-- MySQL dump 9.10
--
-- Host: localhost    Database: AnnalesLycDem
-- ------------------------------------------------------
-- Server version	4.0.18

--
-- Table structure for table `annex`
--

DROP TABLE IF EXISTS annex;
CREATE TABLE annex (
  AnnaleId varchar(14) NOT NULL default '',
  AnnexId varchar(14) NOT NULL default '',
  Body blob,
  Why blob,
  PRIMARY KEY  (AnnaleId,AnnexId)
) TYPE=MyISAM;

--
-- Dumping data for table `annex`
--


/*!40000 ALTER TABLE annex DISABLE KEYS */;
LOCK TABLES annex WRITE;
INSERT INTO annex VALUES ('T_IA39','EXPO','<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le dialogue est-il le chemin de la vrit ?</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_IA39','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>D\'une part, il s\'agit de savoir si le <a href=\"javascript:ShowLexique(\'ix022\')\">dialogue</a> est le chemin de la <a href=\"javascript:ShowLexique(\'ix082\')\">vrit</a><i>le</i> chemin, et non un chemin parmi d\'autres. En d\'autres termes, le dialogue est-il la voie royale, le chemin par excellence, voire la seule voie possible pour nous mener jusqu\'au vrai? D\'autre part, le terme <i>chemin</i> doit attirer notre attention: il implique un processus, un cheminement. Le sujet prsuppose donc que c\'est peu  peu que nous nous acheminons vers la vrit; la question tant de savoir si ce chemin que nous empruntons prend ncessairement la forme d\'un dialogue.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Dgager la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Une fois le sujet analys, on comprend le sens de la question pose: le dialogue est-il le seul chemin pour parvenir jusqu\'au vrai? Il ne s\'agit pas de savoir si l\'on peut dire la vrit,  qui, et dans quelles conditions, mais bien plutt de dterminer s\'il n\'existe pas d\'autres moyens que le dialogue pour atteindre la vrit. Deux problmes se posent alors: d\'une part, le dialogue semble imposer la prsence d\'<a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a> (je ne dialogue pas tout seul!) ; alors, est-il seulement possible d\'atteindre  soi seul la vrit, ou la mdiation d\'autrui nous est-elle ncessaire? D\'autre part, le sujet pose que la vrit est le terme d\'un cheminement: elle ne nous est alors pas <a href=\"javascript:ShowLexique(\'ix137\')\">immdiatement</a> accessible, mais est le terme d\'un chemin qu\'il faut parcourir pour l\'atteindre. Or, cela n\'est pas vident: la mathmatique n\'offre-t-elle pas un exemple parfait de vrits <a href=\"javascript:ShowLexique(\'ix155\')\">intuitives</a> et immdiates, qui s\'imposent  nous sans qu\'il soit besoin d\'une mdiation, c\'est--dire directement? Mais cela ne suffit pas encore: ce qu\'il faudrait montrer, c\'est que ces deux problmes sont lis et ne peuvent tre rsolus sparment.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Par dfinition, je ne sais pas que je suis en train de me tromper lorsque je me trompe. Car enfin, si tel tait le cas, je corrigerais de moi-mme mon <a href=\"javascript:ShowLexique(\'ix027\')\">erreur</a>; mais le propre de l\'erreur, justement, c\'est de passer pour une vrit aux yeux de qui la commet. Comment alors tre certain que ce que je tiens pour vrai l\'est bien effectivement? Une solution semble s\'imposer d\'elle-mme: il me faut soumettre mon <a href=\"javascript:ShowLexique(\'ix060\')\">opinion</a>  autrui, qui dclera peut-tre l\'erreur ou la contradiction qui m\'avaient chapp. Dans l\'acte du dialogue, chacun doit accepter de soumettre son opinion au jugement de l\'autre; et, d\'arguments en arguments, de rfutation en rfutation, chacun peut alors esprer progresser vers le vrai. La question cependant se pose de savoir si la mdiation d\'autrui et le cheminement du dialogue sont ncessaires pour parvenir  la vrit : ne pourrait-on pas, avec <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a>, envisager que la vrit me ft immdiatement et intuitivement prsente, en sorte que je n\'aurais besoin ni d\'autrui, ni du dialogue pour l\'atteindre?</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Plan du dveloppement</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>I. Le dpassement de l\'opinion et le cheminement jusqu\'au vrai</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>1) L\'opinion, c\'est ce que je crois tre vrai, c\'est--dire ce dont je suis <a href=\"javascript:ShowLexique(\'ix087\')\">convaincu</a> Ainsi, chacun sait trs bien ce que sont le courage, la justice, la beaut ou le bien; et chacun pense que la dfinition qu\'il en a est la bonne, c\'est--dire la vraie. Or, ces dfinitions se contredisent entre elles et ne peuvent donc pas tre toutes justes.<br></br>\r\n2) Il faut donc confronter les opinions entre elles. C\'est ici qu\'il faut distinguer le dialogue et le dbat. Dans le dbat, chacun assne son opinion: persuad qu\'elle est vraie, il tente simplement d\'en convaincre l\'autre. Comme tel, le dbat d\'opinions est la perversion du dialogue: le dbat ne permet pas de dpasser l\'opinion et ne saurait donc mener jusqu\'au vrai. Dans le dialogue, au contraire, chacun des interlocuteurs sait que deux opinions contradictoires ne peuvent tre vraies; il faut donc dpasser la contradiction en argumentant et en tenant compte des objections de l\'autre. Seul moyen possible pour s\'affranchir de l\'opinion, le dialogue dpend donc de la bonne volont des participants: moins celui qui parle sait de quoi il parle, plus il se contredit, et plus il refuse l\'preuve de la contradiction, en n\'acceptant pas de rpondre aux objections qui lui sont faites.<br></br>\r\n3) Objecter et rpondre pour parvenir, peu  peu, ensemble,  un accord, parce qu\'aucune rfutation n\'est plus envisageable: tel est le chemin que Socrate nous propose d\'emprunter si nous voulons parvenir jusqu\'au vrai. Mais il ne suffit pas que la bonne volont l\'emporte sur l\'amour-propre pour que les participants au dialogue soient par l assurs d\'atteindre la vrit: telle est la leon des dialogues <a href=\"javascript:ShowLexique(\'ix160\')\">platoniciens</a> dits aportiques. Aucune des dfinitions donnes du courage n\'a rsist  l\'preuve de la rfutation; ainsi, que le dialogue soit le seul moyen de dpasser l\'opinion pour mener jusqu\'au vrai, cela ne signifie pourtant pas qu\'il y mne <a href=\"javascript:ShowLexique(\'ix057\')\">ncessairement</a>.\r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>Transition</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Affirmer que le dialogue est le seul chemin qui puisse nous mener jusqu\'au vrai, c\'est faire de la vrit le rsultat d\'un processus: nous parvenons au vrai lorsque enfin, comme le dit Socrate, nous disons le mme du mme, c\'est--dire lorsque nous nous accordons finalement sur ce qu\'il faut dire, parce qu\'il n\'y a plus rien  objecter  tel est du moins le but de la dialectique platonicienne. Ainsi, faire du dialogue la mdiation ncessaire pour aller jusqu\'au vrai, c\'est poser que le rapport  la vrit est ncessairement mdiat et non pas immdiat, discursif et non pas intuitif ; mais s\'il tait possible de dmontrer que la vrit pt tre atteinte dans une intuition immdiate, alors le dialogue ne pourrait plus prtendre tre le seul accs  une vrit entendue cette fois comme certitude immdiate du <a href=\"javascript:ShowLexique(\'ix176\')\">sujet</a> pensant. </td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>II. La vrit comme certitude immdiate de l\'intuition</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>1) L\'opinion, c\'est ce dont je suis certain: elle n\'a donc qu\'une certitude subjective. Mais il ne suffit pas que je sois subjectivement convaincu de la vrit d\'une opinion pour qu\'elle soit objectivement vraie. Ce que pose Descartes, c\'est qu\'une proposition sera ncessairement vraie si elle est  ce point certaine qu\'il est impossible d\'en douter: l\'indubitabilit devient le critre de la vrit. Or, je peux douter de tout: rien, pas mme l\'existence d\'autrui et du monde, ne rsiste  l\'preuve du <a href=\"javascript:ShowLexique(\'ix116\')\">doute hyperbolique</a> ce monde que je vois n\'est peut-tre que le fruit de mes songes, et autrui un fantme de mon imagination.<br></br>\r\n2) Mais pour douter, il faut tre: au cours mme du doute, je saisis qu\'une seule chose est indubitable, mon existence en tant que chose pensante. Je pense, je suis: il ne s\'agit justement pas d\'une <a href=\"javascript:ShowLexique(\'ix017\')\">dduction</a>, mais d\'une vidence dont je puis en un instant saisir la vrit absolue. C\'est mme prcisment parce qu\'elle est de l\'ordre de l\'intuition immdiate que cette proposition est ncessairement vraie: la vrit, ce n\'est pas autre chose que la certitude absolue de l\'intuition.<br></br>\r\n3) C\'est pourquoi la mathmatique devient, avec Descartes, le modle de la <a href=\"javascript:ShowLexique(\'ix013\')\">connaissance</a> certaine: certes, il s\'agit bien de dmontrer ce qu\'on avance; mais toutes les dmonstrations mathmatiques reposent toujours sur des intuitions simples dont la clart et la distinction sont comparables  celles du <a href=\"javascript:ShowLexique(\'ix103\')\"><i>cogito</i></a>. Ainsi donc, ce n\'est pas la voie du dialogue qu\'il faut emprunter si nous voulons parvenir  des vrits absolument certaines; bien au contraire, la vrit nous est intuitivement et immdiatement prsente, sans qu\'il soit besoin pour l\'atteindre d\'autrui ou de la mdiation du langage.\r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>Transition</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Nous sommes donc confronts  une contradiction qu\'il semble vain de vouloir apaiser: soit la vrit est pense comme ce qui sanctionne un accord, et elle ne peut alors tre atteinte que par le dialogue; soit elle est entendue comme la certitude absolue d\'une intuition donne immdiatement au sujet pensant, et le dialogue perd toute ncessit; l\'intuition immdiate tant prcisment ce qui s\'oppose  toute discursivit et  toute mdiation, il serait absurde de soutenir que le dialogue ft le seul chemin nous menant jusqu\'au vrai, prcisment parce qu\'il n\'est aucunement besoin de cheminer pour l\'atteindre. La question cependant se pose de savoir si nous devons demeurer sur ce constat, ou si nous pouvons essayer de dpasser cette opposition.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>III. Le dialogue comme lment de la philosophie</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>1) On peut, pour tenter de rsoudre la contradiction, faire appel  une distinction <a href=\"javascript:ShowLexique(\'ix149\')\">kantienne</a> : il ne faut pas confondre, nous dit Kant, les connaissances par <a href=\"javascript:ShowLexique(\'ix012\')\">concepts</a> et les connaissances par construction de concepts. Les <a href=\"javascript:ShowLexique(\'ix072\')\">sciences pures</a> comme la mathmatique procdent par construction de concepts: quand le gomtre regarde le triangle qu\'il a dessin sur sa feuille, il peut toujours saisir  travers cette figure singulire la rgle universelle de construction de tout triangle. Parce que la mathmatique se fonde sur des rgles, le mathmaticien peut aller immdiatement du signe (le triangle dessin) au concept. En d\'autres termes, les signes qu\'utilise la mathmatique sont ncessairement univoques (ils n\'ont qu\'un seul sens): tous les triangles singuliers que je peux tracer renvoient toujours au mme sens, le concept universellement valable de triangle.<br></br>\r\n2) Nous comprenons  prsent pourquoi la mathmatique n\'a pas besoin du dialogue: comme le mathmaticien n\'utilise que des signes univoques dont le sens est immdiatement vident, il peut passer directement du signe au sens de ce signe; il n\'a pas besoin de l\'coute d\'un tiers pour s\'assurer que ce passage est correct. La mathmatique n\'a pas besoin de dialogue pour atteindre le vrai, parce que son langage est univoque. c\'est--dire n\'est pas un <a href=\"javascript:ShowLexique(\'ix045\')\">langage</a>! Car enfin, il appartient  l\'<a href=\"javascript:ShowLexique(\'ix028\')\">essence</a> mme du langage qu\'un mot puisse avoir plusieurs sens (le mot <i>table </i>dsigne aussi bien le meuble que la table de multiplication, par exemple).<br></br>\r\n3) Or, les connaissances par concepts sont justement celles qui ont le langage pour lment. C\'est le cas, au premier chef, de la philosophie: les mots qu\'emploie le philosophe sont toujours susceptibles d\'avoir plusieurs sens, le passage du signe  sa signification n\'est plus immdiat, parce qu\'un mot ne renvoie jamais  un seul concept. Et justement, comme la connaissance par concepts utilise le langage, elle est ncessairement discursive, c\'est--dire qu\'elle se droule dans le temps: alors,  force de parler, on risque d\'oublier de quoi on parle, c\'est--dire d\'utiliser un mme mot, mais pris en des sens diffrents suivant les moments du discours. Comme la philosophie se meut dans l\'lment du langage, elle est toujours guette par le risque de l\'quivoque; aussi faut-il un interlocuteur pour nous assurer de la cohrence de nos propos, parce que nous risquons toujours de passer, sans nous en apercevoir, d\'une signification  une autre.\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Nous avons t amens  distinguer deux genres de connaissances, qui atteignent chacune  leur manire leur objet propre. Les connaissances par construction de concepts, comme la mathmatique, raisonnent sur des signes univoques dont le sens nous est donn immdiatement: elles n\'ont donc pas besoin d\'un interlocuteur pour s\'assurer que le sens des signes employs est rest le mme, et le dialogue devient alors superflu. Toute ouvre de langage, en revanche, s\'expose au pril de l\'quivocit ; le seul moyen de s\'en prmunir, c\'est donc de parler pour un autre qui, par ses questions, m\'oblige  revenir sur ce que j\'ai dit: le dialogue, comme change rgl de questions et de rponses, est bien alors le seul chemin susceptible de nous mener jusqu\'au vrai.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_IA38','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Ce texte comporte trois mouvements. Le premier (du dbut  chercher son droit) pose la thse de <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>: la guerre, aussi bien entre individus qu\'entre <a href=\"javascript:ShowLexique(\'ix121\')\">tats</a>, va  l\'encontre du commandement <a href=\"javascript:ShowLexique(\'ix155\')\">moral</a>. Le second mouvement (de Aussi la question  leur fin  suprme) tire les consquences de cette thse: si la paix est une exigence morale, c\'est--dire un <a href=\"javascript:ShowLexique(\'ix021\')\">devoir</a>, dire que la paix perptuelle est impossible dans les faits n\'est pas une objection recevable: les faits (ce qui est) ne peuvent constituer une objection face au droit (ce qui doit tre). Nous sommes alors confronts  une alternative: soit nous reconnaissons que cette paix est possible, et il faut alors uvrer  sa ralisation effective; soit, et c\'est l\'objet de la troisime partie, nous posons que cette paix est une chimre impossible  atteindre en ce monde; mais mme en ce cas, puisqu\'il s\'agit d\'une exigence morale, y  travailler sans relche ne saurait tre une <a href=\"javascript:ShowLexique(\'ix027\')\">erreur</a>: il ne s\'agit donc pas de savoir si une telle paix est possible ou non, parce qu\'elle est une exigence imprative et <a href=\"javascript:ShowLexique(\'ix001\')\">absolue</a> de la <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a> pratique.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Dgager la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Plusieurs <a href=\"javascript:ShowLexique(\'ix012\')\">concepts</a> sont engags dans ce texte: la paix bien sr, mais pas seulement. Ce qu\'il faut d\'abord bien comprendre, c\'est qu\'en cas de guerre, l\'tat le plus puissant est celui qui l\'emporte: ce qui dcide de la dfaite ou de la victoire, c\'est la loi du plus fort. Or Kant, grand lecteur de <a href=\"javascript:ShowLexique(\'ix169\')\">Rousseau</a>, sait que la force ne fait pas le <a href=\"javascript:ShowLexique(\'ix023\')\">droit</a>: que le plus fort l\'emporte, cela ne signifie pas pour autant qu\'il ait raison ou que sa cause soit la plus juste. La seconde grande distinction utilise ici par Kant, c\'est celle du droit et du fait, de l\'exigence et du donn. Le droit dit ce qui doit tre; le fait nonce ce qui est. Lorsque je dis qu\'en droit, il ne devrait pas y avoir de meurtre, est-ce une objection de dire que pourtant, il y en a bien dans les faits? Absolument pas: de mme, c\'est prcisment parce qu\'il y a bien des guerres en fait que la raison peut dire qu\'il ne <i>devrait</i> pas y en avoir en droit. Il serait alors assez creux d\'objecter  Kant que certaines guerres sont lgitimes, dans le cas par exemple d\'un tat qui se dfend contre un agresseur: non seulement c\'est une situation que Kant envisage dans la <i>Doctrine du droit</i>, mais surtout, l n\'est pas la question. Le problme est bien plutt celui-ci: peut-on accepter que les relations inter-tatiques soient rgies par la seule loi du plus fort, alors mme que nous avons banni cette loi des relations inter-individuelles? La rponse kantienne est ngative et, on le verra, pour des raisons morales. </td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>La seule <a href=\"javascript:ShowLexique(\'ix050\')\">loi</a> que connaisse la nature, c\'est la loi du plus fort. Mais justement, lors du passage de l\'<a href=\"javascript:ShowLexique(\'ix030\')\">tat de nature</a>  l\'tat civil, l\'homme a substitu le droit  la force: les conflits se rglent dsormais devant des tribunaux qui dcident, selon les lois de la communaut, des torts de chacun. Cependant, entre tats, c\'est encore la loi du plus fort qui rgne en matre: la seule faon de rsoudre les conflits, c\'est l\'preuve de force, c\'est--dire la guerre. Or, la force ne fait pas le droit: ce qui fonde le droit, ce sont les lois auxquelles tous acceptent de se soumettre. Pour garantir une paix perptuelle, il faudrait alors poser un ensemble de lois rgissant les rapports entre tats, comme il y a, dans chaque tat donn, des lois rgissant les rapports entre individus: il faut donc tablir un vritable droit international, dont Kant se fait ici l\'annonciateur. Que cette paix perptuelle soit possible ou non dans les faits, cela n\'est cependant pas la question: il s\'agit d\'une exigence morale, qu\'aucun tat de fait ne saurait jamais invalider. </td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">I. Commentaire du texte</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>1) Un tat se dfinit par un ensemble de lois (une constitution, un code civil et pnal) qui rgit les relations entre individus. En cas de conflit, ce n\'est plus simplement la force qui dcide, comme dans l\'tat de nature, mais le droit. Or, si les tats se trouvent intrieurement dans un tat lgal (c\'est--dire s\'ils disposent d\'une lgislation qui leur est propre et qui est destine, prcisment,  rsoudre les conflits sans violence), il n\'y a cependant pas de lois rgissant leurs rapports respectifs  en sorte que c\'est encore, internationalement, la seule force qui dcide. Mais justement, un droit qui se fonde uniquement sur la force n\'est pas un droit; davantage mme: la force est la ngation du droit, puisque cela revient  dire qu\'il est normal que le plus fort l\'emporte, quand bien mme il aurait tort et sa cause serait injuste. Ainsi donc, la raison pratique nous ordonne de faire cesser toute guerre, non pas simplement parce que la guerre fait des morts, mais parce que la guerre est la ngation du droit. <br />\r\n2) Si la paix perptuelle est une exigence morale, la question de savoir si cette paix est effectivement possible ou non n\'est pas pertinente. Il ne faut pas, en effet, confondre la question de droit et la question de fait, le prescriptif et le descriptif. Dcrire ce qui est n\'est pas prescrire ce qui doit tre: c\'est prcisment parce qu\'il n\'en est pas ainsi <i>dans les faits</i> qu\'il y a un sens  dire comment cela <i>devrait</i> tre <i>en droit</i>. Car enfin, soit nous pensons que cette paix est ralisable, soit nous pensons qu\'elle ne l\'est pas. Dans le premier cas, il est bien vident qu\'elle ne deviendra pas relle toute seule, c\'est--dire sans nous: il faut au contraire y travailler, et donc tablir cette constitution internationale qui seule, permettra de rgler les conflits sans violence. Cette solution, la seule possible, ne laissera cependant pas intacts les tats eux-mmes: ils avaient jusqu\' prsent comme principale fonction d\'organiser la dfense du territoire;mais l\'entretien d\'une arme devenu inutile, on pourra alors par la mme occasion dfinir  nouveaux frais leur but et leur mission.<br />\r\n3) Si nous pensons au contraire que cette paix est une chimre irralisable ici-bas, est-ce pour autant une raison pour ne pas uvrer  son achvement? Non pas: si la paix est une exigence morale, il est de notre devoir inconditionnel d\'y travailler, sans que nous ayons  nous proccuper du rsultat de nos travaux. Que dans les faits, il y ait effectivement des assassinats, est-ce une raison pour ne pas chercher  les empcher, quand bien mme nos efforts demeureraient vains?  Certes non. Ne pas comprendre cela, c\'est rabattre l\'exigence sur le fait, c\'est admettre qu\'il n\'y a pas de norme suprieure au seul donn  c\'est nier l\'inconditionn du commandement pratique. \r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">II. Intrt philosophique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>1) Ce texte tire son fondement de la doctrine de Rousseau: l\'objet du premier livre du <i>Contrat social</i>, c\'est en effet de montrer qu\'il n\'y a pas de droit du plus fort, parce qu\'en aucun cas la force ne peut fonder un droit vritable. Parler de droit du plus fort, finalement, est une absurdit: la force n\'a pas besoin du droit pour commander, et l\'impunit n\'est pas la lgitimit. Car enfin, ce prtendu droit se rsume  ceci: le plus fort commande, le plus faible se soumet Mais se soumettre ne peut pas tre un devoir: c\'est tout juste un acte de prudence  le devoir doit tre librement consenti, sans quoi il n\'est qu\'une contrainte. Comme le dit Rousseau, la prudence recommande assez de donner ma bourse lorsqu\'on me menace, sans qu\'on fasse en plus de la donner un devoir, et de la prendre, un droit. Ce qui fait de l\'obissance un devoir, alors, ce n\'est pas la force de la puissance qui m\'ordonne, mais sa lgitimit.<br />\r\n2) Or, une puissance n\'est pas lgitime lorsque les individus se soumettent passivement  des lois qu\'on leur impose: la seule forme de gouvernement lgitime, c\'est celle o le peuple dcide des lois sous lesquelles il vit et auxquelles il devra obir une fois qu\'elles seront votes. Ce que nous propose Kant dans ce texte, c\'est alors de reproduire  l\'chelle internationale cet engagement contractuel qui, jusqu\' prsent, ne concernait que les individus d\'un tat donn. Il faut, nous dit-il, uvrer  une Rpublique des tats: c\'est la notion, capitale pour ce texte, de <i>cosmopolitisme</i> terme  prendre en son sens tymologique: il s\'agit d\'tablir une constitution dont les limites ne serait plus celles d\'un tat (des frontires), mais celles du monde (<i>cosmos </i>en grec).<br />\r\n3) Telle est alors la force de la thse kantienne: certes, il y a bien des guerres qui peuvent sembler lgitimes, mais elles ne le sont en droit jamais. Se dfendre contre un agresseur est parfois une ncessit; cependant, cela ne peut tre un acte moral parce que la force, quel qu\'en soit l\'usage, est toujours la ngation du droit. Qu\'il y ait des guerres dfensives rpondant  des agressions extrieures, cela ne rend-il pas au contraire plus urgent encore l\'tablissement d\'un vritable droit international, empchant de nuire les tats qui abusent de leur puissance, et dispensant les autres de les suivre dans leur folie? \r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>La paix est un impratif moral, parce que l\'usage de la force est par dfinition la destruction de tout droit et de toute rationalit. Il n\'y a pas de guerre qui soit morale, il n\'est aucune violence qui ne soit juste: dfendre son bon droit par la force, c\'est dtruire ce pour quoi l\'on se bat. S\'agit-il alors de laisser les mains libres aux tats les plus puissants ou les plus agressifs? Non pas; mais il faut bien constater que la guerre, c\'est--dire la force rpondant  la force, n\'est qu\'une fausse solution qui prserve un tat de fait radicalement incompatible avec le commandement pratique. L\'admettre, c\'est comprendre ce qui pour Kant fait non pas le prix, mais la valeur de l\'existence humaine: ne pas se contenter du donn,  mais tenter de se hausser  la hauteur d\'une exigence au-del de tout donn.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_IA38','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n       Dgagez l\'intrt philosophique de ce texte en procdant  son tude ordonne.\r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table>\r\n<tr>\r\n<td> La raison [] nonce en nous son veto irrsistible: <i>Il ne doit y avoir aucune guerre</i>; ni celle entre toi et moi dans l\'tat de nature, ni celle entre nous en tant qu\'tats, qui bien qu\'ils se trouvent intrieurement dans un tat lgal, sont cependant extrieurement (dans leur rapport rciproque) dans un tat dpourvu de lois  car ce n\'est pas ainsi que chacun doit chercher son droit. Aussi la question n\'est plus de savoir si la paix perptuelle est quelque chose de rel ou si ce n\'est qu\'une chimre et si nous ne nous trompons pas dans notre jugement thorique, quand nous admettons le premier cas, mais nous devons agir comme si la chose qui peut-tre ne sera pas devait tre, et en vue de sa fondation tablir la constitution [] qui nous semble la plus capable d\'y mener et de mettre fin  la conduite de la guerre dpourvue de salut vers laquelle tous les tats sans exception ont jusqu\' maintenant dirig leurs prparatifs intrieurs, comme vers leur fin suprme. Et si notre fin, en ce qui concerne sa ralisation, demeure toujours un vu pieux, nous ne nous trompons certainement pas en admettant la maxime d\'y travailler sans relche, puisqu\'elle est un devoir.\r\n</td>\r\n</tr>\r\n<tr>\r\n<td align=\"left\"><font size=\"-1\">Kant</font>, <font size=\"-1\"><i>Mtaphysique des murs</i></font>, <font size=\"-1\">premire partie (Doctrine du droit)</font></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_IA37','EXPO','<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Prendre conscience de soi, est-ce devenir tranger  soi?</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_IA37','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Le sujet met en parallle deux processus (prendre <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a> de soi et devenir tranger  soi); il s\'agit de savoir si l\'on peut  bon droit les poser comme quivalents. Or, cette quivalence n\'a rien d\'vident: tout naturellement, nous serions enclins  penser que prendre conscience de soi, c\'est s\'approprier sa propre <a href=\"javascript:ShowLexique(\'ix136\')\">identit</a>, c\'est--dire devenir enfin soi-mme  et certainement pas devenir tranger  soi.  cette premire difficult s\'ajoute une seconde: <i>prendre</i> conscience, <i>devenir</i> tranger, la formulation du sujet souligne clairement une dynamique, un processus qui me ferait passer de l\'inconscience  la conscience, d\'une situation pralable o mon identit ne serait pas pour moi un problme  une tranget face  moi-mme. </td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Dgager la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Ce qui  est au cur de la question, c\'est bien la notion d\'identit  il ne faut donc pas, sous prtexte que le sujet contient le mot conscience, se rfugier dans une rcitation de la doctrine <a href=\"javascript:ShowLexique(\'ix128\')\">freudienne</a>, dont le rapport au problme qui nous occupe n\'est pas vident  tablir. La difficult est bien plutt la suivante: prendre conscience de soi, est-ce simplement dcouvrir peu  peu ce qui me dfinit, c\'est--dire m\'approprier ma propre identit? Ou n\'est-ce pas bien plutt comprendre que rien en moi, dans la fuite du temps, ne demeure rellement identique? Il s\'agirait alors de montrer qu\'aucune de ces deux possibilits n\'est suffisante: ni simple dcouverte d\'une identit dj donne, ni constat factuel d\'un perptuel changement, la prise de conscience de soi est peut-tre l\'affirmation d\'un <a href=\"javascript:ShowLexique(\'ix121\')\">devoir</a> moral je ne suis pas d\'emble identique  moi-mme, j\'ai  le devenir en acceptant la responsabilit de mes actes.\r\n		</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>D\'abord et le plus souvent, la question de notre identit ne se pose mme pas: je suis celui que je suis, et il me semble absurde d\'en demander davantage; je connais mon identit mieux que personne, parce que je suis le seul  la vivre, c\'est--dire  l\'prouver intrieurement dans le sentiment <a href=\"javascript:ShowLexique(\'ix137\')\">immdiat</a> que j\'ai de moi-mme. Seulement, qu\'un vnement singulier vienne troubler le cours ordinaire de ma vie, et me voil confront  une prise de conscience d\'autant plus brutale que j\'ai tout fait pour la diffrer: tel qui se croyait courageux se rvle tre un lche face au pril; tel autre s\'effondre devant le malheur qu\'il pensait pouvoir affronter. Prendre conscience de soi, ce serait alors, au gr des preuves de l\'existence, parvenir  se voir comme on est rellement, et non tel qu\'on se souhaiterait tre; seulement, s\'agit-il l d\'une appropriation progressive de soi par une conscience dlaissant peu  peu ses <a href=\"javascript:ShowLexique(\'ix038\')\">illusions</a>, ou au contraire d\'un radical exil qui nous rend comme trangers  nous-mmes, tant nous ne nous reconnaissons plus? La question cependant se pose de savoir si une telle alternative est suffisante pour traiter du problme: prendre conscience de son identit est peut-tre, plus qu\'un constat factuel, une exigence <a href=\"javascript:ShowLexique(\'ix155\')\">morale</a>.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Plan du dveloppement</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>I. L\'identit comme un donn qui se dcouvre progressivement  notre conscience</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>1) Mon identit, c\'est tout ce qui en moi n\'appartient qu\' moi, c\'est--dire fait de moi un tre singulier. Nous comprenons d\'abord cette identit en nonant les caractristiques objectives qui semblent nous dfinir: nationalit, nom, prnom, forme corporelle, bref, tout ce que mentionne notre carte d\'identit頻, prcisment.<br></br>\r\n2) Mais ceci n\'est pas encore suffisant: ce qui dfinit rellement ce que nous sommes, et qui n\'appartient qu\' nous, c\'est notre caractre. Telle est du moins la thse de Schopenhauer: nous sommes tous dfinis par un caractre qui dcide de ce que nous sommes plus que nous ne dcidons de ce qu\'il est. Nom, prnom, caractristiques physiques, caractre: nous n\'avons rien choisi de tout cela, et il n\'est pas en notre pouvoir de modifier une identit fixe et fixe d\'avance.<br></br>\r\n3) Mais que cette identit soit toujours dj donne, cela ne veut pas dire que je sache depuis toujours qui je suis, bien au contraire: mon identit m\'est d\'abord inconnue, elle ne m\'apparat que dans le temps, au gr des preuves de la vie. C\'est en ces occasions que se rvle celui que je suis rellement, lequel ne concide pas toujours, et mme jamais, avec celui que je croyais tre. \r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>Transition</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Prendre conscience de soi, ce serait alors comprendre qui je suis. Certes, cette prise de conscience me rend comme tranger  celui que je croyais tre; mais c\'est pour mieux m\'approprier mon identit relle, et non rve. On peut songer  la faon dont <a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a>, dans la <i>Phnomnologie de l\'esprit</i>, dfinit ce lent et douloureux cheminement de la conscience: la prise de conscience de soi par soi est effectivement un <i>chemin de croix</i> o nous sommes contraints d\'abandonner une  une nos illusions sur nous-mmes. </td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>II. L\'identit comme tche  accomplir: la responsabilit comme prise de conscience authentique de soi.</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>1) La difficult souleve par la thse schopenhauerienne est la suivante: il est certes toujours possible de dfinir l\'identit d\'une chose  l\'aide de catgories fixes; mais appliquer ce schme  l\'homme, n\'est-ce pas manquer ce qui fait la spcificit de l\'identit humaine? Que l\'homme soit temporel, cela ne signifie peut-tre pas simplement qu\'une identit pralablement dtermine ne se rvle  lui que dans le temps, mais bien au contraire que cette identit n\'est pas dj donne, et qu\'elle reste toujours  tablir.<br></br>\r\n2) Comme le disait <a href=\"javascript:ShowLexique(\'ix158\')\">Pascal</a>, chaque jour, mon humeur change: je ne suis jamais exactement celui que j\'ai t. Quand je regarde en moi, je ne dcouvre pas une identit fixe, mais une diversit d\'actions, de sentiments, de gots qui n\'a aucune unit et qui semble susceptible de changer  chaque instant de mon existence. S\'agit-il alors de dire que prendre conscience de soi, c\'est prendre conscience que je deviens d\'instant en instant tranger  moi-mme? Non pas: il s\'agit de comprendre, au contraire, que mon identit ne m\'est pas donne, qu\'elle n\'est pas naturellement dj l.<br></br>\r\n3) Telle sera le sens de la thse de <a href=\"javascript:ShowLexique(\'ix130\')\">Heidegger</a>: de prime abord, je ne suis pas identique  moi-mme. Prendre conscience de soi, c\'est prendre conscience que mon identit dans le temps ne se maintient pas toute seule, et que j\'ai pour devoir moral de la poser. On peut penser  la figure du sducteur chez Kierkegaard: j\'ai promis le mariage  une femme en change de ses faveurs; elle me les accorde, et je manque  ma promesse, prtextant que je n\'prouve plus d\'amour pour elle. Je ne suis dj plus celui qui a promis: mon serment ne m\'oblige plus, et je peux me ddire. En d\'autres termes, j\'invoque le passage du temps et l\'absence d\'une identit fixe pour justifier mon inconstance. C\'est  cette attitude, qui est le plus souvent la ntre, qu\'il faut opposer l\'<a href=\"javascript:ShowLexique(\'ix122\')\">existence</a> authentique, qui se place sous le signe de la responsabilit: j\'ai promis et, en tenant promesse, j\'affirme que je suis bien demeur le mme malgr la fuite du temps. Prendre conscience de soi, c\'est alors justement refuser de devenir tranger  soi-mme en acceptant le poids de son pass, en affirmant par sa conduite l\'unit de son existence. \r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Invoquer un caractre immuable pour justifier ma conduite, c\'est faire preuve, au sens sartrien du terme, de <a href=\"javascript:ShowLexique(\'ix054\')\"><i>mauvaise foi</i></a>: c\'est refuser la responsabilit de mon existence en renvoyant mes actes  une instance obscure, mon caractre, dont je ne dciderais pas. C\'est aussi faire de la prise de conscience de soi une simple dcouverte progressive de caractristiques immuables, et donc manquer le sens vritable de l\'identit humaine. Pareillement, m\'est toujours offerte la possibilit de refuser de poser mon identit, en n\'acceptant pas d\'assumer la responsabilit d\'un pass vcu par un homme que je ne suis dj plus  la possibilit, en d\'autres termes, de dire que prendre conscience de soi, c\'est prendre conscience que je deviens perptuellement tranger  celui que j\'tais. On aura reconnu ici la double figure du dsespoir chez Kierkegaard: tre trop, ou pas assez soi-mme, c\'est--dire soit se rfugier dans le constat d\'un caractre immuable qui ne dpend pas de moi, soit dire que le temps qui passe m\'exile en permanence de moi-mme. Prendre conscience de soi, ce serait alors au contraire refuser <i>et</i> la mauvaise foi de celui qui invoque son identit comme excuse, <i>et</i> la lgret de celui qui se dprend  bon compte de son pass coupable: prendre conscience de soi, c\'est maintenir envers et contre tout son identit en acceptant la responsabilit de ses fautes, c\'est--dire en s\'appropriant son propre pass.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_IA36','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Il n\'est pas question ici simplement de <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a>, mais de <i>l\'ide</i> de libert, et mme de l\'ide d\'une libert <i>totale</i>; et il ne s\'agit pas de savoir si la libert totale est effectivement possible, mais de dterminer si l\'<a href=\"javascript:ShowLexique(\'ix037\')\">ide</a> de cette libert a un sens, ou si elle est dnue de signification, c\'est--dire absurde. Une ide est absurde lorsqu\'elle est contradictoire; ainsi, pour dmontrer que l\'ide d\'une libert totale fait bien sens, il faudrait montrer que cette ide ne comporte pas de contradiction entre ses termes. Il est donc absolument ncessaire de dfinir clairement les termes de libert頻 et de totalit頻: peut-tre alors sera-t-il possible de dterminer le sens qu\'il faut leur donner pour viter la contradiction. La difficult est cependant encore accrue par la prise en considration du terme <i>ide</i> lui-mme, qui n\'est pas univoque: il faudra galement dterminer s\'il s\'agit de l\'ide au sens commun, celui d\'une reprsentation abstraite et gnrale, ou de l\'ide comprise comme idal. </td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Dgager la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Le problme se concentre donc sur la dfinition  donner aux concepts de libert et de totalit. Si totale s\'entend par opposition  partielle, l\'ide d\'une libert totale se comprendrait en l\'opposant  l\'ide d\'une libert partielle. Mais de mme qu\'une proposition  moiti vraie est en fait compltement fausse, que serait une libert partielle, lacunaire, limite? tre partiellement libre, cela a-t-il seulement un sens? Pourtant, c\'est bien ainsi que d\'abord et le plus souvent, nous pensons notre libert: je puis certes tre libre, mais pas tout le temps, et pas dans toutes les modalits de mon existence. La plupart du temps, loin de faire ce que je veux, je me plie  des contraintes diverses  en sorte que c\'est l\'ide d\'une libert totale, illimite et absolue, qui semble prive de signification. <br></br>\r\nLa question reste alors cependant de savoir en quel sens on entend ici le mot libert頻: tre libre, est-ce se librer de toute contrainte comme de toute obligation? N\'y a-t-il pas une dfinition de la libert,  la fois plus exigeante et plus rationnelle, qui nous ferait un <a href=\"javascript:ShowLexique(\'ix021\')\">devoir</a><i>moral</i> de poser la libert comme un <a href=\"javascript:ShowLexique(\'ix001\')\">absolu</a> en soi, c\'est--dire un  devoir de penser que la seule libert vritable est libert totale? \r\n\r\n		</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Je puis souvent me prendre  rver d\'une existence qui ne serait entrave par nulle contrainte, et o je serais libre d\'accomplir le moindre de mes <a href=\"javascript:ShowLexique(\'ix019\')\">dsirs</a> Mais c\'est l un songe vain, on le sait: aucun homme n\'est assez riche ou puissant pour que la moindre de ses volonts soit faite. La socit par ses interdits, l\'<a href=\"javascript:ShowLexique(\'ix121\')\">tat</a> par ses lois, imposent toujours des limites  ma libert. Aussi l\'ide d\'une libert totale, et non partielle, absolue et non relative, semble-t-elle dnue de sens; elle est au mieux une <a href=\"javascript:ShowLexique(\'ix038\')\">illusion</a>, et au pire une chimre dsesprante, parce qu\'il y a contradiction relle entre la vie en communaut et l\'absence de toute contrainte. Mais de quelle libert parlons-nous ici? De la libert de celui qui, tout attach  satisfaire son dsir, se rvle par l l\'esclave de ce dsir mme. Reste  savoir cependant si la libert vritable ne doit pas recevoir un sens autrement exigeant: se pourrait-il que la libert ne ft pensable que comme une obligation <a href=\"javascript:ShowLexique(\'ix155\')\">morale</a>, un devoir que nous aurions  accomplir et qui commande imprativement, une exigence absolue rtive  toute limitation?</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Plan du dveloppement</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>I. La libert naturelle comme illusion d\'une libert totale</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>1)Si je pose qu\'tre libre, c\'est faire ce que je veux, alors ma libert ne sera totale que lorsque je me serai affranchi de toute obligation et de toute contrainte. Or cette libert, que l\'on peut avec <a href=\"javascript:ShowLexique(\'ix169\')\">Rousseau</a> qualifier de naturelle (parce que c\'est celle dont je jouis  l\'<a href=\"javascript:ShowLexique(\'ix030\')\">tat de nature</a>) semble bien tre rendue impossible dans un tat civil: l\'homme passe de l\'tat de nature  l\'tat civil, prcisment, lorsqu\'il convient de lois rgissant son existence; ces lois l\'obligent et le contraignent, en sorte qu\'il ne peut jouir, au mieux, que d\'une libert partielle: satisfaire les dsirs qui sont tolrs par les us et coutumes, et autoriss par les lois.\r\n<br></br>\r\n2) En ce sens, l\'ide d\'une libert totale serait-elle dnue de sens? La seule solution consisterait-elle alors, comme le prconisaient d\'ailleurs les cyniques,  refuser toutes les conventions sociales? Peut-tre pas, et tel est bien le fond de la doctrine picurienne. Lorsque mon dsir rencontre sa satisfaction, je connais un plaisir qui n\'est pas susceptible de degr, parce que le plaisir est en soi un absolu.  chaque fois qu\'un seul de mes dsirs se satisfait, je gote  une libert sans mlange: le <a href=\"javascript:ShowLexique(\'ix170\')\">sage</a>, alors, ne cherchera pas  satisfaire <i>tous</i> ses dsirs, mais bien au contraire  ne conserver que ceux dont la satisfaction est facile et n\'occasionne pas de troubles de l\'me, c\'est--dire les dsirs naturels et ncessaires.\r\n<br></br>\r\n3) Ce qui loigne l\'homme de sa libert naturelle, alors, ce ne sont pas la contrainte ou l\'obligation, mais les opinions fausses sur la mort et les dieux, qui corrompent le dsir et le rendent illimit, c\'est--dire inextinguible. Aussi, en se limitant aux seuls dsirs naturels et ncessaires, le sage picurien peut, par sa conduite, montrer que l\'ide d\'une libert totale est non seulement sense, mais que la libert totale n\'est ni une reprsentation abstraite, ni un idal inaccessible et sans exemple dans ce monde: la libert s\'prouve totalement et sans reste  chaque dsir qui parvient  son assouvissement. \r\n\r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>Transition</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Cette thse rencontre cependant une grave difficult: la question n\'est pas de savoir si je suis libre quand j\'accomplis mes dsirs, mais si je suis libre de vouloir ce que je dsire. Or, il est vident que je ne dcide pas de mes dsirs, ce pourquoi Rousseau pouvait affirmer que l\'impulsion au seul apptit est esclavage: la libert naturelle n\'est qu\'une illusion qui recouvre en fait la tyrannie des <a href=\"javascript:ShowLexique(\'ix139\')\">instincts</a> et des <a href=\"javascript:ShowLexique(\'ix165\')\">pulsions</a> Loin de jouir d\'une libert sans limites, celui qui ne cherche qu\' assouvir ses dsirs connat une absence totale de libert. Par consquent, si nous prenons la libert au sens de la libert naturelle, alors l\'ide d\'une libert totale ne fait effectivement pas sens.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>II. La libert pratique ou la libert totale comme devoir</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>1) Ne peut accder  la libert vritable que celui qui s\'est libr du joug des dsirs et des passions dont il ne dcide pas: la <a href=\"javascript:ShowLexique(\'ix084\')\">volont</a> doit apprendre   matriser les dsirs,  dfaut d\'en dcider. Le premier pas vers la libert, c\'est donc la <a href=\"javascript:ShowLexique(\'ix115\')\">discipline</a> du dsir: est libre, celui qui peut rsister  ses inclinations, et refuser d\'aller l o son dsir l\'entrane.<br></br>\r\n2) Une volont libre, c\'est donc une volont qui n\'est plus l\'esclave des apptits: une volont libre, nous dit <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, est une volont qui se dcide <i>contre</i> tous les apptits, c\'est--dire une volont qui prend la seule <a href=\"javascript:ShowLexique(\'ix050\')\">loi morale</a> pour maxime de son <a href=\"javascript:ShowLexique(\'ix090\')\">action</a> Ainsi, la libert est totale, ou elle n\'est pas: seul celui qui agit par <i>pur</i><a href=\"javascript:ShowLexique(\'ix167\')\">respect</a> pour la loi morale, indpendamment de <i>toute</i> inclination, peut prtendre rellement  tre libre. Davantage mme: seul celui qui agit <i>toujours et partout</i> conformment au commandement moral peut accder  la libert vritable.<br></br>\r\n3) Il serait alors tentant de faire de cette libert totale une ide <a href=\"javascript:ShowLexique(\'ix089\')\">abstraite</a>, un simple principe rgulateur de l\'action nous orientant vers un idal sens, mais hors de notre porte: le devoir de mener d\'une vie exemplaire, mais sans exemple en ce monde. Tel n\'est prcisment <i>pas</i> le sens de la thse kantienne: Tu dois, donc tu peux. Il est bien en notre pouvoir d\'agir moralement: nous pouvons, si nous le voulons, tre  la hauteur de notre devoir. Faire de la libert totale un idal inatteignable, ce n\'est rien d\'autre qu\'excuser par avance notre propre faiblesse.\r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>Transition</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Il n\'y a pas de demi-libert: la libert est un devoir moral, et comme telle, elle doit tre totale, et non partielle. Je ne puis pas tre libre un jour sur deux, je ne suis pas libre du tout lorsque je cde, mme une seule fois, aux inclinations. Cependant, cette libert qui se conquiert dans la conduite morale, et que Kant nomme pour cette raison <i>libert pratique</i>, ne suffit pas  elle seule  rsoudre le problme dans sa totalit: certes, ce n\'est que lorsque j\'agis conformment  l\'<a href=\"javascript:ShowLexique(\'ix138\')\">impratif de la moralit</a> que je peux esprer tre libre; mais encore faut-il prouver que ma volont n\'est pas  son tour dtermine par une cause extrieure quand elle fait ce choix. </td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>III. La libert transcendantale ou la libert totale comme exigence</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>1) Ma volont est libre quand elle est cause de mon acte sans tre elle-mme cause par autre chose; ma volont, pour qu\'on puisse la dire libre, ne doit tre <a href=\"javascript:ShowLexique(\'ix111\')\">dtermine</a> par rien d\'autre qu\'elle-mme. La question qui se pose alors, est de savoir si j\'ai en moi le pouvoir d\'inaugurer absolument une nouvelle srie causale, c\'est--dire d\'tre la cause de mon action sans que mon choix soit lui-mme dtermin par une cause extrieure  moi: c\'est le problme non plus de la libert pratique, mais de la libert <a href=\"javascript:ShowLexique(\'ix179\')\">transcendantale</a>. Or, nous dit Kant, la causalit est une <a href=\"javascript:ShowLexique(\'ix101\')\">catgorie</a><a href=\"javascript:ShowLexique(\'ix006\')\"><i>a priori</i></a> de l\'<a href=\"javascript:ShowLexique(\'ix025\')\">entendement</a>: je ne puis connatre les phnomnes que sous forme de cause et d\'effet. Alors, je peux bien penser une chose qui ne serait cause par rien, mais je ne pourrai jamais la connatre, parce que connatre, c\'est prcisment dterminer la cause. <br></br>\r\n2) Nous comprenons  prsent pourquoi cette question est transcendantale: transcendantale, parce qu\'elle va au-del de toute <a href=\"javascript:ShowLexique(\'ix013\')\">connaissance</a> possible. Je ne pourrai donc jamais savoir si je suis effectivement libre, si ma volont n\'est cause par rien, si mon comportement n\'est pas dtermin: la libert comme indpendance de la volont face  toute srie causale n\'est pas un <a href=\"javascript:ShowLexique(\'ix012\')\">concept</a>, c\'est une ide de la <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a> qui n\'ouvre droit  aucune connaissance.<br></br>\r\n3) Cependant, si je devais admettre que cette libert totale tait une illusion, la libert pratique elle-mme deviendrait une chimre. Or, du point de vue <a href=\"javascript:ShowLexique(\'ix079\')\">thorique</a>, cette question est indcidable; je dois donc, au nom de l\'intrt pratique de la raison (la dfense de la moralit) <a href=\"javascript:ShowLexique(\'ix066\')\">postuler</a> la libert transcendantale, c\'est--dire l\'exiger de moi-mme. \r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Si donc nous entendons par libert totale la libert d\'une volont qui serait sa propre cause, c\'est--dire qui ne serait dtermine par rien d\'autre qu\'elle-mme, alors, il n\'est d\'autre choix que de faire de cette libert une ide de la raison. Il faut donner  ce terme un sens rigoureusement kantien: que la libert totale soit une ide, cela signifie que je ne saurai jamais si je suis totalement libre. Y a-t-il alors seulement un sens  parler de libert totale? Certes oui: il s\'agit de comprendre que la libert n\'est pas un concept qui s\'explique ou se dmontre, c\'est un postulat de la raison pratique. L\'ide d\'une libert totale a donc bien un sens: celui d\'une exigence de soi  soi, celui d\'un commandement qui nous oblige  et qui nous oblige imprativement. </td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_IA36','EXPO','<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'ide d\'une libert totale a-t-elle un sens?</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_IA35','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Ce texte comporte trois mouvements. \r\nLe premier (du dbut  gagner cette libert頻) pose la thse de Arendt: l\'automatisation nous librera peut-tre de la ncessit du <a href=\"javascript:ShowLexique(\'ix081\')\">travail</a>, mais l\'homme ne sait dj plus quoi faire de cette <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a>. \r\n<br />\r\n    Dans le deuxime mouvement (de dans cette socit頻  gagner leur vie), il s\'agit d\'expliquer pourquoi les hommes modernes ne savent plus que travailler. \r\n<br />\r\n    Que pourraient-ils faire d\'autre? C\'est la question que pose la troisime partie (de ce que nous avons devant nous  la fin): priver l\'homme du travail, c\'est lui ter la dernire chose qu\'il sache encore faire, pour lui donner une libert dont il ne sait plus jouir depuis longtemps.\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Dgager la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>C\'est le concept de travail, bien sr, qui est au cur de ce texte. Il ne s\'agit pas simplement de prtendre, un peu navement, que le travail nous prive de notre libert: plus profondment, il s\'agit pour Arendt de montrer que l\'homme moderne ne sait plus faire qu\'une seule chose, travailler. Les tches les plus nobles sont  prsent rabaisses au rang de gagne-pain: alors, priver l\'homme du travail, c\'est lui ter le peu qui lui reste pour le remplacer... par rien, ou plus exactement par une libert pour rien, puisqu\'il est trop tard pour faire autre chose.\r\n			</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Notre existence a toujours t place sous le signe de la ncessit de travailler: non pas simplement pour gagner nos vies, mais aussi pour transformer la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a> et amnager un monde proprement humain.Ce qu\'il y a en revanche de proprement inou dans l\'poque moderne, c\'est que le travail est devenu non pas simplement une fin en soi, mais qu\'il a fini par occuper la totalit de notre existence: l\'homme moderne ne sait plus faire qu\'une seule chose, travailler. Il se pourrait alors, telle est du moins la possibilit envisage par Arendt, que l\'automatisation donne  l\'homme une libert... dont il ne saura plus quoi faire, une libert qui ne sera plus consacre qu\' rien faire, et non  faire autre chose  et l\'on ne peut, nous dit l\'auteur, rien imaginer de pire.\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">I. Commentaire de texte</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Montrer en quoi le travail est un fardeau naturel, c\'est--dire en quoi il est ncessaire de travailler: la nature ne pourvoit pas toute seule  tous nos <a href=\"javascript:ShowLexique(\'ix099\')\">besoins</a>, l\'homme doit amnager son monde par le travail. En ce sens, l\'automatisation permettrait  l\'homme de jouir du rsultat du travail sans avoir lui-mme  travailler: elle nous librerait donc de la contrainte du travail. Mais l\'homme moderne, celui-l mme qui se libre de la ncessit du travail, ne saura pas quoi faire de cette libert, parce qu\'il ne sait plus que travailler.\r\n<br /> Montrer ensuite comment et  quel titre le travail est la seule activit de l\'homme moderne: quoi qu\'il fasse, il ne s\'agit plus pour lui que de gagner sa vie; il est dsormais incapable d\'une activit libre et dsintresse dans laquelle cette libert trouverait un sens. \r\n<br /> Montrer enfin que c\'est parce qu\'il ne sait plus que travailler que l\'homme peut se librer du travail: c\'est parce que le travail n\'est plus qu\'un gagne-pain que des machines pourront un jour l\'effectuer  notre place.Toutes les activits proprement libres ont disparu: faire de l\'<a href=\"javascript:ShowLexique(\'ix007\')\">art</a> non pour gagner sa vie, mais pour produire des uvres; prendre le temps d\'une mditation qui ne produit aucun objet et ne rapporte rien. L\'automatisation nous librera alors peut-tre du travail, mais nous ne saurons pas quoi faire de cette libert: car si ce sont des machines qui nous librent, c\'est que nous ne savons plus rien faire d\'autre que ce qu\'elles font. \r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">II. Intrt philosophique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Montrer d\'abord avec <a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a> que le travail est en soi l\'instrument de la libration de l\'homme: il nous libre de la nature en nous et hors de nous. \r\n<br /> Montrer alors que le travail dont parle Arendt n\'est pas ce travail librateur, mais le travail mcanis et asservi: car enfin, si des machines nous librent de notre travail, c\'est prcisment que nous ne savons plus travailler que comme des machines. Il s\'agit donc ici d\'un travail tout  la fois alinant et <a href=\"javascript:ShowLexique(\'ix003\')\">alin</a>, au sens de <a href=\"javascript:ShowLexique(\'ix153\')\">Marx</a>.\r\n<br /> C\'est ici qu\'intervient enfin ce que <a href=\"javascript:ShowLexique(\'ix130\')\">Heidegger</a> nommait la question de la technique: le souci de prvoir, de calculer, de produire, de rentabiliser a peu  peu dtruit toute activit dsintresse et toute pense authentique. L\'homme peut se librer de son travail, parce qu\'il ne sait plus faire que ce qu\'une machine pourra bientt faire  sa place: c\'est sa propre humanit qu\'il a perdue, en sorte qu\'il jouira un jour prochain d\'une effrayante libert pour rien. \r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>La libert que va bientt connatre l\'homme moderne n\'a rien de rjouissant: effectivement, on ne peut rien imaginer de pire. Mais est-ce  dire que le pire aura forcment lieu? Non pas, parce que, comme le dit Heidegger, il a dj eu lieu: le pire, c\'est la faon dont l\'homme moderne en est venu, peu  peu,  perdre sa propre humanit. Cette effrayante libert dont nous ne saurons que faire n\'en est que la consquence.  \r\n			</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_IA35','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Dgagez l\'intrt philosophique de ce texte en procdant  son tude ordonne. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table>\r\n<tr>\r\n<td>C\'est l\'avnement de l\'automatisation qui, en quelques dcennies, probablement videra les usines et librera l\'humanit de son fardeau le plus ancien et le plus naturel, le fardeau du travail, l\'asservissement  la ncessit [...]. \r\n<br />\r\n    C\'est une socit de travailleurs que l\'on va dlivrer des chanes du travail, et cette socit ne sait plus rien des activits plus hautes et plus enrichissantes pour lesquelles il vaudrait la peine de gagner cette libert. Dans cette socit qui est galitaire, car c\'est ainsi que le travail fait vivre ensemble les hommes, il ne reste plus de classe, plus d\'aristocratie politique ou spirituelle, qui puisse provoquer une restauration des autres facults de l\'homme. Mme les prsidents, les rois, les premiers ministres voient dans leurs fonctions des emplois ncessaires  la vie de la socit, et parmi les intellectuels il ne reste que quelques solitaires pour considrer ce qu\'ils font comme des uvres et non comme des moyens de gagner leur vie. Ce que nous avons devant nous, c\'est la perspective d\'une socit de travailleurs sans travail, c\'est--dire privs de la seule activit qui leur reste. On ne peut rien imaginer de pire.</td>\r\n</tr>\r\n<tr>\r\n<td align=\"left\"><font size=\"-1\">Hannah Arendt</font>, <font size=\"-1\"><i>La Condition de l\'homme moderne</i></font></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_IA34','EXPO','<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Connaissons-nous mieux le prsent que le pass?	</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_IA34','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Ce sujet contient en fait deux versants diffrents; le risque ici, c\'est de traiter l\'un en oubliant l\'autre. D\'une part, il est question de la connaissance du prsent et du pass: comment les connaissons-nous? quelles sont les modalits de la connaissance du pass? comment l\'historien connat-il le pass, et comment nous le fait-il connatre? Mais d\'autre part, il est galement question de la nature du temps: le prsent est-il tel qu\'il soit possible de le connatre? \r\n		</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Dgager la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Le sujet est visiblement bti sur un paradoxe: tout naturellement, nous aurions tendance  penser que le prsent se connat mieux que le pass. Le prsent m\'est prsent, j\'en suis le tmoin, alors que je n\'ai de mon pass que des souvenirs parfois confus et du pass qui n\'est pas mien, que le rcit qu\'en font les historiens. Cependant, peut-on seulement prtendre que nous connaissons notre prsent? D\'instant en instant, ce prsent devient pass; comment connatre ce qui s\'est dj vanoui au moment mme o je le nomme? Cela compris, la problmatique du sujet est trouve: il s\'agirait de montrer que le prsent se vit, mais ne se connat pas, et que seul le pass peut tre effectivement connu, parce qu\'il n\'est pas, comme le prsent, toujours changeant et toujours autre.\r\n		</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Je ne connais mon pass que dans le souvenir que j\'en ai  prsent; quant au pass auquel je n\'ai jamais t prsent, je ne le connais que par les traces qu\'il a laisses et la comprhension que m\'en offre  prsent l\'historien. C\'est <i>de</i> mon prsent que je connais le pass; pour autant, connaissons-nous mieux le prsent que le pass? Certes, le prsent est le temps de la connaissance; mais cela ne veut pas dire que je puisse connatre mon prsent ds  prsent. Car enfin, comment connatre ce prsent qui, le temps d\'un instant, devient pass? Ne faudrait-il pas alors bien plutt soutenir que seul le pass peut tre connu, parce qu\'il n\'est justement plus susceptible de changer?\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Plan du dveloppement</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>I. Puis-je prtendre connatre le prsent?</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Partir de l\'opinion la plus naturelle sur ce sujet: c\'est le prsent que nous connaissons, et non le pass. Le prsent est ce qui m\'est prsent, c\'est--dire ce dont je suis le tmoin: c\'est moi qui le connais directement; alors que je ne connais mon pass que par le souvenir, qui est toujours dformant (<i>cf</i>. la thorie du souvenir-cran chez <a href=\"javascript:ShowLexique(\'ix128\')\">Freud</a>) et le pass qui n\'est pas mien par ce que les historiens veulent bien m\'en dire.\r\n<br /> Montrer l\'insuffisance de cette opinion: il est clair que c\'est de mon prsent que je connais le pass; mais cela ne veut pas dire que je peux connatre ce prsent lui-mme. Le prsent se vit, il ne se connat pas: non pas simplement parce que nous manquons d\'un prtendu recul ncessaire pour juger, mais parce que la connaissance requiert la fixit de l\'objet connu. Je ne peux pas prtendre connatre ce qui change d\'instant en instant. Or, le prsent, c\'est--dire ce qui est  prsent, c\'est finalement l\'instant prsent, qui en un instant devient du pass.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>Transition</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Si le prsent se rduit bien  la pure ponctualit de l\'instant, il est impossible de prtendre pouvoir le connatre. Mais dire que la connaissance du prsent est une contradiction dans les termes, cela n\'quivaut pas  montrer qu\'une connaissance du pass est effectivement possible. Car enfin, le pass n\'est plus; comment connatre ce qui n\'est plus, c\'est--dire ce qui n\'existe pas?</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>II. Une connaissance du pass est-elle possible?</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Le pass n\'est plus: c\'est justement cela qui permet de le connatre. Parce qu\'il n\'est plus, le pass est fixe: on ne peut pas modifier ce qui n\'existe plus. Le pass n\'est donc pas susceptible de changer; c\'est pourquoi une connaissance du pass doit tre possible.\r\n<br /> Dire qu\'une connaissance du pass doit tre possible, ce n\'est pas encore montrer comment elle l\'est. Pour bien faire, il faudrait distinguer <i>mon</i> pass, c\'est--dire le pass auquel j\'ai t prsent, et <i>le</i> pass, c\'est--dire un pass qui excde la dure de mon existence propre. \r\n<br /> Montrer dans un premier temps comment je peux parvenir  une connaissance du pass: c\'est ici qu\'il faut analyser le travail de l\'historien. Exposer que la connaissance du pass que nous offre l\'histoire n\'est pas un savoir de type scientifique, mais une <a href=\"javascript:ShowLexique(\'ix143\')\">interprtation</a>: il ne s\'agit donc pas de connatre le pass comme on connat les lois de la nature. \r\n<br /> Montrer dans un second temps comment je peux parvenir  une connaissance de mon pass. Je le connais non seulement par les souvenirs qu\'il a laisss en moi, mais aussi et surtout par les consquences qu\'il a sur mon prsent. En ce sens, connatre son pass, c\'est accepter d\'en assumer le poids: il faudrait analyser ici la notion de responsabilit.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Contre toute attente, ce n\'est pas le prsent que nous connaissons le mieux, pour la bonne raison que nous ne pouvons le connatre. Mais cela encore s\'est avr insuffisant: si nous ne pouvons connatre le prsent, une connaissance du pass est toujours possible et mme ncessaire; il ne s\'agit pas ici de connatre le pass pour viter de refaire les mmes erreurs, ce qui est absurde, mais de connatre le pass pour parvenir  la connaissance de notre identit. Connatre le pass et connatre son pass, c\'est en fait avant toute chose accepter d\'en rpondre: cela signifie qu\'il ne saurait simplement s\'agir d\'une tche thorique dont nous pourrions toujours nous dispenser, mais bien d\'une exigence <a href=\"javascript:ShowLexique(\'ix155\')\">morale</a> dont nous ne saurions nous dprendre sans perdre irrmdiablement ce qui fait la dignit humaine.\r\n			</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_IA33','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Ce texte comporte trois mouvements. \r\n<br />\r\n    Le premier (du dbut  qu\'il existe) s\'oppose en fait  la thse <a href=\"javascript:ShowLexique(\'ix036\')\">idaliste</a> de <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a>: il ne suffit pas que mon ide d\'une chose soit claire et distincte pour que cette chose existe. \r\n<br />\r\n    Le deuxime (de Le cas est diffrent  aucune contradiction) montre que le problme se pose diffremment dans les sciences, puisqu\'une proposition et sa contradictoire n\'y sont pas galement pensables. \r\n<br />\r\n    La troisime partie (de On peut donc  la fin) amne  la conclusion: les raisonnements <a href=\"javascript:ShowLexique(\'ix006\')\"><i>a priori</i></a> ne valent que dans les <a href=\"javascript:ShowLexique(\'ix072\')\">sciences pures</a>; mais quand il s\'agit d\'apporter la preuve de l\'existence d\'un tre ou d\'une chose, l\'<a href=\"javascript:ShowLexique(\'ix033\')\">exprience</a> est le seul recours possible.\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Dgager la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Ce qui semble bien vis ici, c\'est toutes les prtendues preuves de l\'existence de <a href=\"javascript:ShowLexique(\'ix113\')\">Dieu</a> que la mtaphysique a cru produire. Suffit-il que j\'aie de Dieu une ide claire et distincte pour pouvoir affirmer, comme le faisait Descartes, qu\'il existe ncessairement? Pour <a href=\"javascript:ShowLexique(\'ix134\')\">Hume</a>, la rponse est ngative: l\'inexistence d\'un tre, sans exception, est une ide aussi claire et distincte que son existence; sans exception, c\'est--dire aussi pour le <a href=\"javascript:ShowLexique(\'ix103\')\"><i>cogito</i></a>. Seules les sciences pures peuvent mener  bien des raisonnement <i>a priori</i>, mais elles ne forment pas de jugements d\'existence; pour le reste, seule l\'exprience sensible nous permet d\'affirmer que l\'tre dont nous avons l\'ide existe rellement.\r\n			</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Comment puis-je passer de l\'ide que j\'ai d\'un tre  l\'affirmation de son existence? Selon Hume, il ne suffit pas que mon ide soit claire et distincte: la clart et distinction de l\'ide sont les marques de sa cohrence logique, ce qui est indispensable mais non suffisant. Car, enfin, l\'ide de l\'inexistence d\'un tre est tout aussi cohrente logiquement que celle de son existence; donc seules les sciences qui se soucient exclusivement de cohrence logique (les mathmatiques et la logique) peuvent faire un usage lgitime des raisonnements <i>a priori</i>. Pour savoir si l\'tre dont j\'ai l\'ide existe, il faut recourir  l\'exprience sensible.\r\n\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">I. Commentaire de texte</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Montrer que dans la premire partie, Hume fait de la clart et distinction de l\'ide le signe de sa cohrence logique. Qu\'une ide soit claire et distincte, cela veut seulement dire qu\'elle est non contradictoire en elle-mme, c\'est--dire cohrente; mais cela ne suffit pas pour affirmer que ce dont elle est l\'ide existe, parce que l\'ide de la non-existence de ce mme tre a exactement la mme cohrence logique. C\'est vrai pour Dieu, c\'est vrai galement pour le <i>cogito</i>: que j\'aie une ide claire et distincte de mon existence ne suffit pas  affirmer que j\'existe. \r\n<br /> Montrer ensuite que les raisonnements <i>a priori</i> n\'ont pour Hume qu\'un seul usage lgitime, celui qu\'en font les sciences pures: comme elles ne s\'intressent justement qu\' la cohrence logique des ides, et qu\'elles n\'affirment rien quant  l\'existence des objets dont elles traitent, elles peuvent effectivement se passer du recours  l\'exprience sensible.\r\n<br /> Expliquer enfin que, lorsqu\'il s\'agit de se prononcer sur l\'existence ou l\'inexistence d\'un tre, le recours  l\'exprience sensible est ncessaire: la seule faon pour savoir si l\'tre dont j\'ai l\'ide existe, c\'est de voir s\'il peut tre l\'objet d\'une perception sensible. Tout jugement d\'existence doit donc ncessairement tre <i>a posteriori</i>, et nous ne pourrons jamais affirmer l\'existence de ce qui (comme Dieu) n\'est pas un objet de perception. \r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">II. Intrt philosophique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Montrer la faon dont Hume tord la position cartsienne: pour Descartes, la clart et distinction n\'est pas en soi une preuve d\'existence de l\'tre dont j\'ai l\'ide, pour le <i>cogito</i> comme pour la preuve de l\'existence de Dieu. Ainsi, il est certain que j\'existe non pas parce que le <i>cogito</i> est une ide claire et distincte, mais parce que l\'ide de ma non-existence est une contradiction logique: je ne peux pas dire sans contradiction Je pense que je n\'existe pas. \r\n<br /> Montrer ensuite la faon dont <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> reprendra exactement l\'argument de Hume, en faisant de l\'existence une <a href=\"javascript:ShowLexique(\'ix101\')\">catgorie</a> de la modalit. Que j\'aie effectivement cent thalers dans ma poche ou que je ne les aie pas, le <a href=\"javascript:ShowLexique(\'ix012\')\">concept</a> des cent thalers est exactement le mme: en d\'autres termes, on ne peut pas tirer de la perfection logique d\'un concept la preuve de l\'existence de l\'objet du concept. Le seul moyen que nous ayons d\'affirmer qu\'une chose correspond effectivement et rellement  notre concept, c\'est l\'exprience sensible: pour que nous puissions prouver qu\'un tre corresponde rellement  notre concept de Dieu, il faudrait que Dieu soit donn dans la perception, ce qui entre en contradiction avec le concept mme de Dieu (un dieu qui s\'offrirait aux sens, ce serait une idole). Nous ne pourrons donc jamais prouver que Dieu existe... ni qu\'il n\'existe pas.\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Dans ce texte, Hume spare radicalement la perfection logique de l\'ide et la preuve de l\'existence de l\'tre dont elle est l\'ide. Il faut qu\'une ide soit logiquement cohrente pour tre vraie; mais la cohrence logique ne suffit cependant pas  prouver l\'existence de son idat, c\'est--dire de l\'tre dont elle est l\'ide. Le seul moyen que nous ayons pour savoir si l\'tre dont nous avons l\'ide existe ou pas, c\'est la perception sensible: Kant, d\'ailleurs, n\'affirmera pas autre chose dans la <i>Critique de la raison pure</i>.\r\n			</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_IA33','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Dgagez l\'intrt philosophique de ce texte en procdant  son tude ordonne. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table>\r\n<tr>\r\n<td>Tout ce qui est peut ne pas tre. Il n\'y a pas de fait dont la ngation implique contradiction. L\'inexistence d\'un tre, sans exception, est une ide aussi claire et distincte que son existence. La proposition, qui affirme qu\'il n\'existe pas, mme si elle est fausse, ne se conoit et ne s\'entend pas moins que celle qui affirme qu\'il existe. Le cas est diffrent pour les sciences proprement dites. Toute proposition qui n\'est pas vraie y est confuse et inintelligible. La racine cubique de 64 est gale  la moiti de 10, c\'est une proposition fausse et l\'on ne peut jamais la concevoir distinctement. Mais Csar n\'a jamais exist, ou l\'ange Gabriel, ou un tre quelconque n\'a jamais exist, ce sont peut-tre des propositions fausses, mais on peut pourtant les concevoir parfaitement et elles n\'impliquent aucune contradiction. \r\n<br />\r\n    On peut donc seulement prouver l\'existence d\'un tre par des arguments tirs de sa cause ou de son effet; et ces arguments se fondent entirement sur l\'exprience. Si nous raisonnons a priori; n\'importe quoi peut paratre capable de produire n\'importe quoi. La chute d\'un galet peut, pour autant que nous le sachions, teindre le soleil; ou le dsir d\'un seul homme gouverner les plantes dans leurs orbites. C\'est seulement l\'exprience qui nous apprend la nature et les limites de la cause et de l\'effet et nous rend capables d\'infrer l\'existence d\'un objet de celle d\'un autre.</td>\r\n</tr>\r\n<tr>\r\n<td align=\"left\"><font size=\"-1\">Hume</font>, <font size=\"-1\"><i>Enqute sur l\'entendement humain</i></font></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_IA32','EXPO','<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Dfendre ses droits, est-ce la mme chose que dfendre ses intrts?</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_IA32','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Il s\'agit, dans ce sujet, de dterminer si dfendre ses droits quivaut  dfendre ses intrts. Pour que la rponse soit affirmative, il faudrait que les notions de droit et d\'intrt soient entre elles substituables, ce qui n\'est pas vident.\r\nDfendre mes intrts, c\'est dfendre ce qui m\'est utile ou ce qui m\'apporte une satisfaction, ce qui n\'implique aucune considration de <a href=\"javascript:ShowLexique(\'ix044\')\">justice</a> ou de <a href=\"javascript:ShowLexique(\'ix155\')\">moralit</a>. Il en va tout autrement de mes droits: en toute justice, je n\'ai de droits que dans la mesure o j\'ai des <a href=\"javascript:ShowLexique(\'ix021\')\">devoirs</a>, et je n\'ai droit  mes droits que dans la mesure o j\'accomplis mes devoirs.\r\n		</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Dgager la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Le problme est donc le suivant: les notions de droits et d\'intrts ne sont pas en soi quivalentes; pourtant, songerais-je  dfendre mes droits si cela n\'tait pas dans mes intrts? \r\n<br />\r\n    Sans doute faudra-t-il, pour rpondre  la question qui nous est pose, distinguer deux sortes d\'intrts: mes intrts individuels, qui me poussent  dfendre mes droits... en vitant d\'accomplir mes devoirs, et un intrt suprieur qui me recommande de faire mon devoir pour dfendre ce  quoi il me donne droit  l\'accession  la <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a>. \r\n		</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Si je n\'y avais aucun intrt, songerais-je seulement  dfendre mes droits? Certes non! Davantage mme: dfendre les droits qui m\'agrent, c\'est dfendre mes intrts, surtout lorsque cette dfense me permet d\'oublier que je n\'ai ces droits que dans la mesure o j\'accomplis les devoirs qui, eux, m\'ennuient et m\'obligent. Mais alors prcisment, et quoi que j\'en dise, ce que je dfends, ce ne sont pas mes droits, mais mes intrts, ou plus exactement mes droits, mais dans la seule mesure o ils servent mes intrts.  moins que je puisse rellement dfendre mes droits, mais au nom d\'un intrt suprieur  mes seules satisfactions personnelles, et qu\'il nous faudra alors identifier. \r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Plan du dveloppement</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>I. La dfense des intrts qui se masque sous la dfense des droits</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Le plus souvent, je ne dfends mes droits que lorsqu\'ils servent mes intrts: songerais-je seulement  dfendre un droit qui ne me serve  rien? Ici donc, la dfense des droits semble bien quivaloir  la dfense des intrts.\r\n<br /> Cependant, il n\'y a pas de droits sans devoirs, et le devoir prcde le droit, puisque c\'est lui qui me donne droit  mes droits. Dfendre authentiquement mes droits, c\'est donc accomplir d\'abord les devoirs qui me permettent d\'y avoir droit.\r\n<br /> Ce n\'est pourtant pas le plus souvent ce que je fais lorsque je prtends dfendre mes droits: je ne les dfends que dans la mesure o ils servent mes intrts, et d\'abord en me dispensant de faire mon devoir, qui va toujours  l\'encontre de mes intrts personnels, puisqu\'il est contraignant et fastidieux. Nous voulons alors en fait jouir des droits du citoyen sans vouloir remplir les devoirs du sujet (<a href=\"javascript:ShowLexique(\'ix169\')\">Rousseau</a>), mais nous prfrons prtendre que nous dfendons nos droits pour mettre les justes et la <a href=\"javascript:ShowLexique(\'ix050\')\">loi</a> de notre ct.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>Transition</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Sous le masque de la dfense de nos droits se cache en fait toujours la dfense de nos intrts; ce sont toujours, semble-t-il, mes intrts que je dfends, et non mes droits, puisque lorsque je dfends ces derniers, c\'est uniquement dans la mesure o ils servent les premiers. Faudra-t-il alors dire que la prtendue dfense de mes droits n\'est qu\'une hypocrisie dont se pare celui qui cherche avant tout  obtenir satisfaction? Est-il seulement possible de dfendre ses droits sans prendre en compte ses intrts personnels? </td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>II. Dfendre ses intrts et dfendre son intrt</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Il faut distinguer les intrts personnels de chacun et ce que Rousseau dj nommait l\'intrt gnralcommun  tous: alors que les intrts personnels sont de l\'ordre de ma jouissance et de ma satisfaction, l\'intrt gnral sert le bien commun.\r\n<br /> Ce bien commun, c\'est l\'accession  la libert vritable; cette libert n\'tant pas le pouvoir de faire ce que je veux (de n\'agir que suivant mes intrts), mais la soumission   la loi qu\'on s\'est prescrite (Rousseau).\r\n<br /> Dfendre ses droits n\'quivaut pas  la dfense de ses intrts personnels, mais  celle de l\'intrt gnral: dfendre ses droits, ce n\'est pas alors rclamer son d, c\'est d\'abord et avant tout participer  l\'acte lgislatif par le vote et se soumettre  la loi commune  tous.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Il est bien facile de prtendre dfendre ses droits, surtout lorsque cela permet en fait de se dispenser de ses devoirs. L\'enthousiasme vindicatif que tous prennent  rclamer leur d se pare ainsi du masque de la vertu: ce que je rclame, je le rclame parce que j\'y ai droit, et qu\'il serait injuste de m\'en priver. Sous ces beaux atours se cache ici, purement et simplement, la dfense des intrts gostes de chacun, ce qui va prcisment  l\'encontre d\'une vritable dfense des droits: dfendre ses droits, c\'est en fait d\'abord et avant tout dfendre l\'intrt commun, l\'accession  la libert.\r\n			</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_IA31','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Ce texte comporte deux parties:\r\n<br /> La premire (jusqu\' o il veut placer sa foi) expose unpoint de vue rpandu et trs en vogue, qui nous invite  la tolrance et  distinguer des modes d\'approche diffrents de la (<a href=\"javascript:ShowLexique(\'ix072\')\">science</a>, religion, philosophie).\r\n<br /> La seconde montre pourquoi cette position est inadmissible et non scientifique: la vrit n\'admettant ni compromis, ni restriction, sa recherche ne saurait tre tolrante: il nous faudra trancher qui, de la science, de la philosophie ou de la religion, dit effectivement la vrit.\r\n\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Dgager la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>La question, c\'est de savoir s\'il y a plusieurs rapports  la vrit ou plusieurs modalits de la vrit possibles. Freud veut montrer qu\'il est absurde de dire, par exemple, que science et philosophie sont toutes deux galement, quoique diffremment vraies: science, religion, philosophie tiennent parfois un discours contradictoire. Or, la vrit ne se contredit pas elle-mme: un de ces discours au moins devra tre reconnu pour faux. La question n\'est donc pas tant de dterminer qui, de la science, de la religion ou de la philosophie, dit la vrit; mais d\'affirmer qu\'il nous faudra bien choisir. \r\n			</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>La tolrance, il y a des maisons pour cela, disait savoureusement Claudel. La tolrance est du ressort de l\'<a href=\"javascript:ShowLexique(\'ix060\')\">opinion</a>; mais lorsque je recherche la vrit, il ne saurait plus en tre question, parce que telle recherche est  chaque fois exclusive. Il n\'y a pas de demi-vrit, et la vrit ne se laisse pas diviser en diffrentes modalits: dire que science, religion et philosophie ont chacune leur vrit, c\'est en dtruire la recherche en tant  la vrit toute valeur. Il va donc falloir choisir. \r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">I. Commentaire de texte</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Expliquer la position dveloppe dans la premire partie: on pourrait distinguer diffrents domaines dans l\'activit humaine et leur attribuer une gale valeur. Comme il y a diffrents domaines, qui ne se recoupent pas et ont chacun leur lgitimit, on pourra alors prtendre qu\'il y a une vrit de la science, une vrit de la religion, une vrit de la philosophie.  charge pour chacun de dterminer simplement  laquelle il va croire et de se montrer tolrant pour ceux qui auront choisi autrement. \r\n<br /> Montrer comment cette position est intenable: lorsque je cherche la vrit, je recherche de quoi expliquer la totalit de l\'activit humaine, et non pas une partie. C\'est parce qu\'on ne peut pas diffrencier diffrents domaines dans l\'existence qu\'il est absurde d\'attribuer  chacun de ces domaines une vrit: la vrit veut tre totale,et il n\'y a pas de vrit partielle; ce qui n\'est qu\'un peu vrai est compltement faux. \r\n<br /> Montrer comment Freud nous invite finalement  privilgier la science: c\'est  elle qu\'il reviendra finalement d\'intervenir en religion comme en philosophie; c\'est elle qui en dernier lieu jugera de leur vrit. \r\n\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">II. Intrt philosophique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Ds Platon, la recherche de la vrit nous invite  l\'intolrance, qui est une vertu: il ne faut pas se contenter de mes convictions et de ma foi, il faut s\'assurer de la vrit de mes propositions et tenter de les dfendre devant <a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a>. Ce n\'est pas  chacun sa vrit頻: il n\'y a qu\'une vrit, et si autrui et moi-mme tenons deux discours contraires, l\'un au moins sera faux. tre intolrant, ce n\'est pas alors camper sur ses positions et refuser d\'en bouger; c\'est au contraire ne pas se satisfaire de l\'opinion et rechercher la vrit par le <a href=\"javascript:ShowLexique(\'ix112\')\">dialogue</a> avec autrui o, d\'arguments en rfutations, nous parviendrons peut-tre jusqu\'au vrai. \r\n<br /> Montrer comment la vrit prsente par la science, la philosophie ou la religion se veut  chaque fois totale et suffisante pour expliquer la totalit de l\'activit humaine; et il est bien entendu que la science qui aura pour but de nous livrer la vrit dernire sur l\'activit humaine, c\'est la psychanalyse dont Freud est l\'initiateur. \r\n<br /> Montrer en quoi cette position n\'est pas tenable: s\'il est certain qu\'il nous faudra choisir, il n\'est pas vident que le choix doive se porter tout naturellement vers la science. Aprs tout, la science... ne recherche pas la vrit! Une <a href=\"javascript:ShowLexique(\'ix050\')\">loi</a> scientifique ne veut pas tre vraie, elle prtend (plus modestement) tre efficace pour dcrire le monde: ce qui importe en science, c\'est l\'efficacit  prvoir pour matriser. De mme, le <a href=\"javascript:ShowLexique(\'ix012\')\">concept</a> de vrit頻 retenu par les scientifiques est lourd de prsupposs... philosophiques! C\'est peut-tre alors  la philosophie, et  elle seule, de nous faire adopter une position critique vis--vis de la science, comme de la religion.\r\n\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Au moment mme o ce texte nous invite avec raison  faire un choix, la faon dont il prsuppose que ce choix devra tout naturellement se porter vers la science est peut-tre douteux. Il est du moins de l\'ambition de la philosophie d\'tre l\'ultime instance de la vrit.\r\n			</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_IA31','NOT1','vision du monde',NULL),('T_IA31','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Dgagez l\'intrt philosophique de ce texte en procdant  son tude ordonne. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table>\r\n<tr>\r\n<td>Il est inadmissible de dire que la science est un domaine de l\'activit intellectuelle humaine, que la religion et la philosophie en sont d\'autres, de valeur au moins gale, et que la science n\'a pas  intervenir dans les deux autres, qu\'elles ont toutes la mme prtention  la vrit, et que chaque tre humain est libre de choisir d\'o il veut tirer ses convictions et o il veut placer sa foi. Une telle conception passe pour particulirement distingue, tolrante, comprhensive et libre de prjugs troits. Malheureusement, elle n\'est pas soutenable, elle participe  tous les traits nocifs d\'une Weltanschauung<sup><font size=\"-2\"><a href=\"javascript:ShowNote(\'NOT1\')\">1</a></font></sup> absolument non scientifique et lui quivaut pratiquement. Il est vident que la vrit ne peut tre tolrante, qu\'elle n\'admet ni compromis ni restriction, que la recherche considre tous les domaines de l\'activit humaine comme les siens propres et qu\'il lui faut devenir inexorablement critique lorsqu\'une autre puissance veut en confisquer une part pour elle-mme.</td>\r\n</tr>\r\n<tr>\r\n<td align=\"left\"><font size=\"-1\">Freud</font></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<hr />\r\n<font size=\"-2\">1. vision du monde<br /></font>\r\n<hr />\r\n<br />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">La connaissance de la doctrine de l\'auteur n\'est pas requise. Il faut et il suffit que l\'explication rende compte, par la comprhension prcise du texte, du problme dont il est question.</font></td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_IA30','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Rousseau nonce d\'emble sa thse: C\'est la faiblesse de l\'homme qui le rend sociable.  partir de l, le texte se btit en deux mouvements:\r\n<br /> Que faut-il entendre par la faiblesse de l\'homme?\r\n<br /> Comment cette faiblesse est-elle le lien qui nous unit  nos semblables?\r\n<br />\r\n    Pour Rousseau donc, nous ne nous unissons pas aux autres pour satisfaire nos besoins, mais nous nous attachons  eux par affection et par compassion.\r\n\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Dgager la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Ce qui est au cur du texte ce n\'est pas tant la question du <a href=\"javascript:ShowLexique(\'ix010\')\">bonheur</a> que celle du fondement mme de la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a> morale et sociable de l\'homme: comment l\'homme peut-il reconnatre en <a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a> son semblable? Mme si le mot n\'est pas dit,il est question du fondement de la morale chez Rousseau: la piti. Ici donc, Rousseau s\'oppose  tous ceux qui, de Locke  Hobbes, font reposer la sociabilit de l\'homme sur un calcul d\'intrt: l\'homme ne s\'unit pas aux autres pour satisfaire ses besoins, car cela n\'est pas encore suffisant pour tre heureux. Pour tre heureux, il faut aimer; c\'est l\'affection et mme la compassion pour les douleurs de nos semblables qui nous unissent tous  tous.\r\n\r\n			</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Aristote affirmait que tout homme tait port vers son semblable par une amiti naturelle. Ici, Rousseau reprend cette thse, mais en modifie le sens: c\'est parce que nous savons qu\'autrui peut souffrir que nous nous attachons  lui, en sorte que ce sont nos misres communes qui portent nos curs  l\'humanit頻. La question qui se pose est donc: comment l\'homme est-il sensible  l\'altrit? Pour Rousseau, la rponse est la suivante: je reconnais en autrui un autre moi-mme parce que je sais qu\'il est en proie aux mmes misres que moi, que la faiblesse nous est commune. C\'est donc la piti, ou la <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a> des souffrances d\'autrui, qui est le fondement du lien social. Or, cela pose problme: aprs tout, ne peut-on pas penser, par exemple avec Locke ou Hobbes, que ce qui unit les hommes,c\'est l\'intrt?\r\n\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Plan du commentaire</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>I. Premire partie</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Rousseau commence par expliciter le sens de sa thse: c\'est parce qu\'il sait qu\'autrui peut souffrir comme lui que l\'homme le considre comme son semblable.\r\n<br /> Mais en quel sens sommes-nous faibles? Nous avons besoin des autres pour vivre. Cela signifie-t-il que nous avons besoin de nous organiser en socit pour lutter contre la nature hostile? Non: Rousseau ne dit pas que nous nous unissons pour tre plus forts. Certes, nous avons besoin des autres pour survivre, mais nous avons surtout besoin d\'eux pour tre heureux.\r\n<br /> Rousseau rfute par l\'absurde l\'ide que la solitude est le vrai bonheur: cela est peut-tre vrai pour Dieu, qui se suffit  lui-mme; mais pour l\'tre imparfait qu\'est l\'homme, la solitude n\'est que misre. Pourquoi? Non parce qu\'un homme seul ne pourrait pas satisfaire ses <a href=\"javascript:ShowLexique(\'ix019\')\">dsirs</a> et ses besoins, mais parce qu\'aimer son semblable est <a href=\"javascript:ShowLexique(\'ix028\')\">essentiel</a> au bonheur de l\'homme.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>II. Deuxime partie</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Ce qui nous unit  nos semblables, c\'est qu\'ils ont besoin de nous autant que nous avons besoin d\'eux pour tre heureux. C\'est parce qu\'il est faible et imparfait que l\'homme peut souffrir; mais c\'est parce qu\'il peut souffrir qu\'il s\'attache  autrui. En effet, c\'est quand je vois autrui plong dans la souffrance que mon affection me porte vers lui: c\'est la compassion ou piti que nous prouvons tous  la vue de la souffrance qui nous attache les uns aux autres.\r\n		</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>III. lments pour une partie critique</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Trois pistes peuvent tre suivies pour mieux valuer l\'intrt philosophique du texte  ce qui fait sespoints forts, mais peut-tre aussi ses limites.\r\n<br /> La premire d\'entre elles montrerait que l\'amiti naturelle unissant les hommes n\'est pas une thse allant de soi. Aprs tout, Hobbes a essay de montrer que notre rapport  autrui tait fait de dsir de domination et de violence.\r\n<br /> La seconde pourrait montrer que la faon dont Rousseau subordonne ici l\'intrt  l\'affection est loin d\'tre vidente, en prenant par exemple appui sur Locke: on peut penser que c\'est l\'intrt qui unit d\'abord les hommes.\r\n<br /> Enfin on pourrait montrer comment Rousseau lui-mme, dans le <i>Contrat social</i>, rpond  ces objections et les rfute. La question pourrait alors porter, plus radicalement, sur le rle jou par la piti comme fondement de la conduite humaine; il faudrait sans doute montrer, en s\'appuyant sur Kant, en quoi la thse de Rousseau est peut-tre fragile: peut-on fonder la <a href=\"javascript:ShowLexique(\'ix050\')\">loi</a> morale sur un sentiment, sachant que le sentiment est par nature changeant et instable?\r\n		</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Si l\'union des hommes ne repose pas d\'abord sur un calcul d\'intrt, mais sur l\'affection que nous portons  nos semblables qui partagent des misres communes, notre rapport  autrui, avant d\'tre social, est d\'abord moral: je vois en autrui un autre homme parce que je sais qu\'il peut souffrir autant que moi; lorsqu\'autrui souffre, je m\'identifie  lui par la piti et c\'est en cela que je vois en lui un autre moi-mme. La piti est donc au fondement mme de l\'humanit.\r\n			</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_IA30','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Dgagez l\'intrt philosophique de ce texte en procdant  son tude ordonne. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table>\r\n<tr>\r\n<td>C\'est la faiblesse de l\'homme qui le rend sociable: ce sont nos misres communes qui portent nos curs  l\'humanit, nous ne lui devrions rien si nous n\'tions pas hommes. Tout attachement est un signe d\'insuffisance: si chacun de nous n\'avait nul besoin des autres, il ne songerait gure  s\'unir  eux. Ainsi de notre infirmit mme nat notre frle bonheur. Un tre vraiment heureux est un tre solitaire: Dieu seul jouit d\'un bonheur absolu; mais qui de nous en a l\'ide? Si quelque tre imparfait pouvait se suffire  lui-mme, de quoi jouirait-il selon nous? Il serait seul, il serait misrable. Je ne conois pas que celui qui n\'a besoin de rien puisse aimer quelque chose; je ne conois pas que celui qui n\'aime rien puisse tre heureux.\r\n<br />\r\n    Il suit de l que nous nous attachons  nos semblables moins par le sentiment de leurs plaisirs que par celui de leurs peines; car nous y voyons bien mieux l\'identit de notre nature et les garants de leur attachement pour nous. Si nos besoins communs nous unissent par intrt, nos misres communes nous unissent par affection.\r\n</td>\r\n</tr>\r\n<tr>\r\n<td align=\"left\"><font size=\"-1\">Rousseau</font></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">La connaissance de la doctrine de l\'auteur n\'est pas requise. Il faut et il suffit que l\'explication rende compte, par la comprhension prcise du texte, du problme dont il est question.</font></td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_IA29','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Ce texte comporte deux mouvements. Le premier (du dbut  les rendrait malheureux) montre de quoi se compose l\'ordinaire de la vie humaine et des <a href=\"javascript:ShowLexique(\'ix021\')\">devoirs</a> qui semblent nous incomber. Le second va montrer que tous ces devoirs, sous leur apparence contraignante et sans joie, ne sont que divertissement. Le loisir et le dlassement ne sont pas la seule faon que nous avons de nous divertir: nous passons notre temps  des occupations qui, sous leurs dehors srieux, ne sont que oiseuses.\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Dgager la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>C\'est le <a href=\"javascript:ShowLexique(\'ix012\')\">concept</a> de divertissement, central chez Pascal, qui est au cur du problme. Le divertissement n\'est pas simplement le loisir: nous passons notre temps  le perdre en futilits... Mais pourquoi l\'homme cherche-t-il  tout prix  se divertir? La rponse, bien que n\'tant pas contenue dans le texte, est simple: l\'homme perd son temps pour oublier qu\'il n\'a pas <i>tout</i> le temps; il prfre se bercer de vanits et se soucier de chimres plutt que de regarder en face la perspective de sa propre mort.\r\n			</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Les ennuis n\'ennuient pas, c\'est bien connu: si, ds leur enfance, les hommes s\'encombrent de devoirs et d\'obligations, c\'est finalement par recherche du divertissement. On se lasse de tout, mme du loisir; alors, puisqu\'il faut  tout prix viter de regarder sa vie en face, et la mort vers laquelle elle nous mne, nous allons passer notre temps en futilits. Vanit des vanits, tout n\'est que vanit頻, disait dj <i>L\'Ecclsiaste</i>: plutt que risquer de demeurer, mme cinq minutes, seuls en notre chambre, nous allons nous occuper de tches toutes urgentes et toutes capitales... Destines en fait  nous empcher de penser  notre propre misre.\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">I. Commentaire de texte</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Montrer que l\'<i>honneur</i> est le concept central de la premire partie: le souci de l\'honneur tait au cur de la morale du sicle de Pascal, o le but de chacun tait de vivre en honnte homme. Se proccuper de son honneur tait un devoir de tous les instants, dont on imagine mal aujourd\'hui la nature contraignante, d\'autant qu\'il imposait de se soucier aussi de celui de ses enfants et de ses amis. Nous sommes donc plongs ici au cur du crmonial social, avec tout le srieux et toute la gravit dont il se pare. \r\n<br /> Montrer ensuite le tournant que Pascal fait prendre  son texte par la question centrale: les hommes arrivent  se persuader qu\'une seule <a href=\"javascript:ShowLexique(\'ix011\')\">chose</a> qui manque les rendrait malheureux... Or, il y a toujours quelque chose qui nous manque! Les devoirs, la proccupation de l\'honneur, seraient donc les plus srs moyens de nous rendre malheureux... Ce qui montrerait d\'ailleurs leur dignit morale: l\'homme d\'honneur serait celui qui ferait passer son devoir avant son <a href=\"javascript:ShowLexique(\'ix010\')\">bonheur</a>.\r\n<br /> Mais la rponse  cette question amne surtout la thse qu\'entend soutenir Pascal: le plus sr moyen de nous rendre vraiment malheureux, c\'est de nous ter tous ces sujets de proccupation. En fait, sous leur srieux apparent, ces tches n\'ont qu\'un seul but: nous empcher de nous contempler comme nous sommes, et comme nous savons que nous sommes: des tres faibles et pcheurs, qui ont  rpondre du poids de leurs fautes. Nous nous gavons d\'occupation, jusqu\' nous en plaindre, plutt que de penser  ce que nous sommes et  ce vers quoi nous allons, c\'est--dire notre mort: nous nous inventons des ennuis destins  occuper notre attention, pour oublier ce que nous nous savons pourtant tre, coupables et mortels. Et le temps que laissent ces vanits, nous l\'employons...  nous divertir encore, par le loisir et le jeu. Tout, en somme, plutt que de se regarder en face...\r\n\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">II. Intrt philosophique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Pourquoi l\'homme se divertit-il? Parce qu\'il se sait coupable. Un homme innocent ne passerait pas sa vie  essayer d\'oublier qui il est: le divertissement est le remde social  la mauvaise <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a>. Mais plus je me divertis, plus je me sens coupable de me divertir,parce que je sais que je n\'ai pas tout le temps et que j\'aurais mieux  faire dans cette vie. Et plus je me sens coupable, plus je cherche  l\'oublier en me divertissant: c\'est la spirale de l\'illimit. \r\n<br /> Montrer alors la structure de la conscience humaine que le divertissement rvle: lorsqu\'il agit mal, l\'homme le sait, mme s\'il voudrait  toute force l\'oublier. On pourrait montrer comment Kant ramne le divertissement  notre <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a> d\'tre moraux: l\'homme coupable sait, de l\'intrieur de lui, qu\'il est coupable, et c\'est sa propre conscience qui, en silence, le juge et le condamne.\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Dans le divertissement, L\'homme en est rduit  longer  pas de loup la mince cloison qui le spare de lui-mme (Heidegger): je me divertis pour oublier que je sais avoir mal agi, mais au moment mme o je me divertis, je sais que je sais; et je me juge d\'autant plus coupable que je cherche dsesprment  l\'oublier. Le divertissement repose donc finalement sur cette autre structure de l\'existence humaine, l\'tre en faute.\r\n			</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_IA29','NOT1','soucis',NULL),('T_IA29','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Dgagez l\'intrt philosophique de ce texte en procdant  son tude ordonne. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table>\r\n<tr>\r\n<td>On charge les hommes, ds l\'enfance, du soin de leur honneur, de leur bien, de leurs amis, et encore du bien et de l\'honneur de leurs amis. On les accable d\'affaires, de l\'apprentissage des langues et d\'exercices, et on leur fait entendre qu\'ils ne sauraient tre heureux sans que leur sant, leur honneur, leur fortune et celle de leurs amis soient en bon tat, et qu\'une seule chose qui manque les rendrait malheureux. Ainsi on leur donne des charges et des affaires qui les font tracasser ds lapointe du jour.\r\n<br />Voil, direz-vous, une trange manire de les rendre heureux! Que pourrait-on faire de mieux pour les rendre malheureux?\r\n<br />Comment! ce qu\'on pourrait faire? Il ne faudrait que leur ter tous ces soins <sup><font size=\"-2\"><a href=\"javascript:ShowNote(\'NOT1\')\">1</a></font></sup>; car alors ils se verraient, ils penseraient  ce qu\'ils sont, d\'o ils viennent, o ils vont; et ainsi on ne peut trop les occuper et les dtourner. Et c\'est pourquoi, aprs leur avoir tant prpar d\'affaires, s\'ils ont quelque temps de relche, on leur conseille de l\'employer  se divertir,  jouer, et  s\'occuper toujours tout entiers.</td>\r\n</tr>\r\n<tr>\r\n<td align=\"left\"><font size=\"-1\">Pascal</font></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<hr />\r\n<font size=\"-2\">1. soucis<br /></font>\r\n<hr />\r\n<br />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">La connaissance de la doctrine de l\'auteur n\'est pas requise. Il faut et il suffit que l\'explication rende compte, par la comprhension prcise du texte, du problme dont il est question.</font></td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_IA28','EXPO','<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La question Qui suis-je? admet-elle une rponse exacte?</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_IA28','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Deux formulations posent problme dans ce sujet:\r\n<br /> Qui suis-je?, et non que suis-je?: la question est celle de mon identit, et non de ma <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a>. \r\n<br /> Une rponse exacte: l\'important, ici, c\'est qu\'il s\'agisse d\'<i>une</i> rponse, non pas une parmi d\'autres, mais une au sens d\'une seule et unique; le fait qu\'elle soit exacte lui donne alors valeur de dfinition.\r\n		</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Dgager la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Il est question de mon identit propre: puis-je dfinir mon identit, ce qui fait que je suis moi et aucun autre? Il va donc s\'agir de savoir si mon identit est saisissable par moi et si je peux la dfinir. Or, cela n\'est pas du tout vident: il faut montrer, d\'une part, comment j\'apprhende ma propre identit et, de l\'autre, comment cette identit rsiste peut-tre  toute tentative de dfinition.\r\n		</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Je suis moi, et non un autre; cela semble vident. Mais sur quoi repose le sentiment de mon identit propre? Aprs tout, il y a moins de diffrence entre moi et un autre qu\'entre moi et moi enfant. Et justement, lorsque j\'essaye de dfinir mon identit, d\'apporter une rponse exacte  la question Qui suis-je?, toutes mes tentatives paraissent finalement dcevantes: tout se passe comme si je ne pouvais pas me saisir moi-mme.\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Plan du dveloppement</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>I. La saisie de l\'identit propre est-elle seulement possible?</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Montrer comment naturellement je me saisis de mon identit.<br />\r\n    Je suis celui qui a telles et telles caractristiques. J\'ajoute des caractristiques jusqu\' ce que le cardinal de l\'ensemble ainsi dfini soit gal  un, moi-mme. Le problme, c\'est que ces caractristiques (celles de la carte d\'<i>identit</i>)... ne me dfinissent pas dans ce que j\'ai de spcifique! tre grand ou blond, je n\'y suis pour rien, c\'est un donn qui aurait pu tre autre, et qui n\'est pas moi. \r\n<br /> Le <i>cogito</i> de Descartes avance bien une solution.<br />\r\n    Je peux saisir mon identit en tant que <a href=\"javascript:ShowLexique(\'ix011\')\">chose</a> qui pense. Que le monde existe, que les autres soient, que j\'aie le corps que je crois avoir, tout cela est peut-tre un long rve dont je peux douter. Mais pour douter, il faut tre: la seule chose indubitable, c\'est que <i>je suis</i>, et que je suis non pas en tant que cet individu avec telle et telle caractristique, mais que je suis en tant que pense que mon identit est celle de ma pense. \r\n<br /> Montrer, avec Hume, l\'insuffisance de la thse cartsienne.<br />\r\n    Quand je regarde  l\'intrieur de moi, je ne vois pas une identit, mais une succession d\'impressions sensibles: le moi dont je parle n\'est que purement imaginaire; c\'est l\'imagination qui construit mon identit en reliant mes impressions sensibles, en posant que c\'est bien le mme moi qui ressent le chaud puis le froid, le dur puis le lisse, etc.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>Transition</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Faut-il renoncer  poser ma propre identit? N\'est-elle qu\'imaginaire et indfinissable parce qu\'inexistante?\r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>II. Faut-il renoncer  dfinir notre identit?</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Montrer comment Kant sort de cette aporie.<br />\r\n    Je peux ramener le divers de mes impressions sensibles  l\'unit d\'un moi par l\'intuition du temps. Le temps n\'est ni une chose, ni un <a href=\"javascript:ShowLexique(\'ix012\')\">concept</a>: c\'est la forme de toutes nos intuitions sensibles ou perceptions. Je ne peux percevoir une chose que dans l\'espace et le temps, qui ne sont pas des proprits de l\'objet mais la forme mme de l\'<a href=\"javascript:ShowLexique(\'ix025\')\">entendement</a> du sujet, ce pourquoi le temps est  la fois partout (tout est temporel) et nulle part (on ne peut montrer le temps du doigt). Le temps comme intuition du sens interne me permet alors de comprendre que ce n\'est pas moi qui change  chaque nouvelle sensation, mais le temps qui s\'coule. Je suis conscient de mon identit parce que j\'ai l\'intuition du temps. \r\n<br /> Donner son sens  cette thse.<br />\r\n    Si mon identit est temporelle, elle ne se dfinit pas! Mon identit n\'est pas fixe et fixe d\'avance: plus qu\'un fait  constater, c\'est une tche  accomplir. Je pose mon identit lorsque j\'accepte de faire mien mon pass coupable, c\'est--dire lorsque je pose la responsabilit de mes fautes, et que je ne me dfile pas en invoquant le fait qu\'en ce temps-l, j\'tais diffrent d\'aujourd\'hui. \r\n<br /> Montrer avec Heidegger comment cette identit, indfinissable, repose finalement sur la certitude de ma propre mort.<br />\r\n    Parce qu\'<a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a> ne pourra jamais mourir  ma place, je suis le seul  pouvoir vivre ma vie et le seul  pouvoir en rpondre. Ce qui fait que je suis unique, et que personne ne pourra jamais prendre ma place, c\'est donc que je suis mortel.\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Mon identit n\'est pas un objet de <a href=\"javascript:ShowLexique(\'ix013\')\">connaissance</a> qu\'il s\'agirait de dfinir; loin d\'tre d\'ordre thorique, elle est d\'ordre pratique. C\'est dans la responsabilit face  soi-mme, c\'est en acceptant de porter le poids de mon pass sans chercher d\'excuses que je pose une identit qui ne se dfinit pas, parce qu\'elle est toujours  construire. Ainsi, la seule rponse exacte  la question Qui suis-je, ce n\'est pas une dfinition, c\'est... ma vie elle-mme!</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_IA27','EXPO','<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Tout pouvoir s\'accompagne-t-il de violence?</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_IA27','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Ce qui fait question ici, c\'est le tout: le sujet sous-entend que certains pouvoirs s\'accompagnent bien de violence; mais est-ce le cas pour <i>toutes</i> les formes de pouvoir? Le pire serait donc sans aucun doute de lister diffrentes formes de pouvoir suivant qu\'elles s\'accompagnent ou non de violence, parce qu\'une telle liste, purement accumulative, ne prouverait rien et ne serait jamais complte. Il s\'agira donc bien plutt de se demander  quelles conditions l\'exercice du pouvoir se distingue, ou non, de l\'exercice de la force.\r\n		</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Dgager la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>L\'enjeu, c\'est donc la dfinition de la nature du pouvoir et du <a href=\"javascript:ShowLexique(\'ix019\')\">dsir</a> de pouvoir, dans ses diverses formes et particulirement le pouvoir politique. Le sujet invite donc  poser la question suivante: l\'exercice du pouvoir ncessite-t-il toujours celui de la force? En d\'autres termes, il va tre question de la lgitimit du pouvoir: un pouvoir qui n\'a que la force pour s\'imposer est-il lgitime?\r\n		</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Pouvoir faire quelque chose, c\'est  la fois en tre capable et y tre autoris. Certes, le pouvoir renvoie d\'abord  l\'lment de la matrise et  celui du droit; mais lorsque nous parlons du pouvoir, et non plus du pouvoir-faire, nous pensons  l\'exercice d\'une puissance: le pouvoir alors n\'est plus matrise de soi, mais mainmise sur <a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a>. Exercer le pouvoir, c\'est d\'abord s\'assurer que l\'autre obira  mes commandements; or, quel moyen plus sr que la force, la contrainte et la violence pour y parvenir?\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Plan du dveloppement</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>I. Y a-t-il un lien ncessaire unissant pouvoir et violence?</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Analyser tout d\'abord la nature du pouvoir: tout pouvoir est d\'abord dsir de pouvoir, c\'est--dire dsir d\'obliger autrui  suivre ma <a href=\"javascript:ShowLexique(\'ix084\')\">volont</a>, et non la sienne. Hobbes va montrer comment le dsir de pouvoir est le fondement de la nature humaine: je ne dsire jamais un objet pour lui-mme, je ne le dsire que pour en priver autrui et le forcer  reconnatre ma supriorit. Tout dsir est donc un dsir de pouvoir, et le pouvoir est dans sa nature mme dsir de pouvoir. \r\n<br /> Montrer ensuite que ce dsir est ncessairement illimit: comme le tonneau perc du <i>Gorgias</i>, le dsir de pouvoir n\'en a jamais assez, parce qu\'il dsire le pouvoir pour pouvoir dsirer encore plus de pouvoir. Je n\'ai jamais assez de pouvoir: pour le pouvoir, tout assez est un jamais assez. \r\n<br /> Il est alors vident qu\'il est dans la nature mme du pouvoir de recourir  la force et  la violence: le pouvoir n\'est pas violent parce que la violence serait un moyen pour lui de dominer autrui. Bien au contraire, le pouvoir est par <a href=\"javascript:ShowLexique(\'ix028\')\">essence</a> violent, parce qu\'il a prcisment pour but de faire violence  autrui: le but du pouvoir, c\'est d\'obliger autrui  se reconnatre infrieur  moi.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>Transition</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Montrer les consquences que Hobbes en tire pour l\'organisation de l\'tat:  l\'<a href=\"javascript:ShowLexique(\'ix030\')\">tat de nature</a>, l\'homme est un loup pour l\'homme; pour viter l\'entretuerie gnralise, chacun devra donc renoncer  exercer son pouvoir au bnfice de l\'tat, qui aura le monopole de l\'usage lgitime de la violence: l\'exercice du pouvoir politique s\'accompagne de violence, parce que c\'est le seul moyen d\'empcher les individus d\'assouvir leur dsir de pouvoir <i>dans</i> la violence.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>II.  quelles conditions peut-on briser la spirale infernale du pouvoir?</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Montrer comment Rousseau va rfuter la thse de Hobbes.<br />\r\n    D\'une part, Hobbes prsuppose une nature humaine, qui n\'existe pas; et de l\'autre, il en vient  affirmer qu\'un pouvoir usant de la contrainte pour se faire respecter est en droit lgitime, parce que la violence qu\'il commet est moindre par rapport  celle qu\'il vite. \r\n<br /> Mais la force ne fait pas droit.<br />\r\n    La seule faon de rendre un pouvoir lgitime, ce n\'est pas de contraindre autrui  y obir, c\'est de rendre l\'obissance respectable. Il faut donc chercher les conditions o il sera lgitime d\'obir  ce que le pouvoir commande; dans ce cas, le pouvoir n\'aura pas besoin de violence pour s\'exercer. \r\n<br /> Montrer quelle est la solution de Rousseau.<br />\r\n    Je ne puis obir au pouvoir sans y tre contraint par force qu\' une seule condition: il faut que je sois moi-mme l\'auteur de la <a href=\"javascript:ShowLexique(\'ix050\')\">loi</a>  laquelle je me soumets. Pour cela, il faut donc que l\'ensemble des sujets soumis  la loi et l\'ensemble du corps politique qui dcide des lois soient confondus: le seul cas o un pouvoir est lgitime, c\'est--dire s\'impose sans violence, c\'est quand le peuple vote lui-mme les lois auxquelles il se soumet.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>La question portait finalement sur la lgitimit du pouvoir: un pouvoir n\'est lgitime que quand je m\'y soumets librement. Se soumettre  la violence exerce par la tyrannie est un esclavage; mais l\'obissance  la loi qu\'on s\'est prescrite est libert頻. Le <i>Contrat social</i> nous montre bien le seul cas o le pouvoir ne s\'accompagne pas de violence: lorsque celui qui commande (le souverain) et celui qui obit (le sujet) sont confondus et indissociables.\r\n			</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_IA26','EXPO','<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La morale s\'apprend-elle?</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_IA26','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>D\'aprs Platon, seule une <a href=\"javascript:ShowLexique(\'ix072\')\">science</a> s\'apprend. Mais peut-on dire que la morale est une science, mme au sens large? un savoir que l\'on aurait parce qu\'on l\'aurait appris? \r\n<br />\r\n    En outre, si l\'on admet que la morale s\'apprend, on doit alors admettre qu\'un homme qui ne l\'aurait pas apprise n\'aurait pas de <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a> morale, c\'est--dire qu\'il n\'aurait aucune notion du bien et du mal. \r\n<br />\r\n    Dans cette logique aussi, le bien et le mal diffreraient d\'un individu  l\'autre, d\'un pays  l\'autre, d\'une poque  l\'autre selon les murs du lieu et du temps. \r\n<br />\r\n    Soutenir que la morale s\'apprend, ce serait donc rserver la possibilit qu\'il n\'y ait pas une, mais des morales, et que celui qui agirait mal pourrait toujours invoquer son manque d\'ducation comme excuse. Cela est-il vraiment tenable? \r\n\r\n		</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Dgager la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>L\'analyse du sujet faite, la problmatique est toute trouve! La morale est-elle une affaire de savoir? C\'est trs douteux! Il va donc falloir montrer que la morale ne s\'apprend pas, mme si c\'est  travers nos <a href=\"javascript:ShowLexique(\'ix033\')\">expriences</a> que nous dcouvrons notre caractre moral. Il va falloir montrer galement comment la <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a> que nous avons du bien et du mal ne suppose aucun apprentissage, qu\'elle est partage par tous sans diffrence de culture ou d\'ducation. \r\n		</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Chez certains peuples esquimaux, le parricide, crime le plus odieux pour les Latins, tait un acte admis et recommand; le cannibalisme lui-mme a longtemps t rpandu, en sorte qu\'il ne se trouve pas un acte jug criminel dans une socit qui n\'ait t tolr dans une autre, hormis sans doute l\'inceste. Alors, la morale s\'apprend-elle? Est-ce que je juge ainsi du bien et du mal parce qu\'on m\'a appris que tel acte tait rprhensible, et tel autre recommand? Ce qui est en question ici, c\'est la prtention  l\'universalit de la morale: y a-t-il une seule <a href=\"javascript:ShowLexique(\'ix050\')\">loi</a> morale qui soit rellement universelle et partage, en droit sinon en fait, par tous les hommes?\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Plan du dveloppement</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>I. Les rgles de conduite que nous apprenons sont-elles la morale?</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Partir des lments fournis par des ethnologues comme Lvi-Strauss: la dfinition du bien et du mal relve de la culture d\'un peuple donn: c\'est une construction sociale transmise ds l\'enfance par l\'ducation. Un seul interdit semble naturel et partag par tous: l\'inceste. \r\n<br /> Montrer l\'insuffisance radicale de cette thse: que le parricide par exemple soit tolr chez certains peuples, cela suffit-il  en faire un acte moral? C\'est ici qu\'il faut distinguer les <i>murs</i>, c\'est--dire les us et coutumes, les faons de vivre qui sont propres  une socit donne, et la <i>moralit</i> qui, elle, se pose comme universelle.\r\n<br /> Montrer que ce que l\'on apprend, ce sont des rgles de conduite sociale... qui n\'ont rien  voir avec la moralit! Nous apprenons ce qui est permis, mais nous n\'avons pas besoin d\'un apprentissage pour savoir ce qui est bien ou mal.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>Transition</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>La morale n\'est pas l\'ensemble des rgles du savoir-vivre ou de la biensance: c\'est le fait que nous avons conscience, mme si nous essayons le plus souvent de l\'oublier, que nous agissons mal lorsque nous commettons certains actes. Comme telle, elle ne concerne pas la connaissance (le thorique) mais l\'action (le pratique). Si la morale n\'est pas un savoir, il serait peut-tre vain, voire dangereux, de tenter de la faire reposer sur un apprentissage.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>II. En quel sens ne s\'agit-il pas d\'apprendre la morale?</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Montrer avec Kant que la loi morale n\'tant pas <a href=\"javascript:ShowLexique(\'ix024\')\">empirique</a> ou <i>a posteriori</i>, elle ne s\'apprend pas. C\'est au contraire une loi <a href=\"javascript:ShowLexique(\'ix006\')\"><i>a priori</i></a> qui ne dpend pas de mes expriences morales, parce que ces expriences la supposent: c\'est parce que j\'ai sans avoir jamais eu besoin de l\'apprendre, la conscience du bien et du mal, que je peux savoir que tel acte est bon ou mauvais.\r\n<br /> Montrer en quel sens la loi morale est <a href=\"javascript:ShowLexique(\'ix006\')\"><i>a priori</i></a>: c\'est un fait de <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a>, c\'est--dire une loi partage par tous les tres dous de raison. En tant que telle, la loi morale est par dfinition universelle: elle vaut pour tous d\'gale faon et commande  tous la mme chose: elle ordonne de toujours traiter <a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a> comme une fin en soi, et jamais comme un moyen pour moi. \r\n<br /> Dire alors que si je n\'apprends pas <i>la</i> morale, il est certain que j\'apprends quelque chose <i>en</i> morale: mon exprience m\'apprend non pas ce qui est bien ou mal, mais que je peux commettre le mal alors que je sais que c\'est le mal. </td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Dire que la morale s\'apprend, c\'est se trouver par avance et  bon compte des excuses pour mal agir: si j\'ai mal agi, c\'est que je ne savais pas que cela tait mal. La faute, plus qu\' moi, revient donc  mes ducateurs, et au-del d\'eux  la socit... Discours mensonger que nous nous tenons tous  nous-mmes, pour oublier notre mauvaise conscience: j\'ai mal agi, et au moment mme d\'agir, je le savais parfaitement, d\'un savoir que je n\'ai jamais eu besoin d\'apprendre, parce qu\'il est la nature mme de la raison.\r\n			</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_IA25','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Le sujet prsuppose que la socit, comme la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a>, sont des objets de <a href=\"javascript:ShowLexique(\'ix072\')\">science</a>; mais dans sa formulation mme, il semble indiquer que leur statut diffre. Que nature et socit soient toutes deux objets de science, cela ne signifie pas, en effet, que la mme science tudiera l\'une et l\'autre! Le sujet invite donc  distinguer comment et  quel titre la socit serait l\'objet d\'une science, la sociologie; et si la faon dont la sociologie traite de la socit est la mme que celle dont la physique traite de la nature.\r\n		</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Dgager la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Le sujet invite donc  dfinir ce qu\'est un objet scientifique, et  montrer comment une science traite de son objet. On voit bien aussi que le simple fait de poser la question... invite  rpondre que le statut de la socit comme objet de la sociologie n\'est pas le mme que celui de la nature comme objet de la physique! Il serait donc judicieux de partir d\'une analyse de la physique, de dgager les critres du traitement scientifique d\'un objet, pour voir si ces critres peuvent s\'appliquer  la socit; en d\'autres termes, il va s\'agir de se demander  quel titre la sociologie est bien une science.\r\n		</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Les progrs constants de la physique nous montrent sans cesse que sous son apparence dsordonne, la nature est en fait rgie par des <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a> formulables  l\'aide du <a href=\"javascript:ShowLexique(\'ix045\')\">langage</a> mathmatique, lois qui permettent de la comprendre et de la prvoir. En va-t-il de mme pour la socit? Une science plus jeune que la physique, la sociologie, va tenter de montrer qu\'il y a bien des lois qui dterminent les comportements des individus avec autant de rigueur que la gravit dtermine la chute d\'un corps. Cependant, parce que l\'une (la physique) a affaire  des objets inertes et que l\'autre (la sociologie) tudie l\'homme, il n\'est pas dit que nature et socit puissent tre au mme titre objets de science.\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Plan du dveloppement</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>I.  quel titre la nature est-elle objet de science?</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Analyser la mthode des sciences physiques: elles ne sont pas une science pure comme les mathmatiques, mais une science exprimentale hypothtico-dductive. La physique simplifie le rel en laboratoire, dtermine les causes d\'un phnomne et en induit des lois qui ne seront vraies que tant qu\'on aura pas prouv qu\'elles sont fausses (exemple: la rvolution quantique). \r\n<br /> Montrer  quel titre la nature est un objet de science: elle obit  des lois formulables en langage mathmatique qui permettent de la prvoir. La nature se rpte et est prvisible: c\'est pour cela que l\'exprimentation physique peut en dgager les lois.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>Transition</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>La nature est objet de science parce qu\'elle obit  des lois. Dire que la socit est au mme titre un objet de science, c\'est donc admettre que des lois la rgissent. Or la socit n\'est pas compose de corps inertes, mais d\'individus conscients qui se croient libres. Affirmer que la socit est objet de science, cela reviendra alors  soutenir que ce sentiment de <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a> est illusoire, et que nos comportements obissent  des lois qui permettent de les prdire. \r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>II. Peut-on faire de la socit un objet de science?</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Exposer les consquences dsastreuses de cette thse pour la libert de l\'individu ne suffit pas  la rfuter. Il faut donc montrer que la diffrence de statut dans l\'objet (corps inerte d\'une part, association d\'individus de l\'autre) interdit de les placer sur le mme plan.\r\n<br /> Ces deux objets sont de nature diffrente, certes; mais toutes les sciences ont des objets diffrents! (exemple: les mathmatiques et la chimie). Peut-tre la socit est-elle autant que la nature un objet de science, parce que les mmes mthodes de traitement scientifique peuvent y tre appliques.\r\n<br /> Rappeler alors que la physique procde par abstraction et <a href=\"javascript:ShowLexique(\'ix040\')\">induction</a>: le laboratoire sert  restreindre les causes intervenant dans un phnomne pour induire des lois. Montrer qu\'il est impossible de procder  la mme simplification pour la socit... Ou alors, ce ne serait plus une socit! Expliquer alors en quoi la socit peut tre l\'objet d\'une science qui n\'aurait plus pour but de prvoir, mais de comprendre (exemple: la sociologie de Durkheim).</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>On ne peut mettre sur le mme plan socit et nature; ce serait tout  la fois dtruire la spcificit de la socit comme objet et donner  la sociologie une tche impossible  accomplir. La sociologie n\'est pas une science prdictive o il s\'agit de calculer pour prvoir, mais de comprendre un sens: elle n\'a pas pour but de prvoir nos comportements par des lois, mais de les expliquer en montrant que l\'individu vivant en socit ne se dtermine pas uniquement par rapport  sa libert individuelle. La sociologie est donc bien une science, mais une science interprtative.\r\n			</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_IA25','EXPO','<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Nature et socit sont-elles au mme titre objet de science?</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_IA24','EXPO','<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La libert se dfinit-elle comme un pouvoir de refuser?</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_IA24','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Ce serait une dfinition <i>a priori</i> ngative: la <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a> consisterait dans la capacit de l\'homme  refuser.  refuser quoi? Spontanment nous opposons d\'abord cette libert  un ordre extrieur, quel qu\'il soit (moral, social, politique). Mais ce peut tre aussi le refus de cder  des contraintes intrieures ( se laisser aliner par les <a href=\"javascript:ShowLexique(\'ix063\')\">passions</a>, par exemple). \r\n<br />\r\n    Tout en montrant lespoints positifs d\'une telle dfinition, il faudra la remettre en question:\r\n<br /> une libert qui n\'agirait que sur le mode du refus serait-elle vraiment libre? \r\n<br /> une libert uniquement dfinie comme pouvoir n\'est-elle pas une <a href=\"javascript:ShowLexique(\'ix038\')\">illusion</a> dangereuse?\r\n<br />\r\n    En effet, ce que traduit le pouvoir de refuser, c\'est un <a href=\"javascript:ShowLexique(\'ix019\')\">dsir</a> de ne jamais tre soumis  des <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a> quelles qu\'elles soient. Incapable, en tant que dsir, de jamais atteindre son objet, cette aspiration ne saurait donc  elle seule dfinir la libert.\r\n		</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Dgager la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Est-ce la capacit  refuser qui fonde la libert? Cette dfinition n\'exprime-t-elle pas le dsir d\'un <a href=\"javascript:ShowLexique(\'ix036\')\">idal</a> libertaire qui ne pourra jamais tre atteint? Et ne tmoigne-t-elle pas mme fondamentalement d\'un dsir qui en ralit alinerait notre libert de dcision? Ne sommes-nous pas plus libres quand nous nous soumettons  une loi morale ou  des loisque nous avons dcides pour vivre en commun?\r\n		</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Quiconque n\'est pas moi est un agent de rpression  mon gard, Il est interdit d\'interdire, La libert n\'est pas un bien que nous possdions. Elle est un bien que l\'on nous a empch d\'acqurir  l\'aide des lois, des rglements, des prjugs, ignorance...: les slogans de Mai68 revendiquent le pouvoir de dire non, le pouvoir de refuser tous les codes et tous les ordres sociaux en vigueur au nom d\'une libert individuelle. Et, en effet, Mai68 reste dans la mmoire collective comme une bouffe de libert qui a soulev la chape de plomb conservatrice qui rgnait  l\'poque tant dans le domaine des murs que dans celui de l\'ducation. Peut-on dire pour autant que la libert se dfinit comme un pouvoir de refuser? Ne serait-ce pas l une libert phmre aussi phmre que le furent les vnements de Mai 68 qui s\'en rclamaient?\r\n<br />\r\n    Quels que soient les aspects positifs de cette approche de la libert et notamment la lutte contre toute forme d\'oppression, ne rencontre-t-elle pas trs vite une srie de limites qui nous invitent  envisager autrement la libert?\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Plan du dveloppement</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>I. Le pouvoir de dire <i>non</i> nous permet d\'affirmer notre libre volont</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> contre le pouvoir d\'un seul ou de quelques-uns (voir le <i>Contr\'Un</i> de La Botie)\r\n<br /> contre les codes sociaux consensuels (voir les crits de Marcuse, trs lu lors de Mai68)\r\n<br /> mais aussi contre nos passions (voir Descartes)</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>II. Cependant ce pouvoir pose problmecar il inscrit la libert dans un cercle vicieux</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Du fait de l\'ambigut du mot <i>pouvoir</i>d\'abord. Qu\'il se ralise effectivement et alors il n\'y a plus aucune limite et l\'on peut s\'abandonner  tous nos dsirs, quitte  nuire  la libert d\'<a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a> et  la ntre mme (si nous pouvons commencer n\'importe quel acte, s\'il n\'y a plus de bornes  l\'infini et aux caprices, comment viter notre perte dans l\'ivresse de tant de pouvoir? Cioran). Qu\'il reste au contraire une simple potentialit, et dans ce cas notre libert se rduit  une peau de chagrin qui ferait le lit du totalitarisme: au dbut de <i>1984</i> de Orwell, le hros n\'a plus aucune autre libert que de refuser mentalement Big Brother... \r\n<br /> En rendant la libert dpendante d\'un ordre  pouvoir refuser... car sans ordre  refuser comment dfinir une libert du refus? La libert serait asservie  ce qu\'elle combattrait!\r\n<br /> En ancrant la libert dans une fuite en avant purement ractive et ngative: o arrterons-nous de refuser? Qui nous donnera cette limitesi nous refusons tout?</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>III. Comment dpasser ce cercle?</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> En respectant la loi universelle de la <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a> pratique (<i>cf.</i> Kant)\r\n<br /> En crant librement de nouvelles lois qui garantiront notre libert (Rousseau)</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Le lion qui combat le dragon Tu dois dans le dsert ne peut que se rendre libre pour des valeurs nouvelles. Il n\'est qu\'une tape intermdiaire selon la parabole de Zarathoustra des trois mtamorphoses de l\'esprit. En effet l\'existence mme du lion prsuppose celle du chameau l\'esprit charg de tous les fardeaux , et appelle celle de l\'enfant qui saura dire oui ce que le lion ne sait pas faire, lui qui ne sait qu\'opposer un non. Avec cette parabole,Nietzsche nous montre ce qu\'il en est de la libert comme pouvoir de refuser: elle se construit sur le terreau d\'une oppression mais ne doit pas en rester l. Ce pouvoir, entirement ngatif, est peut-tre tout puissant mais il est galement vain, dans sa ngation mme. Il faut que vienne ensuite une libert cratrice de nouvelles valeurs.\r\n			</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_IA23','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>En dveloppant la notion d\'obstacle pdagogique, Bachelard tente ici d\'expliquer les problmes de communication qui peuvent exister entre un lve qui ne comprend pas ce que son professeur lui explique et le professeur qui ne comprend pas qu\'on ne comprenne pas. \r\n<br />\r\n    L\'enjeu du texte semble donc d\'abord pdagogique: comment fautil enseigner? comment faire partager son savoir? Mais il est aussi plus gnral: comment se fait l\'acquisition des <a href=\"javascript:ShowLexique(\'ix013\')\">connaissances</a>? sur quelles bases? \r\n<br />\r\n    On peut dgager trois parties dans ce texte: Bachelard fait d\'abord tat d\'un obstacle pdagogique qui, faute d\'tre pris en compte par les enseignants, nuit  la qualit de leur enseignement; il prcise ensuite la nature de cet obstacle: contrairement  ce que pensent trop souvent les enseignants, les lves n\'arrivent pas en classe sans rien savoir; ils ont acquis dans leur vie quotidienne un certain nombre de connaissances <a href=\"javascript:ShowLexique(\'ix024\')\">empiriques</a> qu\'il va s\'agir de critiquer et de remplacer; enfin Bachelard illustre cette thse en prenant pour exemple l\'apprentissage du principe d\'Archimde. \r\n\r\n			</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Dgager la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>Bachelard part de l\'enseignement scientifique pour montrer que l\'apprentissage d\'une <a href=\"javascript:ShowLexique(\'ix072\')\">science</a> repose d\'abord sur un dsapprendre. En effet, l\'esprit de l\'homme n\'est ni vierge, ni apte  saisir d\'entre de jeu les vidences de la <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a> scientifique. Ses intuitions premires sont des intuitions fausses par les <a href=\"javascript:ShowLexique(\'ix033\')\">expriences</a> de la vie quotidienne; ce ne sont pas des intuitions de la raison pure! C\'est pourquoi, au lieu de vouloir lui imposer un savoir tout fait, convient-il d\'abord de procder  une psychanalyse des <a href=\"javascript:ShowLexique(\'ix027\')\">erreurs</a> initiales, c\'est--dire  une critique et  une dconstruction de nos prjugs.\r\n			</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Dans sa pice de thtre <i>La leon</i>, Ionesco pousse  l\'extrme l\'incomprhension qui peut exister entre un lve qui n\'entend pas ce que dit son professeur et un professeur qui s\'acharne  lui imposer un savoir tout fait. L\'un et l\'autre sont murs dans leur culture et dans leur <a href=\"javascript:ShowLexique(\'ix045\')\">langage</a> et la leon tourne au rapport de force. Sans aller jusque l, Bachelard met galement en lumire la prsence d\'un obstacle pdagogiquequi rend impossible l\'enseignement tant qu\'il n\'est pas lev: l\'lve, au contraire de ce que croit le professeur, n\'arrive pas vierge de tout savoir en classe. Il lui faut dsapprendre ce qu\'il croyait savoir pour pouvoir apprendre.\r\n<br />\r\n    Aprs avoir constat l\'impasse dans laquelle se trouvent souvent lve et professeur, Bachelard montre qu\'elle prend son origine dans la double mprise que commet l\'enseignant: mprise sur l\'vidence de la transmission du savoir d\'une part et mprise sur l\'ignorance prsume de l\'lve d\'autre part. Il en conclut qu\'enseigner revient, non  donner une culture  l\'lve, mais  changer celle qu\'il a prcdemment acquise et qu\'il faut pour cela procder  une psychanalyse des erreurs initiales. Bachelard illustre sa thse par l\'exemple du principe d\'Archimde.\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Plan du commentaire</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>I. Le constat de l\'incomprhension entre professeur et lve</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Une incomprhension mutuelle qui place lve et enseignant dans une impasse. \r\n<br /> Cet obstacle pdagogique ne pourra tre lev qu\'au prix d\'une rflexion sur l\'acquisition des connaissances. \r\n<br />\r\n    Conclusion/Transition: pour rpondre aux questions d\'ordre pdagogique souleves par le texte, il faut analyser de prs ce qui est  l\'origine de cette incomprhension mutuelle. </td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>II. L\'origine de cette incomprhension</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Le prjug de l\'vidence des principes de la raison: Bachelard s\'oppose ici  Platon (notamment  sa thorie de la <a href=\"javascript:ShowLexique(\'ix071\')\">rminiscence</a>) et  Descartes. \r\n<br /> Le prjug de l\'esprit comme une tablette de cire vierge sur lequel le savoir viendrait s\'imprimer: cette fois c\'est  Hume et aux empiristes que s\'en prend Bachelard. \r\n<br />\r\n    Conclusion: il serait faux de croire que dans l\'ignorance, on ne sait rien. L\'ignorance est riche d\'erreurs, d\'approximations, de prjugs, qu\'il faut absolument mettre au jour pour pouvoir enseigner.\r\n		</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>III. Exemple de l\'apprentissage du principe d\'Archimde</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> L\'exemple montre que spontanment nous avons tendance  considrer les <a href=\"javascript:ShowLexique(\'ix011\')\">choses</a> comme nous mmes: pour notre imaginaire, l\'anthropomorphisme du bout de bois est bien plus vident que l\'<a href=\"javascript:ShowLexique(\'ix037\')\">ide</a> d\'une rsistance de l\'eau. \r\n<br /> Quelle que soit la simplicit mathmatique du principe d\'Archimde, elle s\'oppose  nos <i>a priori</i>, qu\'il faut donc russir  vaincre. \r\n<br />\r\n    Conclusion: un bon enseignement passe ncessairement par une critique et une dconstruction systmatique de l\'exprience quotidienne.\r\n		</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Bachelard remet en cause un certain type d\'enseignement. Il faut non pas imposer un savoir tout fait  l\'lve mais partir de ses prjugs pour les lui dsapprendre. C\'est pourquoi l\'enseignant doit tre capable de procder  une psychanalyse des erreurs initiales pour pouvoir transmettre son savoir. Cela est particulirement vrai en science parce que la science est trs loigne de l\'exprience premire que l\'on peut des faire choses, exprience fonde sur les observations de la vie quotidienne ou sur des constructions imaginaires bien plus que sur des principes de raison.\r\n			</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_IA23','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Dgagez l\'intrt philosophique de ce texte en procdant  son tude ordonne. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table>\r\n<tr>\r\n<td>Dans l\'ducation, la notion d\'obstacle pdagogique est galement mconnue. J\'ai souvent t frapp du fait que les professeurs de sciences, plus encore que les autres si c\'est possible, ne comprennent pas qu\'on ne comprenne pas. Peu nombreux sont ceux qui ont creus la psychologie de l\'erreur, de l\'ignorance et de l\'irrflexion. [...] Les professeurs de sciences imaginent que l\'esprit commence comme une leon, [...] qu\'on peut faire comprendre une dmonstration en la rptantpoint pourpoint. Ils n\'ont pas rflchi au fait que l\'adolescent arrive dans la classe de physique avec des connaissances empiriques dj constitues: il s\'agit alors, non pas d\'acqurir une culture exprimentale, mais bien de changer de culture exprimentale, de renverser les obstacles dj amoncels par la vie quotidienne. Un seul exemple: l\'quilibre des corps flottants fait l\'objet d\'une intuition familire qui est un tissu d\'erreurs. D\'une manire plus ou moins nette, on attribue une activit au corps qui flotte, mieux au corps qui nage. Si l\'on essaie avec la main d\'enfoncer un morceau de bois dans l\'eau, il rsiste. On n\'attribue pas facilement la rsistance  l\'eau. Il est ds lors assez difficile de faire comprendre le principe d\'Archimde dans son tonnante simplicit mathmatique si l\'on n\'a pas d\'abord critiqu et dsorganis le complexe impur des intuitions premires. En particulier sans cette psychanalyse des erreurs initiales, on ne fera jamais comprendre que le corps qui merge et le corps compltement immerg obissent  la mme loi.\r\n</td>\r\n</tr>\r\n<tr>\r\n<td align=\"left\"><font size=\"-1\">Bachelard</font></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">La connaissance de la doctrine de l\'auteur n\'est pas requise. Il faut et il suffit que l\'explication rende compte, par la comprhension prcise du texte, du problme dont il est question.</font></td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_IA22','EXPO','<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Notre pense est-elle prisonnire de la langue que nous parlons?</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_IA22','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Cette question suppose que la pense dpend troitement de quelque chose d\'extrieur et d\'arbitraire: la langue dans laquelle nous l\'exprimons. Il s\'agira de dterminer dans quelle mesure cette dpendance est inluctable et comment les contraintes de la <a href=\"javascript:ShowLexique(\'ix046\')\">langue</a> (grammaire, vocabulaire) agissent sur notre <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a> de penser. \r\n<br /><i>La langue que nous parlons</i>: c\'est d\'abord notre langue maternelle mme si nous pouvons parler d\'autres langues. Dans les deux cas il s\'agit de la langue prtablie d\'un groupe social ou d\'une nation, qui nous est donne avec ses codes (vocabulaire, grammaire).\r\n<br /><i>notre pense</i>: ce qu\'il va s\'agir de dfinir, est-ce seulement ce que nous exprimons?\r\n<br /><i>prisonnire</i>: le terme est volontairement trs ngatif; il s\'agit d\'une privation de libert.\r\n\r\n		</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Dgager la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Cette question porte atteinte  notre certitude que la pense est libre et que sa <a href=\"javascript:ShowLexique(\'ix082\')\">vrit</a> est universelle. En effet, la pense semble indissociable de la langue dans laquelle nous l\'exprimons: qu\'est-ce que penser sinon exprimer ses ides et cela dans une structure donne? Il reste alors  dterminer si cette troite dpendance entre la pense et la langue est forcment une prison.\r\n		</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>L\'tre humain parle. Nous parlons veills; nous parlons en rve. Nous parlons sans cesse, mme quand nous ne profrons aucune parole. Ces mots de Heidegger reprennent la dfinition classique de l\'homme comme le vivant qui a la parole (Aristote). L\'homme est le vivant qui articule ses penses en phrases, les communiquant ainsi  <a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a>. La pense est intimement lie  la langue que nous parlons. Ce faisant, ne risquerions-nous pas d\'tre pris dans les rets du <a href=\"javascript:ShowLexique(\'ix045\')\">langage</a> et d\'y tourner  vide comme les philosophes dont se moque Nietzsche dans <i>Par del bien et mal</i>? Notre pense en est-elle prisonnire? Pouvons-nous y chapper?\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Plan du dveloppement</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>I. Les structures de la langue que nous parlons ne sont pas innocentes</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Dvelopper un ou deux exemples.<br />\r\n    Descartes dit <i>Cogito</i> [Je pense], et en conclut aussitt que <i>ergo sum</i> [donc Je suis],  savoir qu\'il y a bien un sujet de la pense, seule chose qui rsiste au doute. Nietzsche y dnonce une fiction de la grammaire: le Cogito a t construit sur la notion grammaticale de sujet. L o cette notion est inexistante (chez les mongols par exemple) il n\'y a pas de Je et l\'individu n\'est pas pens comme une unit fondatrice. \r\n<br /> En tirer la conclusion.<br />\r\n     Pour Nietzsche, Tout mot est un prjug頻 et notre langue est un palimpseste de nos valeurs. En effet, les signes qui constituent notre langue ne sont pas transparents, ils ne sont pas un simple miroir de nos penses, un simple instrument pour nous exprimer et communiquer. Ils vhiculent des codes sociaux, moraux, variant selon les poques, bref toute une culture.\r\n<br /> En dgager les consquences.<br />\r\n     Notre pense serait donc soumise au totalitarisme de la langue, pour reprendre l\'expression de Barthes. Elle se conformerait  des valeurs sociales, historiques, prdtermines. Comment pourrait-elle alors tre libre et cratrice? Non seulement nous ne comprendrions pas les penses d\'une autre langue (syndrome de la Tour de Babel), mais  la limite il n\'y aurait aucune pense qui pourrait prtendre  une valeur universelle, toutes nos penses seraient relatives.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>Transition</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Une solution facile serait de ne pas nous limiter  une seule langue, ni mme  des langues parles(les images aussi nous parlent). Mais cela ne fait-il pas qu\'tendre un peu notre cellule? Pour aller au fond du problme au lieu de le repousser, nous devons comprendre le lien troit qu\'entretiennent pense et langage.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>II. Analyse du rapport entre pense et langage</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> L\'assimilation classique de la pense au Logos rend le problme plus aigu: \r\n<br />\r\n    Si la pense est comme un <a href=\"javascript:ShowLexique(\'ix112\')\">dialogue</a> de l\'<a href=\"javascript:ShowLexique(\'ix004\')\">me</a> avec elle-mme (Platon) et si mme l\'<a href=\"javascript:ShowLexique(\'ix039\')\">inconscient</a> est structur comme un langage (Lacan), comment chapper  cette prison de la langueo nous exprimons nos penses?\r\n<br /> La question de l\'expression: cette assimilation reflte la difficult de saisir ce que c\'est que penser. Il n\'y a pas de pense pure, une pense ne peut nous apparatre que dans une langue. Mais pour autant Ce que l\'on nonce en mots n\'est jamais, ni dans aucune langue, ce que l\'on dit (Heidegger) ou ce que l\'on veut dire. En effet, si nous exprimons toujours un fond notre pense dans une forme une langue, nous pouvons cependant travailler cette forme jusqu\' crer un nouveau langage (Nietzsche) pour de nouvelles interprtations du monde.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Notre pense est prisonnire de la manire dont nous la formulons quel que soit le langage employ, c\'est l une contrainte <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaire</a> moins de se taire dfinitivement et de renoncer  penser, c\'est--dire  produire du sens,  signifier une interprtation du monde. Mais, comme Fabrice del Dongo dans la <i>Chartreuse de Parme</i>, nous pourrions trs bien tre plus heureux et plus libres en prison, le tout tant de se rendre compte que nous y sommes, c\'est--dire d\'tre conscients qu\'il nous faut penser avec et contre les limites de notre langue.\r\n			</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_IA21','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Le sujet pose la question de la possibilit d\'un <a href=\"javascript:ShowLexique(\'ix019\')\">dsir</a> dsintress. Or, par dfinition, le dsir aspire toujours  tre satisfait: il tend vers la possession de son objet (cet obscur objet du dsir, plus ou moins dfini). Dans le meilleur des cas, le dsir est interprt comme une aspiration, dans le pire, comme une convoitise. Comment envisager alors que le dsir puisse tre dsintress? Il y a l une certaine contradiction. \r\n<br />\r\n    Autre problme: comment les hommes peuvent-ils vivre en socit si chacun n\'aspire qu\' la satisfaction de son propre dsir? Faut-il voir la vie en socit comme une succession de conflits d\'intrts qui ne trouvent leur rsolution que dans la destruction de l\'autre?\r\n		</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Dgager la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td> premire vue, le dsir semble tre fondamentalement intress  sa propre satisfaction. Ne peut-on pas nanmoins trouver des formes de dsir dsintress, qui ne soient pas des manuvres visant, en dernire analyse,  assouvir tout de mme le dsir?\r\n<br />\r\n    Le dsintressement rside-t-il dans une transformation de la structure du dsir ou dans un changement de l\'objet dsir?\r\n		</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Comment un dsir pourrait-il tre dsintress, lui qui ne vise que la satisfaction de son objet? Les notions de dsir et de dsintrt semblent tre aux antipodes l\'une de l\'autre. Pourtant il nous arrive parfois de parler de dsir sans objet ou d\'actes dsintresss. Ce dsintressement prsum ne revient-il pas  un dcentrement du dsir intress, une tension vers autre chose que sa <i>seule</i> satisfaction?\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Plan du dveloppement</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>I. Le dsir est intress  sa propre satisfaction</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Analyser la structure du dsir: le dsir est un manque, une tension vers l\'objet dsir. Il n\'a de satisfaction que dans la possession de son objet.\r\n<br /> Influence de cette structure du dsir sur les rapports avec les autres: comment vivre en socit si chacun n\'a pour but que la satisfaction de ses dsirs? Ide que dans mon rapport  l\'autre je mets en uvre un dsir intress qui est dsir de domination et de possession de l\'autre. Nous dsirons la plupart du temps dans <a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a> un moyen de satisfaire nos envies (voir Hegel). <a href=\"javascript:ShowLexique(\'ix057\')\">Ncessit</a> d\'une <a href=\"javascript:ShowLexique(\'ix050\')\">loi</a> (d\'une violence?) qui contraigne nos dsirs (voir l\'<a href=\"javascript:ShowLexique(\'ix030\')\">tat de nature</a> chez Hobbes).\r\n<br /> Mme quand le dsir est <a href=\"javascript:ShowLexique(\'ix039\')\">inconscient</a>, il reste fondamentalement intress: prendre pour exemple la constitution de la <a href=\"javascript:ShowLexique(\'ix048\')\">libido</a> chez Freud.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>II. L\'homme est-il capable d\'un dsir dsintress?</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Penser  l\'amour qui tend vers le <a href=\"javascript:ShowLexique(\'ix010\')\">bonheur</a> d\'autrui et non vers sa possession.\r\n<br /> L\'homme est capable d\'prouver de la piti qui est une sorte d\'extension  autrui de l\'amour de soi (voir la piti chez Rousseau).\r\n<br /> Les Chrtiens, s\'ils emploient le terme <i>Eros</i> pour parler du dsir de Dieu, prfrent le terme d\'<i>Agap</i>pour dsigner l\'amour dsintress du prochain,  savoir la compassion envers ce que je reconnais comme tant aussi une crature de Dieu tout comme moi-mme et non comme objet de mon dsir...\r\n<br /> Pour Platon, il faut se dsintresser de l\'objet beau pour tendre vers l\'ide mme du Beau. Et il en est de mme pour les autres Ides: il faut sublimer le dsir que nous prouvons pour les <a href=\"javascript:ShowLexique(\'ix011\')\">choses</a> et l\'orienter vers la contemplation des Ides qui ne sont plus des choses et dont la possession ne nous intresse pas (Voir <i>Le Banquet</i> et <i>Phdre</i>).</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>III. Changer l\'objet du dsir</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Le passage de l\'<a href=\"javascript:ShowLexique(\'ix030\')\">tat de nature</a>  la socit marque la prise de conscience par l\'homme que son intrt est indissociable de l\'intrt collectif (voir Rousseau). En laborant le <a href=\"javascript:ShowLexique(\'ix015\')\">Contrat social</a>, les hommes subordonnent leurs propres dsirs  l\'intrt de la communaut.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>La structure mme du dsir semble rendre impossible un dsir purement dsintress. Les rapports humains sont d\'ailleurs fortement marqus par cette pulsion qui pousse l\'homme  dsirer et  satisfaire son dsir par tous les moyens. Pourtant, en changeant d\'objet, en se dcentrant lgrement, le dsir parvient, non pas  tre dsintress, mais  subordonner sa propre satisfaction  un intrt suprieur.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_IA21','EXPO','<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le dsir peut-il tre dsintress?</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_IA20','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>L\'analyse des termes du sujet permet de dgager deux oppositions:\r\n<br /> entre <i>notre</i>et <i>scientifique</i>: le dterminant <i>notre</i> fait rfrence  chacun de nous en tant qu\'hommes, l\'adjectif <i>scientifique</i>  la communaut restreinte des savants;\r\n<br /> entre <a href=\"javascript:ShowLexique(\'ix013\')\"><i>connaissance</i></a> et <i>savoir</i>: <i>savoir</i>, c\'est avoir t instruit de certaines rgles permettant de ranger avec certitude un cas dans une catgorie plus gnrale. <i>Connatre</i> est un terme moins restrictif: je peux connatre un sentiment et ce n\'est pas pour autant que je sais avec <a href=\"javascript:ShowLexique(\'ix082\')\">vrit</a> ce que c\'est; je le connais parce que je l\'ai rencontr, parce que j\'en ai fait moi-mme l\'<a href=\"javascript:ShowLexique(\'ix033\')\">exprience</a>.\r\n<br />\r\n    Le sujet se reformule ainsi: n\'avons-nous pas, nous aussi en tant qu\'hommes, et hors du savoir scientifique, une certaine connaissance du rel?\r\n		</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Dgager la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>On est conduit  se demander quel rel tudie le savoir scientifique. Un des attendus du sujet est donc l\'analyse d\'une exprience scientifique; il s\'agit de montrer quel traitement le savoir scientifique fait subir au rel.\r\n<br />\r\n    Le sujet pose en fin de compte la question de la dfinition du rel:  quelle sorte de rel nous donne accs le savoir scientifique, est-ce l tout le rel?  quelle sorte de rel avons-nous accs hors de tout savoir scientifique? Et pourquoi nous pose-t-on cette question, si ce n\'est parce que nous avons trop tendance  privilgier le savoir scientifique?\r\n		</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Le grand livre de la <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a> est crit en <a href=\"javascript:ShowLexique(\'ix045\')\">langage</a> mathmatique avait coutume de dire Galile. Cela signifie-t-il pour autant que notre connaissance du rel se limite au savoir scientifique? Si nous acceptons cette restriction, nous acceptons aussi que seuls les scientifiques aient accs  la connaissance du rel. Est-ce le cas? N\'avons-nous pas, en tant qu\'tre humain, hors de toute <a href=\"javascript:ShowLexique(\'ix072\')\">science</a>, accs  une certaine connaissance du monde qui nous entoure, une connaissance qui pourrait ne pas tre forcment un savoir? \r\n<br />\r\n    Ce premier enjeu du sujet est redoubl par un autre, plus <a href=\"javascript:ShowLexique(\'ix028\')\">essentiel</a>, celui de la dfinition du rel.  quelle sorte de rel le savoir scientifique nous donne-t-il accs? Est-ce l le seul rel dont nous pouvons avoir connaissance?\r\n			</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Plan du dveloppement</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>I. Quelle connaissance de quel rel le savoir scientifique nous apporte-t-il?</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Exemples de connaissances scientifiques du rel: travail d\'un ressort, connexion entre les synapses, dosage acide-base, etc.\r\n<br /> Caractristiques dgages  partir des exemples: Il n\'y a de science que du gnral (Aristote), y compris dans les sciences dites humaines, les scientifiques liminent certains paramtres de l\'tat initial du rel tudi pour y reconnatre une <a href=\"javascript:ShowLexique(\'ix050\')\">loi</a> qui va permettre de prvoir un autre tat. \r\n<br />\r\n    Pour la science, n\'est que ce qui est mesurable (Planck): le fait rel est dpouill de ses singularits et rduit  un fait abstrait, rptable dans un systme dj donn. </td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>Transition</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Mme si nous jetons sur les <a href=\"javascript:ShowLexique(\'ix011\')\">choses</a> le filet de la science (Husserl), en ralit la science ne nous fait pas connatre la nature des choses. Elle est science des rapports entre les choses. (Poincar). Son but est la matrise de ces rapports pour un usage <a href=\"javascript:ShowLexique(\'ix077\')\">technique</a>: Il faut calculer pour prvoir et prvoir pour matriser (Comte).</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>II. Quelle autre connaissance pouvons-nous avoir du rel?</b></td></tr>\r\n<tr valign=\"top\">\r\n<td> Exemples de choses non rductibles au savoir scientifique, dont nous avons cependant une certaine connaissance: un sentiment, une uvre d\'art.\r\n<br /> Caractristiques d\'une telle connaissance: il y a alors dcouverte, rencontre de quelque chose qui reste toujours quelque part d\'uneinquitante tranget頻 (Heidegger). Nous ne sommes plus dans l\'ordre du savoir mais dans un mode de connaissance plus incertain, plus prilleux, car il s\'y agit de sens et d\'interprtation.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Notre connaissance du rel ne se limite pas au savoir scientifique, c\'est elle qui au contraire semble englober le savoir scientifique. Le savoir scientifique n\'est en effet qu\'une des manires que nous avons de connatre le rel, de l\'interprter. La science n\'est qu\'une adaptation du monde  notre propre <a href=\"javascript:ShowLexique(\'ix025\')\">entendement</a> selon la critique de Nietzsche, une adaptation  des fins pratiques sur la base d\'une foi en l\'adquation du rel avec des lois labores par notre intellect.\r\n<br />\r\n    Mais si la science passe pour la seule explication du rel, c\'est parce que nous voudrions oublier que le rel n\'est pas uniquement ce qui est mesurable, rptable, mais quelque chose de singulier qui se drobe et nous chappe, mme quand il semble se conformer aux lois, aux probabilits dgages par l\'entreprise scientifique.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_I306E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Lisez le texte d\'tude ci-dessous puis traitez les deux objectifs proposs. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table>\r\n<tr>\r\n<td>\r\nN\'a-t-on pas un mot qui dsignerait, non une jouissance comme le mot bonheur, mais qui cependant indiquerait une satisfaction lie  notre existence, un analogue du bonheur qui doit ncessairement accompagner la conscience de la vertu? Si! Ce mot existe, c\'est <i>contentement de soi-mme</i>, qui au sens propre ne dsigne jamais qu\'une satisfaction ngative lie  l\'existence, par laquelle on a conscience de n\'avoir besoin de rien. La libert et la conscience de la libert, comme conscience d\'un pouvoir que nous avons de suivre, avec une intention inbranlable, la loi morale, est l\'indpendance  l\'gard des penchants, du moins comme causes dterminantes (sinon comme causes affectives) de notre dsir, et en tant que je suis moralement conscient de cette indpendance dans l\'excution de mes maximes morales, elle est l\'unique source d\'un contentement immuable, ncessairement li avec elle, ne reposant sur aucun sentiment particulier, et qui peut s\'appeler intellectuel. Le contentement sensible (qui est ainsi appel improprement) qui repose sur la satisfaction des penchants, si raffins qu\'on les imagine, ne peut jamais tre adquat  ce qu\'on se reprsente. Car les penchants changent, croissent avec la satisfaction qu\'on leur accorde et ils laissent toujours un vide plus grand encore que celui qu\'on a cru remplir.</td>\r\n</tr>\r\n<tr>\r\n<td align=\"left\"><font size=\"-1\">Kant</font>, <font size=\"-1\"><i>Critique de la raison pratique</i></font></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 1: dterminer la structure d\'un texte</font>\r\n<p /><br />\r\n<font color=\"#000080\">Objectif 2: dgager l\'intrt philosophique du texte\r\n</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nTout d\'abord, le candidat est libre de dgager l\'intrt philosophique du texte au fur et  mesure de son commentaire ou dans une partie distincte. Rappelons cependant que la premire solution, si elle est plus lgante, est aussi bien plus ardue: c\'est pourquoi il est gnralement prfrable d\'opter pour un traitement distinct.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nEnsuite, il est clair qu\'on ne vous demande pas votre avis sur le texte: il s\'agit bien plutt de vrifier votre capacit  intgrer sa problmatique dans un contexte plus large, en la prolongeant ou en la mettant en relation avec d\'autres doctrines philosophiques.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nPour rdiger cette partie, on peut passer par les tapes suivantes: \r\n<br /> identification du problme pos par le texte; \r\n<br /> dveloppement dans lequel vous vous opposez  la thse soutenue par l\'auteur ou dans lequel vous la prolongez par des rfrences  d\'autres doctrines; \r\n<br /> rdaction d\'une introduction qui s\'appuie sur le commentaire et d\'une conclusion qui montre en quoi votre commentaire est enrichi par le nouvel clairage que vous avez apport sur le texte.</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_IA20','EXPO','<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Notre connaissance du rel se limite-t-elle au savoir scientifique?</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_I306E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\nLe texte oppose le contentement sensible au contentement de soi. \r\n    <p>\r\n<font color=\"#000080\">Compltez le tableau au brouillon, puis comparez avec la proposition du <i>commentaire</i>.</font></p>\r\n<p />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr>\r\n<td>\r\n<b>Le contentement sensible</b></td>\r\n<td>\r\n<b>Le contentement de soi</b></td>\r\n</tr>\r\n<tr>\r\n<td>A pour idal le bonheur sensible	</td>\r\n<td></td>\r\n</tr>\r\n<tr>\r\n<td>Est fond sur la satisfaction des dsirs sensibles ou inclinations	</td>\r\n<td></td>\r\n</tr>\r\n<tr>\r\n<td>Va  l\'encontre de la libert comme indpendance  l\'gard des inclinations sensibles	</td>\r\n<td></td>\r\n</tr>\r\n<tr>\r\n<td>N\'est pas un contentement vritable	</td>\r\n<td></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\" /></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"1\" bordercolor=\"#000000\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr>\r\n<td><b>Le contentement sensible</b></td>\r\n<td><b>Le contentement de soi</b></td>\r\n</tr>\r\n<tr>\r\n<td>A pour idal le bonheur sensible</td>\r\n<td>Est un analogue du bonheur sensible</td>\r\n</tr>\r\n<tr>\r\n<td>Est fond sur la satisfaction des dsirs sensibles ou inclinations</td>\r\n<td>Se fonde sur la conscience de n\'avoir besoin de rien</td>\r\n</tr>\r\n<tr>\r\n<td>Va  l\'encontre de la libert comme indpendance  l\'gard des inclinations sensibles</td>\r\n<td>Est la consquence de la libert comme indpendance  l\'gard des penchants sensibles</td>\r\n</tr>\r\n<tr>\r\n<td>N\'est pas un contentement vritable</td>\r\n<td>Est le seul contentement vritable</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>'),('T_I306E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\nLes diffrentes parties de ce texte sont dlimites ci-dessous par des crochets. \r\n    <p>\r\n<font color=\"#000080\">Au brouillon, dduisez-en le plan gnral du texte (trois grandes parties), puis comparez avec la proposition du <i>commentaire</i>.</font></p>\r\n<p />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><b>[</b>N\'a-t-on pas un mot qui dsignerait, non une jouissance comme le mot bonheur, mais qui cependant indiquerait une satisfaction lie  notre existence, un analogue du bonheur qui doit ncessairement accompagner la conscience de la vertu? Si! Ce mot existe, c\'est <i>contentement de soi-mme</i>, qui au sens propre ne dsigne jamais qu\'une satisfaction ngative lie  l\'existence, par laquelle on a conscience de n\'avoir besoin de rien.<b>]</b><b>[</b>La libert et la conscience de la libert, comme conscience d\'un pouvoir que nous avons de suivre, avec une intention inbranlable, la loi morale, est l\'indpendance  l\'gard des penchants, du moins comme causes dterminantes (sinon comme causes affectives) de notre dsir, et en tant que je suis moralement conscient de cette indpendance dans l\'excution de mes maximes morales, elle est l\'unique source d\'un contentement immuable, ncessairement li avec elle, ne reposant sur aucun sentiment particulier, et qui peut s\'appeler intellectuel.<b>]</b><b>[</b>Le contentement sensible (qui est ainsi appel improprement) qui repose sur la satisfaction des penchants, si raffins qu\'on les imagine, ne peut jamais tre adquat  ce qu\'on se reprsente. Car les penchants changent, croissent avec la satisfaction qu\'on leur accorde et ils laissent toujours un vide plus grand encore que celui qu\'on a cru remplir.<b>]</b></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\" /></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\"><b><font color=\"#FFB500\">Plan du texte</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><p><b>I.</b> Dfinition du contentement de soi-mme: c\'est le contentement intellectuel de celui qui sait qu\'il n\'est pas esclave de ses inclinations sensibles.\r\n<br><b>II.</b> La libert comme fondement du contentement de soi-mme: la libert comme indpendance envers les inclinations a pour consquence le contentement de soi-mme.\r\n<br><b>III.</b> Opposition du contentement de soi au contentement sensible; le contentement sensible est une illusion: les dsirs sensibles ne seront jamais contents. Seul le contentement de soi-mme est vritablement satisfaisant.</p>\r\n</td>\r\n</tr>\r\n</table>'),('T_I306E01','QP7','<SCRIPT>ExoInit(13);</SCRIPT>\r\nQuelles sont les thses auxquelles Kant s\'oppose dans ce texte?\r\n    <p>\r\n		<font color=\"#000080\">Compltez l\'annonce de plan ci-dessous avec les termes suivants: <i>besoins, intellectuel, sensible, vertu, respect, libert, platonicienne, picurienne.</i></font></p>\r\n	<p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td><b>I.</b> L\'impossibilit d\'un contentement sensible\r\n<br/>\r\n    A. Exposition de la thse <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"picurienne\");</SCRIPT>\r\n        : le dsir est en lui-mme bon, le plaisir est en lui-mme satisfaisant.\r\n<br/>\r\n    B. Position de la thse <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"platonicienne\");</SCRIPT>\r\n        : le dsir est en lui-mme illimit. Les prtendus dsirs naturels et ncessaires d\'picure ne sont en fait pas des dsirs, mais des <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"besoins\");</SCRIPT>\r\n        . Le dsir en lui-mme a pour essence de ne jamais se satisfaire: ce qui le comble, c\'est de n\'tre point combl頻 (Rousseau).\r\n<br/>\r\n    C. Un contentement <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"sensible\");</SCRIPT>\r\n         est donc une contradiction dans les termes: les inclinations sensibles ne sont par dfinition jamais contentes (<i>cf.</i> la dernire partie du texte).\r\n<p>\r\n				</p>\r\n				<b>II.</b> Approfondissement de la thse kantienne\r\n<br/>\r\n    A. L\'action morale fait passer le <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"respect\");</SCRIPT>\r\n         pour la loi devant la satisfaction de nos inclinations. Davantage mme: l\'action faite par devoir s\'accomplit <i>contre</i> tout intrt.\r\n<br/>\r\n    B. Alors, faire notre devoir nous rend-il malheureux? Non pas: d\'abord, cela nous permet d\'prouver notre <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"libert\");</SCRIPT>\r\n         face  la tyrannie des inclinations sensibles, et d\'atteindre ainsi le contentement <SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"intellectuel\");</SCRIPT>\r\n         dont parle notre texte.\r\n<br/>\r\n    C. Faire notre devoir nous permet en outre d\'esprer que nous connatrons le bonheur dont notre action nous a rendus dignes: alors que la satisfaction de nos inclinations tait soumise au hasard et aux caprices de la fortune, l\'action <a href=\"javascript:ShowLexique(\'ix155\')\">morale</a> nous permet d\'esprer un bonheur dont la <SCRIPT>ExoInput(\"text\",\"H8\",\"\",\"vertu\");</SCRIPT>\r\n         serait la cause.\r\n</td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I306E01','QP4','<SCRIPT>ExoInit(21);</SCRIPT>\r\n	<font color=\"#000080\">Compltez le plan dtaill du texte  l\'aide des termes: <i>indpendance, libert, loi morale, sensibilit, satisfaction, contentement de soi, contentement sensible, ngative, positive.</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td><b>I.</b> Dfinition du contentement de soi-mme\r\n<br/>\r\n    Le contentement de soi-mme est l\'analogue intellectuel du bonheur, qui est toujours une satisfaction sensible. Alors que le bonheur est l\'idal d\'une satisfaction <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"positive\");</SCRIPT>\r\n         de la sensibilit, le contentement de soi-mme est une satisfaction <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"ngative\");</SCRIPT>\r\n        : il dsigne cet tat de satisfaction que connat celui qui n\'a besoin de rien, c\'est--dire celui qui a russi  s\'affranchir de la tyrannie des inclinations sensibles.\r\n<p>\r\n					<b>II.</b> La libert comme fondement du contentement de soi-mme\r\n<br/>\r\n    La libert peut se dfinir comme indpendance  l\'gard des inclinations sensibles: je suis libre lorsque je place le respect pour la <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"loi morale\");</SCRIPT>\r\n           avant la satisfaction de ma <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"sensibilit\");</SCRIPT>\r\n          . Certes, l\'homme libre est celui qui fait son devoir moral, mme s\'il faut pour cela humilier ses dsirs sensibles; mais tre moral ne nous rend pas pour autant malheureux: la <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"libert\");</SCRIPT>\r\n           fonde le contentement de soi-mme qu\'prouve celui qui, occup  faire son devoir et non  satisfaire ses dsirs sensibles, prouve son <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"indpendance\");</SCRIPT>\r\n           vis--vis de ces derniers. </p>\r\n				<p>\r\n					<b>III.</b> Opposition du contentement de soi au contentement sensible\r\n<br/>\r\n    Le <SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"contentement de soi\");</SCRIPT>\r\n           ou contentement intellectuel (la satisfaction que nous prouvons lorsque nous savons que nous ne sommes plus les esclaves de nos inclinations) s\'oppose ainsi au <SCRIPT>ExoInput(\"text\",\"H8\",\"\",\"contentement sensible\");</SCRIPT>\r\n          , c\'est--dire  la satisfaction de ces inclinations. Or, ce contentement sensible n\'en est pas vritablement un: la <SCRIPT>ExoInput(\"text\",\"H9\",\"\",\"satisfaction\");</SCRIPT>\r\n           des dsirs sensibles est toujours insatisfaisante, puisque nos penchants se dplacent au fur et  mesure qu\'ils sont satisfaits. Comme on ne pourra jamais satisfaire le dsir, il n\'y a pas de contentement sensible: le seul vritable contentement est le contentement de soi qu\'prouve celui qui fait son devoir.</p>\r\n			</td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I306E01','QP8','<SCRIPT>ExoInit(0);</SCRIPT>\r\nComment introduire la partie consacre  l\'intrt philosophique du texte?\r\n<p>\r\n	</p>\r\n	<font color=\"#000080\">Choisissez la proposition qui montre le mieux comment le problme soulign par le texte s\'insre dans une tradition philosophique.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Nous avons vu dans ce texte pourquoi le bonheur, comme idal de l\'imagination, tait une vaine chimre et une illusion dsesprante. Plutt que d\'esprer un contentement sensible impossible, mieux vaut faire son devoir et prouver,  dfaut, la satisfaction intellectuelle de l\'avoir fait. Mais le contentement sensible est-il rellement impossible  atteindre? n\'y a-t-il aucun contentement  satisfaire nos inclinations sensibles?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Celui qui fait passer sa satisfaction sensible avant son devoir, on l\'a vu, lche la proie pour l\'ombre: non seulement il poursuit une illusion qu\'il n\'atteindra jamais, mais en plus, il renonce au contentement qu\'il aurait rellement pu atteindre en cette vie, et qu\'prouve celui qui, dans ses actes, a pos sa libert face aux inclinations. Mais ce contentement n\'est lui-mme qu\'un analogue du bonheur; alors, la conduite morale doit-elle nous faire abdiquer l\'espoir d\'tre heureux?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Parler de contentement sensible, c\'est donc faire, on l\'a vu, une <i>contradictio in adjecto</i>, puisqu\'il est par dfinition impossible de contenter nos inclinations, qui se dplacent au fur et  mesure qu\'elles sont satisfaites. En revanche, la conduite morale, celle qui fait passer le respect pour la loi avant la recherche de tout intrt, nous permet de rencontrer un contentement vritable: ne pas cder  la tentation et prouver par l la force d\'une volont qui n\'accepte d\'tre dtermine que par des motifs issus de la raison, et non de la sensibilit, cela nous permet d\'prouver le contentement intellectuel de celui qui affirme sa libert.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> fait contresens: le bonheur n\'est pas une illusion  laquelle il faudrait renoncer, au contraire! Ce qui n\'est qu\'une illusion, c\'est le contentement sensible, c\'est--dire la satisfaction immdiate de notre sensibilit.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Mais pour celui qui fait son devoir, le bonheur devient l\'objet d\'une esprance rationnelle: maintenant que je m\'en suis rendu digne par la rectitude de mon action, je peux esprer qu\'un Dieu juste et bon me fera participer au bonheur, mme si c\'est ailleurs et plus tard.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> est exacte, mais se contente de rsumer le commentaire sans vritablement introduire l\'intrt philosophique... C\'est pourtant ce qu\'il s\'agissait de faire! En ce sens, seule la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est correcte: elle pose <i>la</i> question du texte, montre les problmes qu\'elle soulve et comment ceux-ci peuvent trouver une solution dans la doctrine kantienne.</td>\r\n</tr>\r\n</table>'),('T_I306E01','QP5','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Quel est le problme pos par le texte?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Il s\'agit de dire que celui qui fait son devoir peut en tre content.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Il s\'agit de dire que celui qui fait passer son devoir avant  sa satisfaction sensible rencontre cependant un certain contentement.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Il s\'agit de dire que le bonheur doit tre reconnu pour illusoire: si le bonheur est un contentement sensible, alors il est impossible, parce qu\'on ne pourra jamais contenter (c\'est--dire satisfaire) toutes nos inclinations.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> fait contresens, parce qu\'elle ne comprend pas le terme de contentement dans la signification que lui donne le texte. Il ne s\'agit pas d\'tre content au sens courant d\'tre joyeux, mais,comme le prcise Kant, du contentement au sens de la satisfaction. Il faut distinguer alors, comme le fait le texte, le <i>contentement sensible</i>, la satisfaction positive de nos dsirs, et le <i>contentement de soi</i> ou contentement intellectuel, qui est une satisfaction ngative: <i>ne pas</i> satisfaire ses dsirs, c\'est une source de satisfaction non plus sensible, mais intellectuelle.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Celui qui fait passer son devoir avant la satisfaction de ses inclinations connat le contentement de soi, parce qu\'il sait qu\'il est matre de lui et libr de la tyrannie des dsirs sensibles. Ainsi, faire notre devoir ne nous rend pas heureux et ne nous fait pas connatre le bonheur, mais le contentement de celui qui sait que sa volont n\'est plus domine par les inclinations. La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est donc insuffisante: ce qu\'il s\'agit de dire, c\'est bien que celui qui fait passer son devoir avant  sa satisfaction sensible rencontre cependant un certain contentement.</td>\r\n</tr>\r\n</table>'),('T_I306E01','QP6','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Ce texte fait implicitement rfrence  certains points de la doctrine kantienne: lesquels?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Les limites de la connaissance sont les limites de l\'exprience possible: seul un objet d\'intuition peut tre effectivement connu. Il faut alors reconnatre que certaines questions dpassent notre pouvoir de connatre: l\'existence de Dieu, l\'immortalit de l\'me et la libert au point de vue transcendantal doivent ainsi tre postules par la raison pratique, sans qu\'il soit loisible d\'en apporter une preuve thorique.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Il faut diffrencier la libert pratique comme pouvoir qu\'a l\'homme de rsister  ses inclinations et de dterminer sa conduite par pur respect pour la loi, et la libert transcendantale qui pose l\'indpendance absolue de l\'homme envers toute chane causale. Alors que la premire est prouve par l\'exprience que nous avons de la conduite morale, la seconde, d\'ordre transcendantal, doit tre postule sans qu\'il soit possible de la prouver.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Le bonheur comme parfaite satisfaction de toutes nos inclinations sensibles est un idal de l\'imagination qui ne peut tre vritablement atteint dans cette vie, puisqu\'il est dans la nature des dsirs sensibles de ne jamais tre satisfaits. Le seul bonheur qui ait une valeur est celui dont la vertu est la cause: celui qui fait passer son devoir avant sa satisfaction sensible peut esprer qu\'un Dieu juste et bon proportionnera son bonheur  sa vertu.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Les trois rponses formulent effectivement des points exacts de la doctrine kantienne... mais les rponses <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> et <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> ne concernent qu\'indirectement le sujet.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font>, en revanche, souligne un point indispensable  la bonne comprhension du texte: il faut diffrencier le prtendu contentement sensible, la satisfaction de nos dsirs ici et maintenant, qui est une illusion, et le bonheur proportionn  la vertu qui sera, espre l\'homme juste, sa rcompense. \r\n<p>Ainsi, faire son devoir nous oblige  sacrifier notre satisfaction sensible immdiate, mais nous permet d\'esprer que nous serons heureux ailleurs et plus tard; en outre, cela nous permet (et c\'est prcisment l\'objet du texte) de connatre un contentement rel, le contentement de soi, qu\'prouve celui qui sait qu\'il demeure matre de ses inclinations, et qui prouve ainsi  ses propres yeux sa libert.</p>\r\n</td>\r\n</tr>\r\n</table>'),('T_I306E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Selon vous, combien y a-t-il de parties dans ce texte?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Il y a deux parties dans ce texte: la premire traite du contentement de soi-mme, et la seconde parle de la libert.\r\n</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Il y a trois parties: la premire parle du contentement de soi-mme, la seconde de la libert, et la dernire du contentement sensible.\r\n</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Il y a trois parties: la premire traite du contentement de soi-mme; la seconde montre qu\'il a pour source la libert; la troisime l\'oppose au contentement sensible.\r\n</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>\r\n      Ici, deux dcoupages sont possibles: soit on fait deux parties (la premire sur le contentement de soi-mme, et la seconde sur le contentement sensible); soit on distingue trois tapes dans le texte, comme le fait la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>En revanche, la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est fausse: Kant n\'envisage ici la libert que comme cause d\'un contentement qui ne soit pas sensible.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> est insuffisante, et cela pour la mme raison: il ne s\'agit pas ici de parler de la libert en soi, mais pour autant qu\'elle peut tre la source d\'une satisfaction intellectuelle.</td>\r\n</tr>\r\n</table>'),('T_I306E01','ANS2','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Intrt philosophique du texte</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ce texte de Kant est complexe et rclame, quoi qu\'on en dise, de solides connaissances pour tre vritablement expliqu: en l\'occurrence, il faut montrer comment l\'esprance du <a href=\"javascript:ShowLexique(\'ix010\')\">bonheur</a> n\'est pas <a href=\"javascript:ShowLexique(\'ix038\')\">illusoire</a>, mais rationnelle, et se distingue alors de l\'illusion d\'un contentement sensible, lequel doit bien tre reconnu pour chimrique.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>On peut alors montrer, dans une premire partie, que l\'expression de contentement sensible est en soi contradictoire, parce que le <a href=\"javascript:ShowLexique(\'ix019\')\">dsir</a> sensible, par dfinition, ne peut pas tre content. Les prtendus dsirs naturels et ncessaires dont parle picure sont faciles  contenter, parce que ce ne sont pas des dsirs, mais des <a href=\"javascript:ShowLexique(\'ix099\')\">besoins</a>: comme le montre <a href=\"javascript:ShowLexique(\'ix160\')\">Platon</a>, le dsir quant  lui est toujours illimit. Or, si le dsir est illimit, s\'il n\'est jamais satisfait, comment le contenter?</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Dans un second temps, il faut dgager certains points de doctrine sous-entendus, mais ncessaires  la complte comprhension du texte: d\'abord, la dfinition de l\'<a href=\"javascript:ShowLexique(\'ix090\')\">action</a> faite par <a href=\"javascript:ShowLexique(\'ix021\')\">devoir</a>, et non conformment au devoir, comme tant une action faite  l\'encontre de tout intrt sensible, c\'est--dire de toute inclination. Mais si faire son devoir, c\'est aller  l\'encontre de tous ses dsirs sensibles, de tous ses intrts et de toutes ses inclinations, une conduite <a href=\"javascript:ShowLexique(\'ix155\')\">morale</a> nous rend-elle ncessairement malheureux? Car enfin, le <a href=\"javascript:ShowLexique(\'ix010\')\">bonheur</a> ne peut tre dfini autrement que comme la satisfaction de nos dsirs sensibles. Or, c\'est prcisment  cette question que le texte rpond! Faire son devoir ne nous rend peut-tre pas heureux, mais cela ne nous rend pas pour autant malheureux: celui qui fait son devoir connat un contentement vritable, parce qu\'il sait qu\'il a montr son indpendance vis--vis de ses inclinations sensibles. Davantage mme: faire son devoir nous procure le seul contentement vritable, puisque le contentement sensible n\'est qu\'une <a href=\"javascript:ShowLexique(\'ix038\')\">illusion</a>. \r\n<br />\r\n    Cependant, et c\'est l le troisime temps de cette seconde partie, le contentement de soi n\'est pas le bonheur. C\'est l qu\'il faut montrer que la distinction pose par <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> est subtile: faire son devoir, cela nous permet d\'abord de connatre ici et maintenant le contentement sensible, et ensuite d\'esprer que nous connatrons ailleurs et plus tard la bonheur dont notre conduite nous a rendus dignes.\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I306E01','ANS1','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>tudier la structure du texte est indispensable pour le comprendre et viter les contresens. Ici, il fallait bien voir que <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> oppose non pas deux, mais trois termes: le <a href=\"javascript:ShowLexique(\'ix010\')\">bonheur</a> comme idal de la satisfaction sensible (l\'idal d\'une satisfaction maximale de toutes nos inclinations sensibles); le contentement sensible qui doit tre reconnu pour illusoire, tout du moins ici et maintenant; et le contentement de soi, qui est la satisfaction que ressent celui qui fait son <a href=\"javascript:ShowLexique(\'ix021\')\">devoir</a>.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Mais si faire son devoir est satisfaisant, alors, il ne peut plus s\'agir du devoir <a href=\"javascript:ShowLexique(\'ix155\')\">moral</a>, puisque seule une <a href=\"javascript:ShowLexique(\'ix090\')\">action</a> faite indpendamment de tout intrt est vritablement morale! La difficult, alors, c\'est de comprendre que cette satisfaction n\'est pas sensible, mais intellectuelle: ce n\'est pas une rcompense (sans quoi l\'action serait faite <i>conformment au</i> devoir, mais non <i>par</i> devoir), c\'est un contentement pris en son sens tymologique: celui qui fait son devoir n\'est pas content de lui au sens o il en serait fier, il connat le contentement au sens o il sait que comme il matrise ses <a href=\"javascript:ShowLexique(\'ix019\')\">dsirs</a>, il a gagn une certaine indpendance vis--vis de ses inclinations sensibles.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_I305E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Lisez le texte d\'tude ci-dessous puis traitez les deux objectifs proposs. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table>\r\n<tr>\r\n<td>\r\nOn pense que l\'esclave est celui qui agit par commandement et l\'homme libre celui qui agit selon son bon plaisir. Cela cependant n\'est pas absolument vrai, car en ralit tre captif de son plaisir et incapable de rien voir ni faire qui nous soit vraiment utile, c\'est le pire esclavage et la libert n\'est qu\' celui qui, de son entier consentement, vit sous la seule conduite de la Raison. Quant  l\'action par commandement, c\'est--dire  l\'obissance, elle te bien en quelque manire la libert, elle ne fait cependant pas sur le champ un esclave, c\'est la raison dterminante de l\'action qui le fait. Si la fin de l\'action n\'est pas l\'utilit de l\'agent lui-mme, mais de celui qui commande, alors l\'agent est un esclave, inutile  lui-mme; au contraire, dans un tat et sous un commandement pour lesquels la loi suprme est le salut de tout le peuple, non de celui qui commande, celui qui obit en tout au souverain ne doit pas tre dit un esclave, inutile en tout  lui-mme, mais un sujet. Ainsi, cet tat est le plus libre, dont les lois sont fondes en droite Raison, car dans cet tat, chacun, ds qu\'il le veut, peut tre libre, c\'est--dire vivre de son entier consentement sous la conduite de la Raison.</td>\r\n</tr>\r\n<tr>\r\n<td align=\"left\"><font size=\"-1\">Spinoza</font></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 1: rdiger une introduction</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'introduction d\'un commentaire de texte comporte quatre parties: \r\n<br /> dire clairement ce que l\'auteur veut dmontrer et nommer sa thse; \r\n<br /> reproduire le cheminement logique du texte; \r\n<br /> exposer, s\'il y a lieu, les rfrences explicites ou implicites du texte et montrer vers quelle problmatique plus gnrale il fait signe;\r\n<br /> dgager cette problmatique, qui sera approfondie dans la partie consacre  l\'intrt philosophique du texte.\r\n </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 2: dgager l\'intrt philosophique du texte</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nTout d\'abord, le candidat est libre de dgager l\'intrt philosophique du texte au fur et  mesure de son commentaire ou dans une partie distincte. Rappelons cependant que la premire solution, si elle est plus lgante, est aussi bien plus ardue: c\'est pourquoi il est gnralement prfrable d\'opter pour un traitement distinct.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nEnsuite, il est clair qu\'on ne vous demande pas votre avis sur le texte: il s\'agit bien plutt de vrifier votre capacit  intgrer sa problmatique dans un contexte plus large, en la prolongeant ou en la mettant en relation avec d\'autres doctrines philosophiques.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nPour rdiger cette partie, on peut passer par les tapes suivantes: \r\n<br /> identification du problme pos par le texte; \r\n<br /> dveloppement dans lequel vous vous opposez  la thse soutenue par l\'auteur ou dans lequel vous la prolongez par des rfrences  d\'autres doctrines; \r\n<br /> rdaction d\'une introduction qui s\'appuie sur le commentaire et d\'une conclusion qui montre en quoi votre commentaire est enrichi par le nouvel clairage que vous avez apport sur le texte.</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_I305E01','QP6','<SCRIPT>ExoInit(12);</SCRIPT>\r\nPour prolonger la rflexion de Spinoza, il est possible de confronter le texte  la pense de Rousseau.\r\n      <p>\r\n		<font color=\"#000080\">Compltez le dveloppement suivant avec les termes: <i>souverain, souverainet, libre, libert, lgitimit, raison, lois.</i></font></p>\r\n	<p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>Comme le fera Rousseau, Spinoza se proccupe ici de penser ce que pourrait tre un tat <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"libre\");</SCRIPT>\r\n        , et la critique spinoziste du sens communment donn  la <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"libert\");</SCRIPT>\r\n         semble faire cho  cette phrase du <i>Contrat social</i>: l\'impulsion du seul apptit est esclavage, et l\'obissance  la loi qu\'on s\'est prescrite est libert頻. Pourtant, autant Rousseau pose au fondement de l\'tat lgitime la <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"souverainet\");</SCRIPT>\r\n         du peuple, d\'o doivent maner les lois, autant Spinoza ne semble pas accorder d\'importance  l\'origine des <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"lois\");</SCRIPT>\r\n        : ce qui compte, pour lui, c\'est qu\'elles suivent la <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"raison\");</SCRIPT>\r\n         et ce faisant qu\'elles soient utiles non pas seulement  celui qui commande, mais au peuple tout entier. On voit donc ici la limite du rapprochement entre Spinoza et Rousseau: l\'un pose la raison comme norme suprme de la <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"lgitimit\");</SCRIPT>\r\n         des lois et de la libert des sujets, quand l\'autre exige un peuple <SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"souverain\");</SCRIPT>\r\n        , c\'est--dire qui fasse les lois, pour qu\'il puisse vraiment tre dit libre.</td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I305E01','QP7','<SCRIPT>ExoInit(10);</SCRIPT>\r\nPour prolonger la rflexion de Spinoza, il est possible galement de confronter le texte  la pense de Hegel.\r\n\r\n      <p>\r\n		<font color=\"#000080\">Compltez le dveloppement suivant avec les termes: <i>raison, libert, obissance, travail, plaisir, utilit, libration, jouissance, servitude.</i></font></p>\r\n	<p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>Spinoza lve dans notre texte la contradiction apparente entre libert et <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"obissance\");</SCRIPT>\r\n        , en montrant que le vritable esclave n\'est pas celui que l\'on croit. Ce renversement ne va pas sans rappeler celui qu\'oprera Hegel dans la dialectique du matre et de l\'esclave: Hegel montre en effet que, mme si l\'esclave doit obir en tout au matre qui le domine, l\'effort et la patience du <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"travail\");</SCRIPT>\r\n         lui permettent de se librer, quand le matre s\'enfonce quant  lui dans une <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"servitude\");</SCRIPT>\r\n         de plus en plus prononce  l\'gard de ses dsirs, dans la <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"jouissance\");</SCRIPT>\r\n         insouciante des biens produits par l\'esclave. La conclusion ici est la mme: le vritable esclave est celui qui est dpendant de son <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"plaisir\");</SCRIPT>\r\n         propre, et non celui qui doit obir. Spinoza cependant introduit un critre tranger  la rflexion hglienne et qui raffine sa conception de la <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"libert\");</SCRIPT>\r\n        : c\'est l\'<SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"utilit\");</SCRIPT>\r\n        . Je ne peux tre libre tout en obissant  des lois ou  un autre que si l\'action qui m\'est commande va aussi dans le sens de mon utilit propre, autrement dit, pour Spinoza, de la <SCRIPT>ExoInput(\"text\",\"H8\",\"\",\"raison\");</SCRIPT>\r\n        . Ce qui intresse Spinoza n\'est donc pas tant le processus de libration que les conditions de la libert; peu importe que je sois mon propre matre ou qu\'un autre me domine: ce qui compte, c\'est que ce que je fais suive la raison.</td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I305E01','QP4','<SCRIPT>ExoInit(10);</SCRIPT>\r\nLe texte suivant annonce la problmatique de la partie consacre  l\'intrt philosophique.\r\n			<p>\r\n	</p>\r\n	<font color=\"#000080\">Compltez-le  l\'aide des termes: <i>Spinoza, obissance, Hegel, libert, Rousseau, Kant, raison. \r\n</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>La dimension politique de ce texte, qui pose les conditions d\'un tat o le peuple puisse tre libre, rejoint ce qui sera la proccupation majeure de <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"Rousseau\");</SCRIPT>\r\n        : sur quels principes un tat doit-il tre fond, pour assurer  la fois la scurit et la <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"libert\");</SCRIPT>\r\n         de ses membres? Une telle interrogation implique, chez <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"Spinoza\");</SCRIPT>\r\n         comme chez Rousseau, une redfinition de la notion de libert, dont <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"Kant\");</SCRIPT>\r\n         se souviendra, quand il fera de l\'autonomie, comme obissance  la loi de la <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"raison\");</SCRIPT>\r\n        , la vraie libert. Si, par ailleurs, comme le soutient Spinoza, il n\'y a pas ncessairement contradiction entre <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"obissance\");</SCRIPT>\r\n         et libert, alors il ne suffit pas d\'obir pour tre esclave: la dialectique du matre et de l\'esclave de <SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"Hegel\");</SCRIPT>\r\n         montre bien que le vritable esclave n\'est pas celui qu\'on croit. Nous pourrons ainsi comparer les conceptions politiques de Spinoza et de Rousseau, et affiner notre rflexion sur les rapports entre obissance et <SCRIPT>ExoInput(\"text\",\"H9\",\"\",\"libert\");</SCRIPT>\r\n        .</td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I305E01','QP8','<SCRIPT>ExoInit(0);</SCRIPT>\r\nComment conclure la partie consacre  l\'intrt philosophique?\r\n      <p>\r\n		<font color=\"#000080\">Choisissez la proposition qui vous semble la plus approprie.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Finalement, Rousseau va plus loin que Spinoza dans ses exigences politiques: c\'est la souverainet du peuple qui garantit sa libert. Il ne peut y avoir, au fondement de l\'tat qu\'un contrat par lequel je m\'engage  obir  ce que tous,  galit, nous dciderons. Sans ce contrat, selon Rousseau, la libert, conue comme obligation librement consentie, ne peut tre qu\'un vain mot.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Finalement, en confrontant notre texte  la pense politique de Rousseau et  la dialectique du matre et de l\'esclave de Hegel, on prend mieux la mesure du rationalisme de Spinoza: c\'est en dernire instance la raison comme norme qui tranche, c\'est sous sa conduite que tout homme doit se placer pour tre libre et vivre de la meilleure faon qui soit.  travers le souverain, dans un tat qui concourt au salut de tous, c\'est donc  la raison que l\'homme doit obissance et non  l\'individu.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Finalement, Spinoza anticipe ici sur Rousseau et Hegel: on retrouve le mme raisonnement, qui conduit  renverser les perspectives sur la libert et l\'obissance et  repenser les fondements de l\'organisation politique.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est trop courte et imprcise. En outre, elle assimile un peu vite la pense de Spinoza et les dveloppements hgliens et rousseauistes, qui sont bien distincts.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> oublie le texte pour parler de Rousseau, ce qu\'il ne faut surtout pas faire.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Seule la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est correcte, car elle tire les consquences du commentaire sans oublier le problme pos par le texte.</td>\r\n</tr>\r\n</table>'),('T_I305E01','QP5','<SCRIPT>ExoInit(0);</SCRIPT>\r\nQuel est le problme pos par le texte?\r\n      <p>\r\n		<font color=\"#000080\">Cochez la proposition qui vous semble prfrable.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Il s\'agit de savoir si un tat peut se dispenser de lois pour permettre au peuple d\'tre libre.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Il s\'agit de dire que l\'esclavage est la pire des choses et de poser les conditions d\'une action vraiment libre.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Il s\'agit de dire qu\'obissance et libert ne s\'opposent pas ncessairement, et qu\'il est donc possible d\'tre libre dans un tat tout en obissant  ses lois.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> fait contresens, car il n\'est  aucun moment question, dans le texte, de se dispenser de lois au sein de l\'tat.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Quant  la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, elle est inexacte, car le texte ne porte pas sur l\'esclavage, mme si, par ailleurs, il redfinit bien ce qu\'est une action vraiment libre.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Seule la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est correcte.</td>\r\n</tr>\r\n</table>'),('T_I305E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Laquelle de ces trois propositions reproduit au mieux le cheminement logique du texte?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Contrairement  une ide rpandue, n\'est pas libre celui qui ne suit que le principe de son propre plaisir, ni ncessairement esclave celui qui obit  un autre. tre aveugl par la satisfaction des dsirs  tout prix, c\'est l en effet la pire des situations, dans la mesure o l\'esclavage est inaperu et dessert celui qui le subit. Il n\'y a ainsi de libert que dans l\'obissance  la raison: obir, ce n\'est pas tre esclave, si l\'action commande vise l\'utilit du sujet. C\'est pourquoi, dans un tat qui s\'attache  tre utile  tout le peuple, autrement dit dans un tat fond sur des lois dictes par la raison, le peuple peut tre libre tout en obissant aux lois.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Contrairement  ce qu\'on pense, il n\'est pas possible d\'tre absolument libre, car en ralit, quand on croit tre libre, on est en fait esclave de son plaisir, et on ne fait rien qui soit vraiment utile. C\'est pourquoi il vaut encore mieux suivre la raison que son plaisir, car au moins, cela nous sera de quelque utilit et nous vitera l\'esclavage: on sera, comme le prcise le texte, sujet sans tre esclave. C\'est pourquoi un tat fond sur des lois raisonnables est le meilleur qui puisse exister, car on y est malgr tout plus libre qu\'ailleurs.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Contrairement  une ide rpandue, la vraie libert est dans l\'obissance aux lois, quelles qu\'elles soient, et non dans la recherche du plaisir propre, qui est en fait un esclavage. Il suffit que je consente  obir pour que je ne sois pas un esclave. C\'est pourquoi il est plus raisonnable, dans un tat, de se soumettre aux lois du souverain, pour prserver la paix et le salut de tous, car je serais davantage esclave, et donc moins libre, si je n\'agissais que selon mon bon plaisir.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Les trois rponses ont bien vu qu\'il y avait dans le texte une remise en cause de l\'ide commune de libert: ne suivre que le principe de son propre plaisir, ce n\'est pas tre libre.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Cependant, les deux dernires rponses font contresens: la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> nglige la dfinition que donne Spinoza de la libert,  savoir le fait de vivre sous la conduite de la raison, et la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> prtend, contre le texte, qu\'il est impossible d\'tre vraiment libre. Seule la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est correcte.</td>\r\n</tr>\r\n</table>'),('T_I305E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dterminez le dbut d\'introduction qui vous semble le plus appropri au texte.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Dans ce texte, Spinoza critique l\'esclavage au nom de la raison, et prne la libert pour tous, mme s\'il faut malgr tout obir  un souverain pour viter le dsordre social.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Dans ce texte, Spinoza rfute deux opinons communes, l\'une concernant la libert, l\'autre l\'obissance, et en tire des consquences sur le plan politique.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Dans ce texte, Spinoza dcrit les rapports du matre et de l\'esclave en montrant que l\'esclave est plus libre que le matre, s\'il vit sous la conduite de la raison et agit selon son utilit propre.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Ce texte n\'est pas un manifeste militant: la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font>, outre qu\'elle s\'gare sur son sens, est donc fausse.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>D\'autre part, Spinoza n\'est pas Hegel: le sujet du texte, ce ne sont pas les rapports matre-esclave; il s\'agit bien plutt de redfinir la libert et l\'obissance, cette dernire ne devant pas tre assimile  un esclavage.</td>\r\n</tr>\r\n</table>'),('T_I305E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Selon vous, que veut montrer Spinoza dans ce texte?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Ni la libert, ni l\'obissance ne sont ce que l\'on croit: tre libre, c\'est vivre sous la conduite de la raison, et non de son plaisir individuel, et obir n\'est pas tre esclave, si l\'action commande va dans le sens du salut de celui qui obit.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Il est possible d\'tre libre dans un tat tout en obissant  ses lois si elles sont fondes en raison, dans la mesure o tre libre, c\'est vivre sous la conduite de la raison et non de son plaisir, et o obir n\'est pas tre esclave, si l\'action est utile au sujet.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Contrairement  ce que l\'on croit, il vaut mieux tre esclave qu\'agir selon son bon plaisir, car c\'est la raison qui commande l\'esclave, et cela permet un tat libre.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Spinoza ne soutient pas dans ce texte que la condition d\'esclave est la meilleure: il montre qu\'tre libre, ce qui est le plus dsirable, c\'est obir  la raison et non  son plaisir personnel, et qu\'obir ce n\'est pas, comme on le croit, ncessairement tre esclave.\r\n La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est donc  liminer.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> serait correcte, si elle tenait compte de la dimension politique de la fin du texte, qui insiste sur la non contradiction entre obissance aux lois et libert,  condition que les lois soient conformes  la raison. </td>\r\n</tr>\r\n</table>'),('T_I305E01','ANS2','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Intrt philosophique du texte</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Rdiger un intrt philosophique sur ce texte est un exercice assez prilleux: il fallait sans doute montrer que ce texte pouvait tre mis en parallle avec le <i>Contrat social</i> de <a href=\"javascript:ShowLexique(\'ix169\')\">Rousseau</a> et la <a href=\"javascript:ShowLexique(\'ix112\')\">dialectique</a> du matre et de l\'esclave chez <a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a>... sans pour autant oublier que la position de <a href=\"javascript:ShowLexique(\'ix174\')\">Spinoza</a> n\'tait pas totalement repliable sur chacune de ces deux doctrines.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td> \r\nDans un premier temps en effet, on peut dgager les similitudes que ce texte entretient avec la pense de Rousseau: la <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a> est l\'obissance  la <a href=\"javascript:ShowLexique(\'ix050\')\">loi</a>, lorsque cette loi est prescrite par la <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a> et non par l\'apptit. C\'est l qu\'apparat clairement la limite de notre analogie: en fait, Spinoza ne pose pas la question de la lgitimit de la loi. Qu\'elle soit rationnelle lui suffit: si la loi est prescrite par la raison, je suis libre lorsque je lui obis. Cela s\'avrera insuffisant pour Rousseau: pour que je sois libre tout en obissant  la loi, il faut que celle-ci soit lgitime; et pour qu\'une loi soit lgitime, il faut que le peuple qui s\'y soumet en soit aussi l\'auteur, c\'est--dire que le <a href=\"javascript:ShowLexique(\'ix176\')\">sujet</a> soit toujours aussi <a href=\"javascript:ShowLexique(\'ix173\')\">souverain</a>.\r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td> \r\nUne seconde analogie est dcelable: la faon dont Spinoza montre ici que le vritable esclave n\'est pas celui qu\'on croit n\'est pas sans rappeler ce que Hegel dira plus tard de la relation <a href=\"javascript:ShowLexique(\'ix112\')\">dialectique</a> entre le matre et son esclave. Alors que le matre, tout occup  satisfaire son <a href=\"javascript:ShowLexique(\'ix065\')\">plaisir</a>, se trouve finalement tre l\'esclave de ce plaisir mme, l\'esclave, quant  lui, se libre par son <a href=\"javascript:ShowLexique(\'ix081\')\">travail</a> et par l\'apprentissage d\'un savoir-faire. Ici galement, la limite de la comparaison apparat assez vite; en fait, Spinoza, contrairement  Hegel, ne s\'intresse pas au processus de libration de l\'esclave: son objet, c\'est bien davantage les conditions d\'un exercice rel de la libert.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Cette double comparaison doit cependant permettre de dgager ce qui fait finalement la spcificit de la position spinoziste: son <a href=\"javascript:ShowLexique(\'ix069\')\">rationalisme</a> radical. C\'est  la raison que l\'homme doit obir, et non  l\'tat; c\'est seulement si les <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a> de l\'tat sont aussi des lois de la raison qu\'il peut esprer tre libre; mais si ces lois sont effectivement rationnelles, alors il le sera, et il le sera totalement.\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I305E01','ANS1','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Proposition d\'introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>Dans ce texte, <a href=\"javascript:ShowLexique(\'ix174\')\">Spinoza</a> veut montrer qu\'il est possible d\'tre libre dans un <a href=\"javascript:ShowLexique(\'ix121\')\">tat</a> tout en obissant  ses <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a> si elles sont fondes en <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a>, dans la mesure o tre libre, c\'est vivre sous la conduite de la raison et non de son <a href=\"javascript:ShowLexique(\'ix065\')\">plaisir</a>, et o obir n\'est pas tre ncessairement esclave, si l\'action est utile au <a href=\"javascript:ShowLexique(\'ix176\')\">sujet</a>. Spinoza rfute ainsi deux opinons communes, l\'une concernant la <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a>, l\'autre l\'obissance, et en tire des consquences sur le plan <a href=\"javascript:ShowLexique(\'ix161\')\">politique</a>.\r\n<br />\r\n    Contrairement  une ide rpandue, n\'est pas libre celui qui ne suit que le principe de son propre plaisir, ni ncessairement esclave celui qui obit  un autre. tre aveugl par la jouissance de la satisfaction  tout prix des <a href=\"javascript:ShowLexique(\'ix019\')\">dsirs</a>, c\'est l en effet la pire des situations, dans la mesure o l\'esclavage est inaperu et dessert celui qui le subit. Il n\'y a ainsi de libert que dans l\'obissance  la raison, et obir n\'est pas tre esclave, si l\'action commande vise l\'utilit du sujet: c\'est pourquoi, dans un tat qui s\'attache  tre utile  tout le peuple, autrement dit dans un tat fond sur des lois dictes par la raison, le peuple peut tre libre s\'il dcide d\'obir aux lois, sans que sa situation soit un esclavage.\r\n<br />\r\n    La dimension politique de ce texte, qui pose les conditions d\'un <a href=\"javascript:ShowLexique(\'ix121\')\">tat</a> o le peuple puisse tre libre, rejoint ce qui sera la proccupation majeure de <a href=\"javascript:ShowLexique(\'ix169\')\">Rousseau</a>: sur quels principes un tat doit-il tre fond, pour assurer  la fois la scurit et la libert de ses membres? Une telle interrogation implique, chez Spinoza comme chez Rousseau, une redfinition de la notion de libert, dont <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> se souviendra, quand il fera de l\'autonomie, comme obissance  la <a href=\"javascript:ShowLexique(\'ix050\')\">loi</a> de la raison, la vraie libert. Si, par ailleurs, comme le soutient Spinoza, il n\'y a pas ncessairement contradiction entre obissance et libert, alors il ne suffit pas d\'obir pour tre esclave: la <a href=\"javascript:ShowLexique(\'ix112\')\">dialectique</a> du matre et de l\'esclave de <a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a> montre bien que le vritable esclave n\'est pas celui qu\'on croit. Nous pourrons ainsi comparer les conceptions politiques de Spinoza et de Rousseau, et affiner notre rflexion sur les rapports entre obissance et libert.\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I304E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Lisez le texte d\'tude ci-dessous puis traitez les deux objectifs proposs. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table>\r\n<tr>\r\n<td>\r\nUne injustice que l\'on a faite  quelqu\'un est beaucoup plus lourde  porter qu\'une injustice que quelqu\'un d\'autre vous a faite (non pas prcisment pour des raisons morales, il faut le remarquer); car, au fond, celui qui agit est toujours celui qui souffre, mais bien entendu seulement quand il est accessible au remords ou bien  la certitude que, par son acte, il aura arm la socit contre lui et il se sera lui-mme isol. C\'est pourquoi, abstraction faite de tout ce que commandent la religion et la morale, on devrait, rien qu\' cause de son bonheur intrieur, donc pour ne pas perdre son bien-tre, se garder de commettre une injustice plus encore que d\'en subir une: car dans ce dernier cas, on a la consolation de la bonne conscience, de l\'espoir de la vengeance, de la piti et de l\'approbation des hommes justes, et mme de la socit tout entire, laquelle craint les malfaiteurs.</td>\r\n</tr>\r\n<tr>\r\n<td align=\"left\"><font size=\"-1\">Nietzsche</font>, <font size=\"-1\"><i>Humain trop humain</i></font></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 1: dterminer la thse d\'un texte</font>\r\n<p /><br />\r\n<font color=\"#000080\">Objectif 2: comprendre le dtail du texte</font>\r\n<p /><br />',NULL),('T_I304E01','QP4','<SCRIPT>ExoInit(10);</SCRIPT>\r\nVoici un paragraphe qui reformule la thse du texte.\r\n      <p>\r\n		<font color=\"#000080\">Compltez-le  l\'aide des termes suivants: <i>compassion, morale, malfaiteur, intrt, victime, bien-tre, conscience, injustice.</i></font></p>\r\n	<p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>Non sans ironie, Nietzsche montre qu\'il n\'est nul besoin de faire appel  la <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"morale\");</SCRIPT>\r\n         ou  la religion pour affirmer qu\'il vaut mieux subir une <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"injustice\");</SCRIPT>\r\n         que d\'en commettre une: la prservation de notre propre <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"bien-tre\");</SCRIPT>\r\n         est une raison amplement suffisante pour se garder d\'tre injuste, car aprs tout, ce n\'est pas tant la <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"victime\");</SCRIPT>\r\n         que le <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"malfaiteur\");</SCRIPT>\r\n         qui est appel  souffrir. La victime, en effet, aura l\'appui de tous, sera en paix avec sa <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"conscience\");</SCRIPT>\r\n        , et recevra un ddommagement pour l\'outrage subi, quand le malfaiteur, par son acte, aura dress l\'ensemble du corps social contre lui et se sera priv de la <SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"compassion\");</SCRIPT>\r\n         de ses semblables, qui n\'auront de cesse de lui faire payer son crime. Nietzsche montre ainsi que ce n\'est pas tant la morale que l\'<SCRIPT>ExoInput(\"text\",\"H8\",\"\",\"intrt\");</SCRIPT>\r\n         le plus goste et le plus lche qui nous pousse  ne pas commettre d\'injustice, et mme  prfrer le statut de victime  tout autre: c\'est peut-tre de tous les statuts le plus confortable. </td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I304E01','QP7','<SCRIPT>ExoInit(0);</SCRIPT>\r\nCe texte est en dialogue critique avec Platon. Relevez au brouillon les phrases du texte qui, selon vous, font le plus clairement rfrence  la doctrine platonicienne, pour en prendre le contre-pied.\r\n<p>\r\n</p>\r\n<font color=\"#000080\">Comparez ensuite avec la proposition du <i>commentaire</i>.</font><p />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Une injustice que l\'on a faite  quelqu\'un est beaucoup plus lourde  porter qu\'une injustice que quelqu\'un d\'autre vous a faite (non pas prcisment pour des raisons morales, il faut le remarquer); car, au fond, celui qui agit est toujours celui qui souffre, mais bien entendu seulement quand il est accessible au remords ou bien  la certitude que, par son acte, il aura arm la socit contre lui et il se sera lui-mme isol. C\'est pourquoi, abstraction faite de tout ce que commandent la religion et la morale, on devrait, rien qu\' cause de son bonheur intrieur, donc pour ne pas perdre son bien-tre, se garder de commettre une injustice plus encore que d\'en subir une: car dans ce dernier cas, on a la consolation de la bonne conscience, de l\'espoir de la vengeance, de la piti et de l\'approbation des hommes justes, et mme de la socit tout entire, laquelle craint les malfaiteurs.</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\" /></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Les expressions qui prennent le contre-pied de la doctrine platonicienne sont les suivantes:\r\n<br>Une injustice que l\'on a faite  quelqu\'un est beaucoup plus lourde  porter qu\'une injustice que quelqu\'un d\'autre vous a faite (non pas prcisment pour des raisons morales, il faut le remarquer);\r\n<br>abstraction faite de tout ce que commandent la religion et la morale, on devrait, rien qu\' cause de son bonheur intrieur, donc pour ne pas perdre son bien-tre, se garder de commettre une injustice plus encore que d\'en subir une.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>\r\nC\'est pour des raisons d\'ordre moral que Platon soutenait, dans le <i>Gorgias</i>, qu\'il vaut mieux subir l\'injustice que la commettre! Ce sont ces raisons faussement morales que dmasque ici Nietzsche.</td>\r\n</tr>\r\n</table>'),('T_I304E01','QP5','<SCRIPT>ExoInit(0);</SCRIPT>\r\nAu fond, celui qui agit est toujours celui qui souffre.\r\n<p>\r\n	</p>\r\n	<font color=\"#000080\">Que signifie cette phrase?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Cette phrase signifie que ce n\'est pas tant celui qui subit une injustice qui souffre, que celui qui la commet: le premier sera aid, dfendu, lou et en paix avec lui-mme, alors que la socit ne laissera jamais en paix le second.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Cette phrase signifie que celui qui commet une injustice souffre autant que celui qui en subit une, car il est accessible au remords, et sa conscience ne le laissera pas en paix.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Cette phrase signifie que toute action, quelle qu\'elle soit, implique une souffrance, car il faut dpenser de l\'nergie: agir implique un effort, alors que l\'inaction nous laisse en repos.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est hors de propos car elle ne tient aucun compte du contexte.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Quant  la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font>, elle commet un contresens, puisqu\'il est fait prcisment abstraction, nous dit Nietzsche, de tout motif moral.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> est la seule bonne rponse. </td>\r\n</tr>\r\n</table>'),('T_I304E01','QP6','<SCRIPT>ExoInit(0);</SCRIPT>\r\non devrait (...) se garder de toute injustice.\r\n      <p>\r\n		<font color=\"#000080\">Quelle nuance dans la tonalit du texte cette affirmation introduit-elle?</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Nietzsche se fait ici lyrique, puisqu\'il fait appel  nos sentiments, en dplorant que la justice ne soit pas davantage prsente dans les relations humaines: les hommes ne font pas ce qu\'ils devraient faire.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Nietzsche se fait ici moralisateur: il nous donne un conseil de conduite afin qu\'en sachant comment nous comporter, nous fassions ce qui est le mieux pour nous.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Nietzsche fait ici preuve d\'ironie, puisqu\'en utilisant le verbe devoir, il fait comme s\'il donnait une leon de morale alors que ce qu\'il expose est parfaitement immoral, comme il le dit lui-mme.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> tmoigne d\'une mcomprhension de la tonalit du texte et fait donc contresens.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> tient bien compte de l\'aspect moralisateur de la formule, mais manque ce qui en fait tout le sel, faute de s\'tre replace dans le contexte: le dcalage ironique entre la formule et le sens du propos!</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est la seule correcte.</td>\r\n</tr>\r\n</table>'),('T_I304E01','QP8','<SCRIPT>ExoInit(0);</SCRIPT>\r\nCelui qui subit une injustice a droit  l\'approbation de la socit tout entire.\r\n      <p>\r\n		<font color=\"#000080\">Comment l\'expliquez-vous?</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Tout le monde le soutient, car chacun se fortifie moralement d\'tre, de manire tout  fait confortable, du ct des gentils et des faibles, en conspuant les mchants.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Tout le monde l\'approuve, car sa souffrance rveille chez ses semblables la compassion qui est naturellement inscrite au cur de l\'homme, comme l\'a montr Rousseau.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Tout le monde le soutient, car les hommes tant pousss  la bont les uns envers les autres, ils aident autant que possible leur prochain.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Les rponses <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> et <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> font preuve de trop de navet: il ne faut pas oublier que Nietzsche dmasque ici les fausses bonnes raisons que les hommes invoquent pour faire ce qu\'ils font!</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Nietzsche n\'est pas Rousseau, et ne se fait en outre aucune illusion sur la nature humaine: la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est donc la seule bonne rponse.\r\n\r\n</td>\r\n</tr>\r\n</table>'),('T_I304E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Quelle est, selon vous, la thmatique du texte?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Ce texte parle de la situation de l\'homme qui subit une injustice.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Ce texte parle de la situation de l\'homme qui commet une injustice.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Ce texte parle de l\'injustice qui rgne dans les relations humaines.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Il n\'est pas question, dans ce texte, de dplorer l\'injustice qui rgne dans les socits humaines, ni de se placer du point de vue de celui qui subit une injustice de la part d\'un autre homme. C\'est bien plutt de l\'homme injuste, eu gard  son bien-tre, qu\'il s\'agit.</td>\r\n</tr>\r\n</table>'),('T_I304E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dgagez la thse de ce texte en choisissant la formulation qui vous parat la plus exacte.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Selon Nietzsche, ce n\'est pas tant de l\'injustice subie que de l\'injustice commise qu\'il faut se prmunir, et ce, non pas pour des raisons religieuses ou morales, mais pour son bien-tre personnel, car celui qui commet une injustice dresse toute la socit contre lui, quand celui qui subit une injustice reoit la compassion et le soutien de tous.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Selon Nietzsche, il est prfrable de subir une injustice plutt que d\'en commettre une, car quand on s\'est montr injuste envers quelqu\'un, on a toujours des remords de conscience: notre bonheur intrieur est mis en pril, car la religion, la morale, et mme la socit dfendent les victimes, et chtient les criminels.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Selon Nietzsche, il est prfrable de commettre une injustice plutt que d\'en subir une. La victime, en effet, voit toujours son bien-tre diminuer, car elle a besoin de la socit pour la soutenir, afin que justice soit faite, alors que le coupable est dbarrass de tout remords et est craint de tous.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> fait contresens: c\'est l\'injustice commise, et non l\'injustice subie, qui est la plus  redouter.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> le voit bien, mais l o elle se trompe, c\'est sur les raisons de cette affirmation: le texte prcise bien, en effet, qu\'il n\'est nullement question de raisons religieuses ou morales; c\'est bien plutt la mise au ban de la socit qui est la raison dterminante, en tant qu\'elle compromet le bien-tre du malfaiteur, quand la victime est soutenue par tous.</td>\r\n</tr>\r\n</table>'),('T_I304E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dterminez le type du texte de Nietzsche.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Ce texte pose sa propre thse.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Ce texte rfute une thse philosophique adverse.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Ce texte apporte une solution  un problme.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Il ne s\'agit pas ici d\'apporter une solution  un problme et dans ce texte, Nietzsche ne se contente pas d\'affirmer sa thse: c\'est contre Platon qu\'il philosophe sans le dire, et plus gnralement, contre tous ceux qui invoquent des raisons morales  l\'appui de l\'affirmation selon laquelle il vaut mieux subir une injustice que d\'en commettre une.</td>\r\n</tr>\r\n</table>'),('T_I304E01','ANS2','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>Il convient, et ce tout particulirement face  un texte de Nietzsche, de faire trs attention aux modalisations (temps des verbes, adverbes, etc.) et  la ponctuation, qui souvent aident  percevoir la porte ironique de ses crits. Ce conseil vaut quoi qu\'il en soit pour tout texte de philosophie: il ne faut pas rester sourd  la langue dans laquelle il nous parle!</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_I303E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Lisez le sujet ci-dessous, ainsi que les remarques qui suivent, puis traitez les deux objectifs proposs. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les hommes ne vivent-ils en socit que par intrt?</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Analyse du sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Dans ce sujet, tout dpend du sens que nous donnons au terme intrt: s\'agit-il de notre intrt personnel, ou de l\'intrt commun? Autrement dit: ne consentons-nous  vivre en socit que parce que cela satisfait nos intrts individuels, ou les raisons de notre vie en socit ne sont-elles pas suprieures aux seuls intrts personnels, par exemple dans la prise en considration d\'un intrt commun? Il parat absurde de dire que la vie en socit va  l\'encontre de nos intrts: il s\'agit donc bien, dans ce sujet, d\'identifier la nature de ces intrts, pour ventuellement voir s\'ils suffisent  expliquer la vie en socit.\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 1: construire un plan</font>\r\n<p /><br />\r\n<font color=\"#000080\">Objectif 2: rdiger une introduction</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n        L\'introduction d\'une dissertation se compose essentiellement de quatre tapes: \r\n        <br /> introduction de la question pose;\r\n        <br /> analyse du sujet; \r\n        <br /> nonc de la problmatique;\r\n        <br /> justification du plan.</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_I304E01','ANS1','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>Il ne faudrait pas manquer ce qui fait la force de ce texte: son ironie, sa faon de dmystifier la bonne conscience des hommes qui se gardent de commettre l\'injustice et se complaisent dans le statut de victimes, en invoquant les grands principes de la <a href=\"javascript:ShowLexique(\'ix155\')\">morale</a> et de la <a href=\"javascript:ShowLexique(\'ix044\')\">justice</a>: Nietzsche nous montre qu\'il n\'y a rien de moral ici, mais purement et simplement un intrt goste et lche.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_I303E01','QP5','<SCRIPT>ExoInit(18);</SCRIPT>\r\nVoici une proposition de plan pour une seconde partie.\r\n      <p>\r\n		<font color=\"#000080\">Compltez les pointills  l\'aide des termes suivants: <i>individuels, commun, volont gnrale, naturelle, libert civile, droit du plus fort.</i></font></p>\r\n	<p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td><b>II.</b> La vie en socit ne satisfait pas que les intrts individuels: elle se fonde en fait sur un intrt <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"commun\");</SCRIPT>\r\n          tous les hommes. \r\n<p>A. Dans le passage de la libert <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"naturelle\");</SCRIPT>\r\n            la libert civile, chacun renonce  la satisfaction immdiate de ses intrts gostes. Mais alors que dans l\'tat de nature, cette satisfaction ne reposait que sur le <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"droit du plus fort\");</SCRIPT>\r\n          , c\'est dans l\'tat civil une loi commune  tous qui garantit la scurit et la proprit de chacun.\r\n<br/>\r\n    B. La vie en socit sert donc aussi nos intrts <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"individuels\");</SCRIPT>\r\n          . Mais souvent, ces intrts entrent en contradiction avec l\'intrt gnral: comme le dit Rousseau, nous voulons toujours jouir des droits du citoyen sans vouloir remplir les devoirs du sujet. Chacun tend gostement  ne se plier aux lois que lorsqu\'elles servent son intrt individuel: c\'est le conflit entre la <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"volont gnrale\");</SCRIPT>\r\n           et les volonts particulires.\r\n<br/>\r\n    C. Mais, selon Rousseau, la vie en socit n\'a pas pour but premier de garantir la prosprit, la scurit ou la proprit de chacun, c\'est--dire de satisfaire nos intrts gostes: elle est avant tout la condition de la <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"libert civile\");</SCRIPT>\r\n          . tre libre, ce n\'est pas faire ce que je veux: c\'est me soumettre  la loi dont je suis moi-mme l\'auteur en tant que citoyen d\'un tat de droit. C\'est donc bien par intrt que les hommes vivent en socit, si nous comprenons que l\'intrt dont il s\'agit n\'est pas le seul intrt goste de chacun, mais un intrt suprieur que tout homme doit vouloir satisfaire: accder  la libert vritable, et renoncer, pour cela,  certains intrts individuels.</p>\r\n			</td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I303E01','QP8','<SCRIPT>ExoInit(21);</SCRIPT>\r\n	<font color=\"#000080\">Compltez l\'nonc de la problmatique  l\'aide des termes suivants: <i>intrts particuliers, intrt commun, satisfaction, fondement.</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>La question est donc la suivante: la vie en socit n\'est-elle fonde en raison que si elle satisfait les <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"intrts particuliers\");</SCRIPT>\r\n         de chacun? En d\'autres termes, n\'a-t-elle  la fois comme <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"fondement\");</SCRIPT>\r\n         et comme finalit que la <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"satisfaction\");</SCRIPT>\r\n         de nos intrts gostes? Mais peut-on parler de vie en socit, si chacun est laiss en proie  ses dsirs individuels? Si la vie en socit nous fait bien accder  une vie en communaut, ne faudrait-il pas plutt en rechercher les fondements dans un <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"intrt commun\");</SCRIPT>\r\n          tous les hommes?\r\n</td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I303E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\nVoici les trois sous-parties de la premire grande partie:\r\n<p>\r\n	</p>\r\n	<b>I.</b> Identification des intrts individuels fondant la vie en socit. \r\n<br/>\r\n    A. Le dnuement naturel de l\'homme rend ncessaire la vie en commun.\r\n<br/>\r\n    B. La rpartition du travail et la division des tches permettent de mieux satisfaire nos besoins.\r\n<br/>\r\n    C. L\'tat de nature et le rgne de la violence rendent ncessaire l\'tablissement de lois communes  tous.\r\n<p>\r\n	</p>\r\n	<font color=\"#000080\">Parmi les dveloppements ci-dessous, cochez ceux qui correspondent  la sous-partie I.B.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S1\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n      Platon identifie dans la <i>Rpublique</i> les besoins vitaux que l\'homme doit satisfaire (se nourrir, se loger, se vtir).</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S2\",\"2\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n      Un individu isol ne peut produire tous les biens ncessaires  sa survie.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S3\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n      Il faut dicter des lois sociales qui organisent la vie en commun.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S4\",\"4\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>La division du travail et l\'organisation des changes rendent possible la satisfaction des besoins vitaux et mme de dsirs non ncessaires.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S5\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>Selon Hobbes, l\'tat de nature est celui de la guerre de tous contre tous.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Voici le plan dtaill et ordonn de la sous-partie I.B.:\r\n     <p><b>B.</b> La rpartition du travail et la division des tches permettent de mieux satisfaire nos besoins\r\n<br>\r\n    1) Platon identifie dans la <i>Rpublique</i> les besoins vitaux que l\'homme doit satisfaire (se nourrir, se loger, se vtir).\r\n<br>\r\n    2) Un individu isol ne peut produire tous les biens ncessaires  sa survie.\r\n<br>\r\n    3) La division du travail et l\'organisation des changes rendent possible la satisfaction des besoins vitaux et mme de dsirs non ncessaires.</p>\r\n</td>\r\n</tr>\r\n</table>'),('T_I303E01','QP4','<SCRIPT>ExoInit(0);</SCRIPT>\r\nVoici les trois sous-parties de la premire grande partie:\r\n<p>\r\n	</p>\r\n	<b>I.</b> Identification des intrts individuels fondant la vie en socit. \r\n<br/>\r\n    A. Le dnuement naturel de l\'homme rend ncessaire la vie en commun.\r\n<br/>\r\n    B. La rpartition du travail et la division des tches permettent de mieux satisfaire nos besoins.\r\n<br/>\r\n    C. L\'tat de nature et le rgne de la violence rendent ncessaire l\'tablissement de lois communes  tous.\r\n<p>\r\n	</p>\r\n	<font color=\"#000080\">Parmi les dveloppements ci-dessous, cochez ceux qui correspondent  la sous-partie I.C.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S1\",\"1\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n      La rpartition du travail et la division des tches permettent de mieux satisfaire nos besoins.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S2\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n      La division du travail et l\'organisation des changes rendent possible la satisfaction des besoins vitaux et mme de dsirs non ncessaires.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S3\",\"3\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n      Selon Hobbes, l\'tat de nature est celui de la guerre de tous contre tous.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S4\",\"4\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td> l\'tat de nature, le seul droit est celui du plus fort: personne n\'est assur de survie.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S5\",\"5\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>Il faut dicter des lois sociales qui organisent la vie en commun.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Voici le plan dtaill et ordonn de la sous-partie I.C.:\r\n      <p><b>C.</b> L\'tat de nature et le rgne de la violence rendent ncessaire l\'tablissement de lois communes  tous\r\n<br>\r\n    1) Selon Hobbes, l\'tat de nature est celui de la guerre de tous contre tous.\r\n<br>\r\n    2)  l\'tat de nature, le seul droit est celui du plus fort: personne n\'est assur de survie.\r\n<br>\r\n    3) Il faut dicter des lois sociales qui organisent la vie en commun.</p>\r\n</td>\r\n</tr>\r\n</table>'),('MEDIA_ANN','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td></td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_I303E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\nVoici les trois sous-parties de la premire grande partie:\r\n<p>\r\n	</p>\r\n	<b>I.</b> Identification des intrts individuels fondant la vie en socit. \r\n<br/>\r\n    A. Le dnuement naturel de l\'homme rend ncessaire la vie en commun.\r\n<br/>\r\n    B. La rpartition du travail et la division des tches permettent de mieux satisfaire nos besoins.\r\n<br/>\r\n    C. L\'tat de nature et le rgne de la violence rendent ncessaire l\'tablissement de lois communes  tous.\r\n<p>\r\n	</p>\r\n	<font color=\"#000080\">Parmi les dveloppements ci-dessous, cochez ceux qui correspondent  la sous-partie I.A.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S1\",\"1\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td> l\'tat de nature, le seul droit est celui du plus fort: personne n\'est assur de survie.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S2\",\"2\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n      Selon le <i>Protagoras</i> de Platon, l\'homme n\'est naturellement pourvu d\'aucune capacit naturelle propre  assurer sa survie.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S3\",\"3\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n      Contrairement aux animaux, chez qui l\'outil ne se distingue pas de l\'organe, l\'homme n\'a pas d\'outils naturels.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S4\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>Platon identifie dans la <i>Rpublique</i> les besoins vitaux que l\'homme doit satisfaire (se nourrir, se loger, se vtir).</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S5\",\"5\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>L\'homme doit inventer des objets techniques et vivre en communaut s\'il veut assurer sa survie.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Voici le plan dtaill et ordonn de la sous-partie I.A.:\r\n      <p><b>A.</b> Le dnuement naturel de l\'homme rend ncessaire la vie en commun\r\n<br>\r\n    1) Selon le <i>Protagoras</i> de Platon, l\'homme n\'est naturellement pourvu d\'aucune capacit naturelle propre  assurer sa survie.\r\n<br>\r\n    2) Contrairement aux animaux, chez qui l\'outil ne se distingue pas de l\'organe, l\'homme n\'a pas d\'outils naturels.\r\n<br>\r\n    3) L\'homme doit inventer des objets techniques et vivre en communaut s\'il veut assurer sa survie.</p>\r\n</td>\r\n</tr>\r\n</table>'),('T_I303E01','QP9','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dterminez l\'annonce de plan qui vous semble la plus pertinente pour le sujet.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Dire que nous avons tous isolment intrt  vivre en socit invite  dterminer les intrts gostes qui sont susceptibles d\'y rencontrer une satisfaction, ainsi que la manire et les conditions auxquelles ils sont satisfaits. Peut-tre faudra-t-il alors admettre qu\'on ne saurait voir l le vritable fondement de la vie en communaut: se pourrait-il que celle-ci ne soit fonde en raison que si elle permet aux hommes d\'accder  un intrt suprieur aux seuls intrts individuels?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Nous procderons comme suit: il s\'agira d\'abord d\'identifier les intrts que la vie en socit est  mme de satisfaire, pour ensuite montrer que nombre d\'entre eux ne peuvent y rencontrer satisfaction, soit parce que la vie en communaut ne parvient pas  leur donner la satisfaction que pourtant nous y recherchons, soit plus radicalement parce qu\'elle nous interdit de les satisfaire.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Dans une premire partie, nous verrons que la socit permet de satisfaire les besoins vitaux de chacun, et mme qu\'elle rend possible la satisfaction de dsirs non naturels. Dans une seconde partie, nous verrons que ce n\'est cependant pas l le vritable fondement de la vie en communaut: celle-ci n\'est vritablement fonde que si elle permet aux hommes d\'accder  un intrt suprieur aux seuls intrts individuels.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Il s\'agit dans une introduction de justifier le plan que l\'on a choisi, et non de l\'noncer simplement sans fournir les raisons de ses choix: c\'est pourquoi la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est  viter absolument.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> oppose les intrts de la vie en socit  ses dsavantages; elle prpare donc un hors-sujet complet.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est la seule correcte.</td>\r\n</tr>\r\n</table>'),('T_I303E01','QP7','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Quelle analyse des termes du sujet vous semble la plus pertinente?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> S\'il est certain que les hommes ont intrt  vivre en socit, la question cependant se pose de savoir quels intrts y sont satisfaits: en effet, ce terme peut ici recevoir deux significations, puisqu\'on ne saurait confondre l\'intrt individuel ou goste propre  chacun et l\'intrt gnral commun  tous.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Le terme homme renvoie  la communaut humaine, en ce par exemple qu\'elle s\'oppose  l\'animal. La socit頻, c\'est ici l\'organisation de la vie en commun sous des lois; quant  l\'intrt, il dsigne les avantages personnels ou collectifs que l\'homme pourrait tirer de la vie en socit.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Ce qui fait problme ici, c\'est le terme d\'intrt. En effet, la question se pose de savoir si c\'est bien par intrt que les hommes vivent en socit: il est clair que la vie en communaut, loin de satisfaire tous nos dsirs, nous empche d\'en raliser un certain nombre, puisque nous nous y heurtons aux lois et aux dsirs d\'autrui.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Il faut viter la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font>: analyser les termes d\'un sujet, ce n\'est pas le dcouper mot  mot sans amorcer une mise en problmatique!</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>De mme, la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> est insatisfaisante: elle fait l\'conomie d\'une analyse relle du sujet, et s\'oriente vers un contresens grave qui conduira  terme  un hors-sujet puisqu\'il ne s\'agit pas de savoir s\'il y a plus d\'inconvnients que d\'avantages  vivre en socit, mais de dterminer si la vie en communaut n\'a pour seule fin que la satisfaction de nos intrts gostes.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font>, elle, analyse correctement le terme du sujet qui fait problme et permet d\'orienter l\'introduction vers un nonc clair de la problmatique.</td>\r\n</tr>\r\n</table>'),('T_I303E01','QP6','<SCRIPT>ExoInit(0);</SCRIPT>\r\nComment introduire la question pose?\r\n      <p>\r\n		<font color=\"#000080\">Dterminez la proposition qui vous parat la plus pertinente.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> La question est de savoir si les hommes tirent un intrt de leur vie en socit. En effet, la vie en communaut n\'a pas que des avantages: parce qu\'elle nous oblige  obir aux lois de la cit, elle nous prive de notre libert. Alors, les hommes ne vivent-ils en socit que par intrt?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> De tout temps, les philosophes se sont interrogs sur les raisons de notre vie en socit. On peut alors se demander si les hommes ne vivent en socit que par intrt, ou si d\'autres raisons les y poussent.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Pour l\'homme, la vie en socit est comme une seconde nature. C\'est en effet tout naturellement que cet animal politique semble choisir la vie en communaut, puisqu\'elle lui permet de satisfaire plus facilement et plus rapidement nombre de ses intrts; mais est-ce la seule raison de la vie en socit? Les hommes ne vivent-ils en socit que par intrt?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> ne convient pas car il faut viter de commencer une dissertation par des gnralits tellement vagues qu\'elles pourraient servir  n\'importe quel sujet. En outre, il faut s\'abstenir de parler des philosophes, qui ne constituent pas une race  part...</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est galement insatisfaisante: d\'abord, une dissertation commence avec l\'introduction, et pas avant; or, cette rponse prsuppose la question au lieu de l\'introduire (la question est de savoir...). Surtout, on voit ds la premire ligne se dessiner un hors-sujet, puisque la question n\'est justement pas: Les hommes tirent-ils plus d\'avantages que d\'inconvnients de leur vie en socit?.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, en revanche, permet d\'introduire l\'analyse des termes du sujet tout en dessinant par avance la problmatique (les raisons de la vie en communaut) qu\'elle oriente discrtement par la rfrence  Aristote (l\'homme comme animal politique et la cit comme seconde nature).</td>\r\n</tr>\r\n</table>'),('T_I303E01','ANS2','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Proposition d\'introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>Pour l\'homme, la vie en socit est comme une seconde nature. C\'est en effet tout <a href=\"javascript:ShowLexique(\'ix056\')\">naturellement</a> que cet animal politique semble choisir la vie en communaut, puisqu\'elle lui permet de satisfaire plus facilement et plus rapidement nombre de ses intrts; mais est-ce la seule raison de la vie en socit? Les hommes ne vivent-ils en socit que par intrt?\r\nS\'il est certain que les hommes ont intrt  vivre en socit, la question cependant se pose de savoir quels intrts y sont satisfaits: en effet, ce terme peut ici recevoir deux significations, puisqu\'on ne saurait confondre l\'intrt individuel ou goste propre  chacun et l\'intrt gnral commun  tous\r\n<br />\r\n    La question est donc la suivante: la vie en socit n\'est-elle fonde en <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a> que si elle satisfait les intrts particuliers de chacun? En d\'autres termes, n\'a-t-elle  la fois comme fondement et comme <a href=\"javascript:ShowLexique(\'ix035\')\">finalit</a> que la satisfaction de nos intrts gostes? Mais peut-on parler de vie en socit, si chacun est laiss en proie  ses <a href=\"javascript:ShowLexique(\'ix019\')\">dsirs</a> individuels? Si la vie en socit nous fait bien accder  une vie en communaut, ne faudrait-il pas plutt en rechercher les fondements dans un intrt commun  tous les hommes? \r\n<br />\r\n    Dire que nous avons tous pris isolment intrt  vivre en socit invite  dterminer les intrts gostes qui sont susceptibles d\'y rencontrer une satisfaction, ainsi que la manire et les conditions auxquelles ils sont satisfaits. Peut-tre faudra-t-il alors admettre qu\'on ne saurait voir l le vritable fondement de la vie en communaut: se pourrait-il que celle-ci ne soit fonde en raison que si elle permet aux hommes d\'accder  un intrt suprieur aux seuls intrts individuels?\r\n\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I303E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Quelles seront les grandes parties du plan?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Il y aura deux grandes parties: l\'une sur les intrts qu\'il y a  vivre en socit, et l\'autre sur les inconvnients de la vie en socit pour l\'homme.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Il y aura deux grandes parties: la premire identifiera les intrts individuels que satisfait la vie en socit; la seconde montrera que seule la vie en socit peut satisfaire l\'intrt commun.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Il y aura deux grandes parties: la premire montrera les intrts que nous trouvons  la vie en socit, et la seconde montrera que ces intrts ne sont pas suffisants pour l\'expliquer.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> constitue en fait le contresens  ne pas commettre sur le sujet: la question n\'est pas de savoir s\'il y a finalement plus d\'inconvnients que d\'avantages  la vie en socit.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Quant  la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font>, elle ne prend pas en compte les deux sens que peut recevoir le terme intrt.</td>\r\n</tr>\r\n</table>'),('T_I302E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Lisez le sujet ci-dessous puis traitez les deux objectifs proposs. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'historien peut-il se dtacher du prsent?</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 1: rdiger une introduction</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n        L\'introduction d\'une dissertation se compose essentiellement de quatre tapes: \r\n        <br /> introduction de la question pose;\r\n        <br /> analyse du sujet; \r\n        <br /> nonc de la problmatique;\r\n        <br /> justification du plan.</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 2: rdiger une conclusion\r\n</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La conclusion rcapitule le chemin parcouru et montre en quoi la rflexion dploye dans la dissertation a permis de traiter le problme. Elle rpond donc clairement  la question pose, sans tenter de lui en substituer une autre.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td> \r\nOn peut, pour rdiger une conclusion pertinente, s\'aider des quatre tapes suivantes:\r\n<br /> tout d\'abord, rcapituler le cheminement logique du devoir;\r\n<br /> ensuite, ramener explicitement le dveloppement  la problmatique qui avait t dgage dans l\'introduction;\r\n<br /> puis rpondre clairement  la question pose;\r\n<br /> enfin  mais cette tape est facultative et doit tre manie avec prcautions  largir le sujet. Attention, il ne s\'agit pas de poser une nouvelle question sans rapport avec le sujet, mais bien plutt de montrer, s\'il y a lieu, en quoi le problme trait s\'intgre  une problmatique plus vaste. </td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_I303E01','ANS1','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Proposition de plan</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><b>I.</b> Identification des intrts individuels fondant la vie en socit. \r\n<br />\r\n    A. Le dnuement <a href=\"javascript:ShowLexique(\'ix056\')\">naturel</a> de l\'homme rend <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaire</a> la vie en commun.\r\n<br />\r\n    B. La rpartition du <a href=\"javascript:ShowLexique(\'ix081\')\">travail</a> et la division des tches permettent de mieux satisfaire nos <a href=\"javascript:ShowLexique(\'ix099\')\">besoins</a>.\r\n        <br />\r\n    C. L\'<a href=\"javascript:ShowLexique(\'ix030\')\">tat de nature</a> et le rgne de la violence rendent ncessaire l\'tablissement de <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a> communes  tous.\r\n\r\n<p>\r\n</p>\r\n<b>II.</b> La vie en socit ne satisfait pas que les intrts individuels: elle se fonde en fait sur un intrt commun  tous les hommes. \r\n<br />\r\n    A. La vie en socit garantit la satisfaction de nos intrts individuels s\'ils sont lgitimes, c\'est--dire conformes  la <a href=\"javascript:ShowLexique(\'ix050\')\">loi</a> commune  tous.\r\n<br />\r\n    B. Or, nous avons tous tendance  faire passer nos intrts particuliers avant l\'intrt commun.\r\n<br />\r\n    C. Mais la satisfaction d\'intrts individuels qui vont  l\'encontre de l\'intrt gnral dtruit le lien social: ce qui fonde vritablement la vie en socit, c\'est que celle-ci permet d\'accder  la <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a> vritable. \r\n\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I302E01','QP3','<SCRIPT>ExoInit(14);</SCRIPT>\r\n	<font color=\"#000080\">Compltez l\'nonc de la problmatique  l\'aide des termes suivants: <i>avenir, prsent, interprtation, connaissance, vcu, objectivit, sens, tudi.\r\n</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>Si l\'historien doit bien avoir pour but de rejoindre la ralit pure de ce qui s\'est pass, comment ne pas se poser la question des impurets que le prsent vivant peut interposer entre le chercheur et cette ralit vanouie? La principale vertu de l\'historien, n\'est-ce pas prcisment sa capacit  faire table rase des intrts, des passions et des enjeux que le <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"prsent\");</SCRIPT>\r\n         suscite? Alors, pour maintenir son <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"objectivit\");</SCRIPT>\r\n        , il lui faudrait effectivement se dtacher du prsent, c\'est--dire s\'abstenir de tisser des relations entre le prsent <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"vcu\");</SCRIPT>\r\n         et le pass <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"tudi\");</SCRIPT>\r\n        . Pourtant, quel sens pourrait bien avoir la <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"connaissance\");</SCRIPT>\r\n         du pass, si elle n\'tait en aucune faon mise en relation avec les intrts du prsent? La mission de l\'historien est-elle de dresser ce qui ressemblerait alors  un magasin d\'antiquits poussireuses qui n\'ont plus rien  nous dire,  nous, hommes du prsent qui avons  nous soucier de notre <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"avenir\");</SCRIPT>\r\n        ? N\'attendons-nous pas de l\'historien, non pas un simple recueil de faits objectifs, mais aussi et avant tout une subjectivit et une rflexion, pour reprendre l\'expression de Paul Ricur, c\'est--dire une <SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"interprtation\");</SCRIPT>\r\n         qui soit aussi une mditation sur l\'homme susceptible de nous intresser au prsent? De ce point de vue, il n\'est pas sr que l\'historien dans sa dmarche de connaissance, doive pratiquer le dtachement  l\'gard du prsent, seul temps o ce qu\'il fait peut avoir un <SCRIPT>ExoInput(\"text\",\"H8\",\"\",\"sens\");</SCRIPT>\r\n        .\r\n</td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I302E01','QP6','<SCRIPT>ExoInit(13);</SCRIPT>\r\n	<font color=\"#000080\">Compltez la problmatique du sujet avec les termes suivants: <i>discipline, enseignement, identit, subjectivit, objectivit, signification, sens.</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>Le travail de l\'historien est donc travers par une tension intrieure: d\'une part, il doit s\'assurer, par la rigueur de ses mthodes de recherche, de l\'<SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"objectivit\");</SCRIPT>\r\n         de sa reconstruction du pass  et en ce sens, il faut admettre qu\'il peut, et mme qu\'il doit se dtacher du prsent. D\'autre part, il est clair que c\'est de notre prsent que notre pass nous intresse: non pas sans doute pour en retirer un <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"enseignement\");</SCRIPT>\r\n        , mais bien plutt parce que l\'homme, comme tre temporel, est toujours en qute de son <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"identit\");</SCRIPT>\r\n         propre. C\'est parce que nous cherchons  savoir qui nous sommes que notre pass nous intresse: dtacher l\'histoire de notre prsent, c\'est--dire du temps o la question de notre identit se pose, c\'est alors la priver de son <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"sens\");</SCRIPT>\r\n        . Le fond du problme, c\'est donc la nature mme de l\'histoire prise comme <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"discipline\");</SCRIPT>\r\n        : qu\'elle ait une exigence de rigueur scientifique n\'en fait pas pour autant une science exacte, et l\'objectivit de l\'historien ne saurait rduire le pass  un objet, puisque notre <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"subjectivit\");</SCRIPT>\r\n         y est toujours implique. Si l\'historien n\'explique pas un phnomne, mais interprte et comprend une <SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"signification\");</SCRIPT>\r\n        , il ne saurait se dtacher de son prsent, puisque cette signification est toujours une signification <i>pour</i> le prsent.</td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I302E01','QP8','<SCRIPT>ExoInit(0);</SCRIPT>\r\nComment largir le sujet?\r\n      <p>\r\n		<font color=\"#000080\">Dterminez la proposition qui vous parat la plus pertinente.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Comme le disait Marx, l\'histoire ne repasse pas les plats: c\'est pourquoi il est inutile d\'en attendre un enseignement. Ce qui s\'est produit ne se reproduira jamais plus  l\'identique: alors, en quoi la connaissance du pass pourrait-elle intresser notre prsent? </td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> On peut penser ici  la faon dont Kant distingue les sciences suivant qu\'elles sont empiriques ou rationnelles: l\'histoire est l\'exemple mme d\'une connaissance empirique, tandis que la mathmatique est par dfinition une connaissance purement rationnelle. Mais si l\'histoire est empirique, peut-on parler de lois de l\'histoire?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> On peut penser ici  ce que Nietzsche appelait l\'histoire antiquaire: tout est galement digne d\'intrt,  le pass devient passionnant pour lui-mme et dtach de tout prsent. Or, si tout est galement intressant, cela revient  dire que plus rien ne l\'est vritablement: s\'intresser  tout, c\'est ne s\'intresser  rien. Derrire l\'excuse de l\'objectivit, la manire dont la modernit veut dtacher l\'historien du prsent, n\'est-elle pas une manifestation... du dsintrt pour l\'histoire elle-mme?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> ne dit rien de vritablement faux sur Kant, mais quel est le rapport avec la question initialement pose?</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Il en va de mme pour la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font>: elle n\'largit pas le sujet, et entre en contradiction avec la dernire partie du devoir, qui a prcisment expliqu <i>pourquoi</i> l\'homme s\'intressait  son pass.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> en revanche est tout  fait admissible: la faon dont nous voulons  tout prix couper l\'historien du prsent, prtendument pour le rendre objectif, n\'est-ce pas la faon que nous avons de dire que l\'histoire, <i> prsent</i>, ne nous intresse plus? Nous voulons bien que l\'historien tudie le pass, mais pas qu\'il en tire un sens drangeant pour notre prsent... N\'est-ce pas l une manifestation de ce que Nietzsche nommait le grand nihilisme europen o tout finit par tre nul  tous gards?</td>\r\n</tr>\r\n</table>'),('T_I302E01','QP5','<SCRIPT>ExoInit(0);</SCRIPT>\r\nComment rcapituler le cheminement logique du devoir?\r\n      <p>\r\n		<font color=\"#000080\">Choisissez la proposition qui vous parat la plus pertinente.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Nous avons donc vu, dans un premier temps, que l\'exigence d\'objectivit contraignait l\'historien  se dtacher du prsent; nous avons ensuite montr quelles taient les mthodes qui lui permettaient d\'oprer un tel dtachement. Il nous a enfin fallu admettre que ce dtachement ne devait pas tre absolu: l\'histoire nous intresse au prsent et dans le prsent, et l\'en dtacher reviendrait  la priver de son sens.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Nous avons montr dans notre dissertation que l\'historien pouvait bien se dtacher du prsent, mais qu\'il ne devait pas ncessairement le faire: il doit conserver dans son travail, comme nous l\'avons montr dans notre dernire partie, une part de subjectivit: la dtruire, ce serait ter son intrt  l\'histoire elle-mme.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> C\'est finalement la nature mme de l\'histoire qui est au cur du problme: si elle se veut objective par sa mthode, elle est  et doit  rester interprtative. C\'est de notre prsent que nous sommes passionnment intresss  la qute de notre pass; aussi le dtachement ne doit-il pas tre un dsintressement du prsent par rapport auquel l\'histoire acquiert son sens.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est trs maladroite.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Quant  la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font>, elle rsume simplement ce qui a t dit, qui plus est de manire approximative.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Seule la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> est admissible: elle part de ce qui a t dit dans la dernire partie et justifie rtrospectivement le chemin parcouru.</td>\r\n</tr>\r\n</table>'),('T_I302E01','QP7','<SCRIPT>ExoInit(0);</SCRIPT>\r\nComment rpondre clairement  la question pose?\r\n      <p>\r\n		<font color=\"#000080\">Dterminez la proposition qui vous parat prfrable.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Il nous faut donc, en dernire analyse, rpondre  la question pose de manire affirmative: s\'il est certain que c\'est du temps prsent et pour le temps prsent que l\'historien s\'intresse  notre pass, le regard qu\'il porte sur ce pass doit, pour le dcrire comme pass, apprendre  se dtacher du prsent.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> En dernire analyse, le souci d\'objectivit de l\'historien ne peut donc pas tre repli sans restes sur le dtachement du prsent: si l\'historien s\'en dtache, c\'est, en quelque sorte, pour mieux y revenir. C\'est toujours du prsent, finalement, qu\'il s\'agit,  tel point que connatre le pass pour le pass est peut-tre une perversion de la tche de l\'histoire.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Il nous faut donc, en dernire analyse, rpondre ngativement  la question pose: l\'historien ne peut pas se dtacher du prsent, parce que c\'est de son prsent et pour son prsent qu\'il s\'intresse  son pass: sans prsent, la notion de pass elle-mme ne fait pas sens, et ce n\'est que parce que je me pose de mon prsent la question de mon identit que mon intrt se porte sur mon pass.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> ne dit rien de faux, mais elle est tout  la fois maladroite et insuffisante.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font>, suivant le plan qui a t suivi, entre en contradiction avec la dernire partie: cela donne une impression de dsordre qu\'il vaut mieux viter. Si l\'lve voulait dmontrer que l\'historien peut et doit se dtacher du prsent, mieux aurait alors valu inverser l\'ordre des parties: une dissertation doit suivre une progression constante que dtruisent ces retours en arrire.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, en revanche, est admissible: elle rpond clairement  la question pose et prpare le terrain pour un largissement.</td>\r\n</tr>\r\n</table>'),('T_I302E01','QP4','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dterminez l\'annonce de plan qui vous semble la plus pertinente pour le sujet.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Comment, alors, l\'historien pourrait-il se dtacher du prsent? Car seul le prsent est, alors que le pass n\'est plus, et que l\'avenir n\'est pas encore. Et comment peut-il s\'intresser au pass qui n\'est plus, alors que seul le prsent est? Cela nous amnera alors  poser finalement la question suivante: l\'histoire est-elle rellement une science?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Nous verrons alors dans une premire partie que l\'historien se doit d\'tre objectif s\'il veut se conformer  l\'exigence de sa discipline. Ensuite, nous montrerons quelles sont les mthodes que l\'historien peut employer pour s\'assurer de cette objectivit. Enfin, nous montrerons qu\'il est impossible de ne fonder l\'histoire que sur une exigence d\'objectivit, et qu\'elle ne nous intresse que parce qu\'elle touche  notre prsent.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> De l\'examen de l\'objectivit requise chez l\'historien  la ncessaire qualit de subjectivit頻 attendue par les hommes du prsent pour qui l\'historien crit, en passant par les exigences propres  tout travail de comprhension et de rflexion, tel sera le chemin problmatique que nous nous proposons de parcourir.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Il ne suffit pas de poser des questions pour que le plan annonc soit pertinent... La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> ne traite absolument pas du problme pos.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td> Quant  la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font>, elle, est trs maladroite.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font>, en revanche, peut tre retenue: elle montre le chemin qu\'empruntera la dissertation sans toutefois trop en dire.</td>\r\n</tr>\r\n</table>'),('T_I302E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\nComment introduire la question pose?\r\n      <p>\r\n		<font color=\"#000080\">Dterminez la proposition qui vous parat la plus pertinente.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> L\'historien peut-il se dtacher du prsent? Cette question fait problme: l\'historien a beau faire le rcit d\'vnements passs, il n\'en vit pas moins dans le prsent. Peut-il, en sa qualit d\'historien, se dtacher du temps qui est le sien? Et s\'il ne le peut pas, son regard sur le pass n\'est-il pas fauss par des proccupations prsentes?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Les hommes se sont toujours intress  leur pass; parmi eux, il en est dont la profession est prcisment l\'tude de ce pass, proche ou lointain. Un historien est un homme qui a acquis sur une priode du pass, large ou restreinte, un savoir particulier. Alors, pourquoi devrait-il se dtacher du prsent? Peut-il seulement tre objectif, s\'il appartient trop aux murs de son temps? </td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Alors que l\'animal est, comme le disait Nietzsche, troitement attach au piquet de l\'instant, l\'homme, parce qu\'il est dou d\'une conscience, mne une existence de part en part historique: il se rapporte  son pass, que ce soit sur le mode du souvenir personnel, de la mmoire collective ou des rcits que construisent ceux qui s\'attachent  reconstituer l\'histoire de l\'humanit.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> commence par la question qu\'il s\'agissait d\'introduire: elle est donc  proscrire.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> commet une erreur plus importante encore: elle change l\'intitul du sujet, et au lieu d\'introduire la question pose, elle lui en substitue une autre. Car enfin, il ne s\'agit pas de savoir <i>pourquoi</i> l\'historien devrait se dtacher du prsent, mais s\'il le <i>peut</i>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font>, en revanche, introduit le sujet en rappelant que seul l\'homme est capable d\'avoir une histoire, et que tout homme, historien ou non, se rapporte  son pass. </td>\r\n</tr>\r\n</table>'),('T_I302E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\nQuels sont les sous-entendus que recle la question pose?\r\n      <p>\r\n		<font color=\"#000080\">Dterminez la proposition qui vous semble la plus pertinente.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> L\'historien, s\'il tudie un pass rvolu, n\'en est pas moins un homme de son temps, anim de proccupations qui sont celles de son poque et de la socit  laquelle il appartient. Or le souci de vrit dont les historiens modernes font preuve semble exiger d\'eux une objectivit et une impartialit dans la reconstitution des faits historiques. Mais s\'il est vrai que notre pense est modele par la langue que nous parlons, par l\'ducation que nous avons reue et par l\'esprit du temps, la question se pose de savoir si l\'historien est susceptible de faire abstraction des influences du prsent afin qu\'elles ne viennent pas orienter ou dformer son apprhension du pass.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> L\'historien a pour profession de reconstruire le pass, pas de s\'intresser au prsent: le prsent se vit, il ne se comprend pas, parce qu\'il nous manque le recul ncessaire  son intellection. Aussi l\'historien doit-il se dtacher du prsent, qui n\'est pas son objet d\'tude: ce n\'est que lorsque ce prsent sera devenu du pass qu\'il pourra tenter de le comprendre. Le problme, c\'est que le pass n\'est plus, et que seul le prsent est: alors, l\'historien peut-il se dtacher de ce qui est (le prsent) pour tudier ce qui n\'est plus (le pass)?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> L\'historien, parce qu\'il dispose  prsent de moyens scientifiques de datation et d\'authentification des documents qui lui sont soumis, peut garantir l\'objectivit de sa reconstruction du pass. C\'est d\'ailleurs tout ce qui spare l\'histoire au sens moderne, qui prtend tre une science au moins par la rigueur de sa mthode, et l\'histoire au sens ancien, qui laissait encore la part belle  l\'imaginaire et  la fabulation:  prsent l\'historien, s\'il respecte la mthode de sa discipline, peut se dtacher de notre temps et nous dlivrer des connaissances objectives.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> prsuppose d\'emble que l\'historien peut se dtacher du prsent... c\'est pourtant  cette question qu\'il s\'agit de rpondre!</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font>, quant  elle, n\'analyse pas les termes du sujet et commet un contresens qui l\'oriente vers un hors sujet: il ne s\'agit pas ici de savoir si l\'on connat mieux le prsent que le pass, mais de dterminer si l\'historien peut ou doit se dtacher des proccupations de son temps lorsqu\'il tudie le pass.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Seule la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> analyse correctement le sujet et commence  esquisser le problme.</td>\r\n</tr>\r\n</table>'),('T_I302E01','ANS2','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Proposition de conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>C\'est finalement la nature mme de l\'<a href=\"javascript:ShowLexique(\'ix131\')\">histoire</a> qui est au cur de notre problme: si elle se veut objective par sa mthode, elle est et doit rester interprtative. C\'est de notre prsent que nous sommes passionnment intresss  la qute de notre pass; aussi le dtachement du prsent ne doit-il pas tre un dsintressement du prsent par rapport auquel l\'histoire acquiert son sens.\r\n<br />\r\n    Le travail de l\'historien est donc travers par une tension intrieure: d\'une part, il doit s\'assurer, par la rigueur de ses mthodes de recherche, de l\'objectivit de sa reconstruction du pass  et en ce sens, il faut admettre qu\'il peut, et mme qu\'il doit se dtacher du prsent. D\'autre part, il est clair que c\'est de notre prsent que notre pass nous intresse: non pas sans doute pour en retirer un enseignement, mais bien plutt parce que l\'homme, comme tre temporel, est toujours en qute de son <a href=\"javascript:ShowLexique(\'ix136\')\">identit</a> propre. C\'est parce que nous cherchons  savoir qui nous sommes que notre pass nous intresse: dtacher l\'histoire de notre prsent, c\'est--dire du temps o la question de notre identit se pose, c\'est alors la priver de son sens. Le fond du problme, c\'est donc la nature mme de l\'histoire prise comme <a href=\"javascript:ShowLexique(\'ix115\')\">discipline</a>: qu\'elle ait une exigence de rigueur scientifique n\'en fait pas pour autant une science exacte, et l\'objectivit de l\'historien ne saurait rduire le pass  un objet, puisque notre subjectivit y est toujours implique. Si l\'historien n\'explique pas un phnomne, mais interprte et comprend une signification, il ne saurait se dtacher de son prsent, puisque cette signification est toujours une signification <i>pour</i> le prsent. \r\n<br />\r\n    En dernire analyse, le souci d\'objectivit de l\'historien ne peut donc pas tre repli sans restes sur le dtachement du prsent: si l\'historien s\'en dtache, en quelque sorte, c\'est pour mieux y revenir: c\'est toujours de lui, finalement, qu\'il s\'agit, si tant est que connatre le pass pour le pass est peut-tre une perversion de la tche de l\'histoire. On peut penser ici  ce que Nietzsche appelait l\'histoire antiquaire: tout est galement digne d\'intrt,  le pass devient passionnant pour lui-mme et dtach de tout prsent. Or, si tout est galement intressant, cela revient  dire que plus rien ne l\'est vritablement: s\'intresser  tout, c\'est le plus sr moyen de ne s\'intresser  rien. Derrire l\'excuse de l\'objectivit, la manire dont la modernit veut dtacher l\'historien du prsent, n\'est-elle pas une manifestation... du dsintrt pour l\'histoire elle-mme?\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I302E01','ANS1','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Proposition d\'introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>Alors que l\'animal est, comme le disait Nietzsche, troitement attach au piquet de l\'instant, l\'homme, parce qu\'il est dou d\'une <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a>, mne une <a href=\"javascript:ShowLexique(\'ix122\')\">existence</a> de part en part historique: il se rapporte  son pass, que ce soit sur le mode du souvenir personnel, de la mmoire collective ou des rcits que construisent ceux qui s\'attachent  reconstituer l\'<a href=\"javascript:ShowLexique(\'ix131\')\">histoire</a> de l\'<a href=\"javascript:ShowLexique(\'ix133\')\">humanit</a>, les historiens. Or l\'historien, s\'il tudie un pass rvolu, n\'en est pas moins un homme de son temps, anim de proccupations qui sont celles de son poque et de la socit  laquelle il appartient. Mais prcisment, le souci de <a href=\"javascript:ShowLexique(\'ix082\')\">vrit</a> dont les historiens modernes font preuve semble exiger d\'eux une objectivit et une impartialit dans la reconstitution des faits historiques. Cependant, s\'il est vrai que notre pense est modele par la langue que nous parlons, par l\'ducation que nous avons reue et par l\'esprit du temps, la question se pose de savoir si l\'historien est susceptible de faire abstraction des influences du prsent afin qu\'elles ne viennent pas orienter ou dformer son apprhension du pass. \r\n<br />\r\n    Si l\'historien doit bien avoir pour but de rejoindre la ralit pure (pour reprendre l\'expression de Raymond Aron) de ce qui s\'est pass, comment ne pas se poser la question des impurets que le prsent vivant peut interposer entre le chercheur et cette ralit vanouie? La principale vertu de l\'historien, n\'est-ce pas prcisment sa capacit  faire table rase des intrts, des <a href=\"javascript:ShowLexique(\'ix063\')\">passions</a> et des enjeux que le prsent suscite? Alors, pour maintenir son objectivit, il lui faudrait effectivement se dtacher du prsent, c\'est--dire s\'abstenir de tisser des relations entre le prsent vcu et le pass tudi. Pourtant, quel sens pourrait bien avoir la <a href=\"javascript:ShowLexique(\'ix153\')\">connaissance</a> du pass, si elle n\'tait en aucune faon mise en relation avec les intrts du prsent? La mission de l\'historien est-elle de dresser ce qui ressemblerait alors  un magasin d\'antiquits poussireuses qui n\'ont plus rien  nous dire,  nous, hommes du prsent qui avons  nous soucier de notre avenir? N\'attendons-nous pas de l\'historien, non pas un simple recueil de faits objectifs, mais aussi et avant tout une subjectivit et une rflexion, pour reprendre l\'expression de Paul Ricur, c\'est--dire une <a href=\"javascript:ShowLexique(\'ix143\')\">interprtation</a> qui soit aussi une mditation sur l\'homme susceptible de nous intresser au prsent? De ce point de vue, il n\'est pas sr que l\'historien dans sa dmarche de connaissance, doive pratiquer le dtachement  l\'gard du prsent, seul temps o ce qu\'il fait peut avoir un sens.\r\n<br />\r\n    De l\'examen de l\'objectivit requise chez l\'historien  la ncessaire qualit de subjectivit頻 dont parlait Paul Ricur, qualit attendue par les hommes du prsent pour qui l\'historien crit, en passant par les exigences propres  tout travail de comprhension et de rflexion, tel sera le chemin problmatique que nous nous proposons de parcourir.\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I301E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Lisez le sujet ci-dessous puis traitez les deux objectifs proposs. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La libert humaine est-elle limite par la ncessit de travailler?</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 1: dgager une problmatique</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Pour dgager une problmatique, vous pouvez passer par les tapes suivantes: \r\n<br /> analyser la polysmie des termes et dterminer le (ou les) sens qui convien(nen)t pour le sujet;\r\n<br /> dgager les prsupposs du sujet; \r\n<br /> dgager un paradoxe, une tension ou une opposition qui vous permettra de structurer la dissertation;\r\n<br /> reprer les thmes du programme qui sont concerns par le sujet.</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 2: construire un plan\r\n\r\n</font>\r\n<p /><br />',NULL),('T_I301E01','QP9','<SCRIPT>ExoInit(11);</SCRIPT>\r\nVoici une proposition de plan pour une seconde partie. \r\n      <p>\r\n		<font color=\"#000080\">Compltez les pointills  l\'aide des termes suivants: <i>volont, raison, autonomie, destination, maldiction, nature, libert, humanit.</i></font></p>\r\n	<p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td><b>II.</b> Si la libert n\'est pas ce que l\'on croit communment qu\'elle est, il est possible de donner au travail un sens positif: en nous apprenant  discipliner nos dsirs, il nous permet d\'accder  une libert proprement humaine.\r\n<p>\r\n				</p>\r\n    \r\nA.  la diffrence de l\'animal, l\'homme est capable de se soustraire au rgne de la ncessit naturelle, et de se dterminer par lui-mme  l\'action, sans se laisser dterminer par des pulsions: il a la possibilit de sortir de l\'htronomie de ses dsirs et d\'accder  l\'<SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"autonomie\");</SCRIPT>\r\n         (Kant). Il ne tire pas alors d\'ailleurs que de lui-mme  c\'est--dire de sa raison  les rgles de sa conduite et de la dtermination de sa <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"volont\");</SCRIPT>\r\n        . Cette libert est la libert humaine au sens propre, car seul l\'homme, comme tre dou de <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"raison\");</SCRIPT>\r\n        , est en mesure d\'y accder.\r\n<br/>\r\n    B. On voit alors que si, pour tre vraiment libre, l\'homme doit apprendre  rfrner ses dsirs pour faire prvaloir sa volont, le travail, loin d\'tre une limite pour notre <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"libert\");</SCRIPT>\r\n        , est au contraire un moyen d\'y accder: comme le montre Hegel l\'homme, en travaillant, transforme non seulement la <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"nature\");</SCRIPT>\r\n         hors de lui, mais aussi la nature en lui. Il se forme  l\'<SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"humanit\");</SCRIPT>\r\n         en se disciplinant dans la patience de l\'effort, en s\'obligeant  retarder le moment de la satisfaction du dsir.\r\n<br/>\r\n    C. Le travail est ainsi ce qui permet  l\'homme de prendre conscience de sa <SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"destination\");</SCRIPT>\r\n         non naturelle,  travers le reflet de son pouvoir sur les choses (reflet que lui renvoient les objets ouvr par la production d\'un monde artificiel); le travail rend galement possible l\'apprentissage de la libert. La ncessit de travailler, et ainsi, de rompre avec la nature en soi comme hors de soi n\'est donc pas tant une <SCRIPT>ExoInput(\"text\",\"H8\",\"\",\"maldiction\");</SCRIPT>\r\n         pour l\'homme, que le signe mme de sa destination, celle qui le renvoie  la libert dont seul il est capable, en tant qu\'homme.\r\n\r\n</td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La problmatique rdige du sujet peut donc tre la suivante:\r\n\r\n<p>\r\n</p>\r\n    Que l\'homme doive travailler, et ce ncessairement, c\'est l d\'abord un impratif vital: pour survivre, l\'homme doit cultiver des champs, lever des animaux, se construire des outils et des abris, bref, fournir l\'effort du travail. Outre ses besoins vitaux, la satisfaction mme de la multitude de ses dsirs non naturels ncessite la production technique d\'objets que la nature ne lui fournit pas tels quels. Bref, ici, le choix ne lui est pas laiss. Est-ce  dire que l\'homme doive renoncer  sa libert du fait de cette soumission  la ncessit du travail? Devant travailler, il est vident que l\'homme ne fera pas tout ce qu\'il veut: si donc tre libre c\'est, comme on le croit communment, faire ce qui nous plat, et nous soustraire  tout ce qui nous contraint et exige un effort, il semble clair que le travail limite l\'exercice de cette libert. Pourtant, est-ce l toute la libert  quoi l\'homme peut prtendre, en tant qu\'homme? Bien plus, se soumettre  ses dsirs et envies, est-ce vraiment tre libre? N\'est-ce pas plutt le signe d\'une dpendance qui nous rabaisse au rang de l\'animal, chez qui les pulsions font la loi? Peut-tre que l\'homme, justement parce qu\'il est homme peut prtendre  une libert qui soit digne de lui, parce qu\'elle est ancre dans son statut d\'tre raisonnable: la libert de se soustraire justement au rgne des dsirs, de se donner  lui-mme les rgles de sa propre conduite. Le travail, dans la mesure o il nous apprend  discipliner nos dsirs dans l\'effort et la peine, loin d\'tre une entrave  notre libert, peut sans doute en constituer une voie d\'accs.\r\n</td>\r\n</tr>\r\n</table>'),('T_I301E01','QP3','<SCRIPT>ExoInit(1);</SCRIPT>\r\nVoici quatre paragraphes dans le dsordre qui doivent permettre de rdiger la problmatique du sujet.\r\n      <p>\r\n		<font color=\"#000080\">Remettez-les dans l\'ordre, en les numrotant de 1  4.</font></p>\r\n	<p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td><table cellspacing=\"0\" cellpadding=\"4\">\r\n					<tr valign=\"top\">\r\n						<td>N<SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"4\");</SCRIPT>\r\n              </td>\r\n						<td>Peut-tre que l\'homme, justement parce qu\'il est homme peut prtendre  une libert qui soit digne de lui, parce qu\'elle est ancre dans son statut d\'tre raisonnable: la libert de se soustraire justement au rgne des dsirs, de se donner  lui-mme les rgles de sa propre conduite. Le travail, dans la mesure o il nous apprend  discipliner nos dsirs dans l\'effort et la peine, loin d\'tre une entrave  notre libert, peut sans doute en constituer une voie d\'accs.\r\n</td>\r\n					</tr>\r\n					<tr valign=\"top\">\r\n						<td>N<SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"1\");</SCRIPT>\r\n              </td>\r\n						<td>Que l\'homme doive travailler, et ce ncessairement, c\'est l d\'abord un impratif vital: pour survivre, l\'homme doit cultiver des champs, lever des animaux, se construire des outils et des abris, bref, fournir l\'effort du travail. Outre ses besoins vitaux, la satisfaction mme de la multitude de ses dsirs non naturels ncessite la production technique d\'objets que la nature ne lui fournit pas tels quels. Bref, ici, le choix ne lui est pas laiss. </td>\r\n					</tr>\r\n					<tr valign=\"top\">\r\n						<td>N<SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"3\");</SCRIPT>\r\n              </td>\r\n						<td>Pourtant, est-ce l toute la libert  quoi l\'homme peut prtendre, en tant qu\'homme? Bien plus, se soumettre  ses dsirs et envies, est-ce vraiment tre libre? N\'est-ce pas plutt le signe d\'une dpendance qui nous rabaisse au rang de l\'animal, chez qui les pulsions font la loi?</td>\r\n					</tr>\r\n					<tr valign=\"top\">\r\n						<td>N<SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"2\");</SCRIPT>\r\n              </td>\r\n						<td>Est-ce  dire que l\'homme doive renoncer  sa libert du fait de cette soumission  la ncessit du travail? Devant travailler, il est vident que l\'homme ne fera pas tout ce qu\'il veut: si donc tre libre c\'est, comme on le croit communment, faire ce qui nous plat, et nous soustraire  tout ce qui nous contraint et exige un effort, il semble clair que le travail limite l\'exercice de cette libert.</td>\r\n					</tr>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La problmatique rdige du sujet peut donc tre la suivante:\r\n\r\n<p>\r\n</p>\r\n    Que l\'homme doive travailler, et ce ncessairement, c\'est l d\'abord un impratif vital: pour survivre, l\'homme doit cultiver des champs, lever des animaux, se construire des outils et des abris, bref, fournir l\'effort du travail. Outre ses besoins vitaux, la satisfaction mme de la multitude de ses dsirs non naturels ncessite la production technique d\'objets que la nature ne lui fournit pas tels quels. Bref, ici, le choix ne lui est pas laiss. Est-ce  dire que l\'homme doive renoncer  sa libert du fait de cette soumission  la ncessit du travail? Devant travailler, il est vident que l\'homme ne fera pas tout ce qu\'il veut: si donc tre libre c\'est, comme on le croit communment, faire ce qui nous plat, et nous soustraire  tout ce qui nous contraint et exige un effort, il semble clair que le travail limite l\'exercice de cette libert. Pourtant, est-ce l toute la libert  quoi l\'homme peut prtendre, en tant qu\'homme? Bien plus, se soumettre  ses dsirs et envies, est-ce vraiment tre libre? N\'est-ce pas plutt le signe d\'une dpendance qui nous rabaisse au rang de l\'animal, chez qui les pulsions font la loi? Peut-tre que l\'homme, justement parce qu\'il est homme peut prtendre  une libert qui soit digne de lui, parce qu\'elle est ancre dans son statut d\'tre raisonnable: la libert de se soustraire justement au rgne des dsirs, de se donner  lui-mme les rgles de sa propre conduite. Le travail, dans la mesure o il nous apprend  discipliner nos dsirs dans l\'effort et la peine, loin d\'tre une entrave  notre libert, peut sans doute en constituer une voie d\'accs.\r\n</td>\r\n</tr>\r\n</table>'),('T_I301E01','QP8','<SCRIPT>ExoInit(0);</SCRIPT>\r\nVoici la premire grande partie du plan:\r\n    <p>\r\n		<b>I.</b> La ncessit de travailler par rapport au sens commun de la libert.\r\n<br/>\r\n    A. Travailler est ncessaire  l\'homme pour satisfaire ses besoins et ses dsirs.\r\n<br/>\r\n    B. Travailler est une ncessit sociale pour l\'homme.\r\n<br/>\r\n    C. Si tre libre, c\'est faire ce qui me plat, alors la ncessit de travailler limite ma libert.</p>\r\n	<p>\r\n		<font color=\"#000080\">Parmi les dveloppements ci-dessous, cochez ceux qui correspondent  la sous-partie I.C.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S1\",\"1\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n      Cette double ncessit est corrlative d\'un troisime impratif: au fondement mme de la socit humaine, il y a ncessairement, comme le montre Platon au livre II de la <i>Rpublique</i>, rpartition des tches entre les membres de la communaut humaine.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S2\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n     En tant qu\'tre naturel, l\'homme a des besoins vitaux qu\'il doit satisfaire pour assurer sa survie: il doit gagner son pain  la sueur de son front, telle est la punition divine inflige  l\'homme selon la <i>Gense</i>.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S3\",\"3\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n      On voit ainsi que l\'homme est triplement enchan aux impratifs de la ncessit du travail, tout  la fois par ses besoins, ses dsirs et l\'organisation de la socit.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S4\",\"4\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>Devant travailler, il ne fera pas tout ce qu\'il veut, mais devra se soumettre  la contrainte de la peine, de la discipline et de l\'effort.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S5\",\"5\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>Si donc tre libre c\'est, comme on le pense communment, faire ce qui nous plat, il semble clair que le travail limite l\'exercice de notre libert, puisque c\'est une activit qui demande un effort sur soi, sans que nous puissions pourtant y chapper.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Voici le plan dtaill et ordonn de la sous-partie I.C.:\r\n      <p><b>C.</b> Si tre libre, c\'est faire ce qui me plat, alors la ncessit de travailler limite ma libert.\r\n<br>\r\n    1) On voit ainsi que l\'homme est triplement enchan aux impratifs de la ncessit du travail, tout  la fois par ses besoins, ses dsirs et l\'organisation de la socit.\r\n<br>\r\n    2) Devant travailler, il ne fera pas tout ce qu\'il veut, mais devra se soumettre  la contrainte de la peine, de la discipline et de l\'effort.\r\n<br>\r\n    3) Si donc tre libre c\'est, comme on le pense communment, faire ce qui nous plat, il semble clair que le travail limite l\'exercice de notre libert, puisque c\'est une activit qui demande un effort sur soi, sans que nous puissions pourtant y chapper.</p>\r\n</td>\r\n</tr>\r\n</table>'),('T_I301E01','QP7','<SCRIPT>ExoInit(0);</SCRIPT>\r\nVoici la premire grande partie du plan:\r\n    <p>\r\n		<b>I.</b> La ncessit de travailler par rapport au sens commun de la libert.\r\n<br/>\r\n    A. Travailler est ncessaire  l\'homme pour satisfaire ses besoins et ses dsirs.\r\n<br/>\r\n    B. Travailler est une ncessit sociale pour l\'homme.\r\n<br/>\r\n    C. Si tre libre, c\'est faire ce qui me plat, alors la ncessit de travailler limite ma libert.</p>\r\n	<p>\r\n		<font color=\"#000080\">Parmi les dveloppements ci-dessous, cochez ceux qui correspondent  la sous-partie I.B.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S1\",\"1\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n     En tant qu\'tre naturel, l\'homme a des besoins vitaux qu\'il doit satisfaire pour assurer sa survie: il doit gagner son pain  la sueur de son front, telle est la punition divine inflige  l\'homme selon la <i>Gense</i>.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S2\",\"2\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n      Cette double ncessit est corrlative d\'un troisime impratif: au fondement mme de la socit humaine, il y a ncessairement, comme le montre Platon au livre II de la <i>Rpublique</i>, une rpartition des tches entre les membres de la communaut humaine.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S3\",\"3\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n     Un homme n\'a en ce sens de place dans la socit qu\'en tant qu\'il joue un rle dans le systme conomique de production, apportant ainsi sa contribution au fonctionnement de la socit par son travail.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S4\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>Mais outre la survie, la multitude de dsirs artificiels qui participent de la vie sociale de l\'homme exigent satisfaction, et ncessitent pour ce faire un travail de fabrication.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S5\",\"5\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>Le travail est donc galement une ncessit conomique et sociale pour l\'homme.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Voici le plan dtaill et ordonn de la sous-partie I.B.\r\n      <br><b>B.</b> Travailler est une ncessit sociale pour l\'homme.\r\n<p>1) Cette double ncessit est corrlative d\'un troisime impratif: au fondement mme de la socit humaine, il y a ncessairement, comme le montre Platon au livre II de la <i>Rpublique</i>, une rpartition des tches entre les membres de la communaut humaine.\r\n<br>\r\n    2) Un homme n\'a en ce sens de place dans la socit qu\'en tant qu\'il joue un rle dans le systme conomique de production, apportant ainsi sa contribution au fonctionnement de la socit par son travail.\r\n<br>\r\n    3) Le travail est donc galement une ncessit conomique et sociale pour l\'homme.</p>\r\n</td>\r\n</tr>\r\n</table>'),('T_I301E01','QP6','<SCRIPT>ExoInit(0);</SCRIPT>\r\nVoici la premire grande partie du plan:\r\n    <p>\r\n		<b>I.</b> La ncessit de travailler par rapport au sens commun de la libert.\r\n<br/>\r\n    A. Travailler est ncessaire  l\'homme pour satisfaire ses besoins et ses dsirs.\r\n<br/>\r\n    B. Travailler est une ncessit sociale pour l\'homme.\r\n<br/>\r\n    C. Si tre libre, c\'est faire ce qui me plat, alors la ncessit de travailler limite ma libert.</p>\r\n	<p>\r\n		<font color=\"#000080\">Parmi les dveloppements ci-dessous, cochez ceux qui correspondent  la sous-partie I.A.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S1\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n      En tant qu\'tre naturel, l\'homme a des besoins vitaux qu\'il doit satisfaire pour assurer sa survie: il doit gagner son pain  la sueur de son front, telle est la punition divine inflige  l\'homme selon la <i>Gense</i>.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S2\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n      Un homme n\'a en ce sens de place dans la socit qu\'en tant qu\'il joue un rle dans le systme conomique de production, apportant ainsi sa contribution au fonctionnement de la socit par son travail.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S3\",\"3\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n      Travailler est donc ncessaire tout  la fois pour la survie de l\'homme et pour la satisfaction de ses dsirs non naturels.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S4\",\"4\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>Mais outre la survie, la multitude de dsirs artificiels qui participent de la vie sociale de l\'homme exigent satisfaction, et ncessitent pour ce faire un travail de fabrication.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S5\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>Devant travailler, il ne fera pas tout ce qu\'il veut, mais devra se soumettre  la contrainte de la peine, de la discipline et de l\'effort.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Voici le plan dtaill et ordonn de la sous-partie I.A.:\r\n      <p><b>A.</b> Travailler est ncessaire  l\'homme pour satisfaire ses besoins et ses dsirs.\r\n<br>\r\n    1) En tant qu\'tre naturel, l\'homme a des besoins vitaux qu\'il doit satisfaire pour assurer sa survie: il doit gagner son pain  la sueur de son front, telle est la punition divine qui lui est inflige selon la <i>Gense</i>.\r\n<br>\r\n    2) Mais outre la survie, la multitude de dsirs artificiels qui participent de la vie sociale de l\'homme exigent satisfaction, et ncessitent pour ce faire un travail de fabrication.\r\n<br>\r\n    3) Travailler est donc ncessaire tout  la fois pour la survie de l\'homme et pour la satisfaction de ses dsirs non naturel.</p>\r\n</td>\r\n</tr>\r\n</table>'),('T_I301E01','QP5','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Quelles seront les grandes parties du plan? </font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Il y aura deux grandes parties: la premire montrera ce qu\'il faut entendre par libert, en critiquant l\'opinion commune, et la seconde critiquera le travail salari avec Marx, car il conduit  l\'exploitation de l\'homme par l\'homme.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Il y aura trois grandes parties: la premire explicitera le premier prsuppos dgag  en quel sens le travail est-il pour l\'homme une ncessit? , la seconde montrera que l\'homme n\'est jamais libre quand il travaille, et la troisime dterminera quand l\'homme est libre.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Il y aura deux grandes parties. La premire explicitera le premier prsuppos dgag頖 en quel sens le travail est-il pour l\'homme une ncessit?  et le confrontera  la conception commune de la libert. La seconde montrera l\'insuffisance de cette conception et donnera tout son sens  la notion de libert humaine, en s\'appuyant sur l\'analyse hglienne du travail.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> ne convient pas: on voit mal quel est le rapport entre les deux parties proposes; le risque est de faire un pur et simple rsum de cours sans cohrence logique.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> serait acceptable, si elle ne risquait de s\'garer dans le hors-sujet, avec une dernire partie qui n\'a plus rien  voir avec la question pose.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Reste donc finalement la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font>, qui a le mrite d\'expliciter les deux prsupposs du sujet et qui procde de manire dialectique et cohrente, en dpassant une premire contradiction apparente.\r\n</td>\r\n</tr>\r\n</table>'),('T_I301E01','QP4','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Choisissez les doctrines qui peuvent tre retenues pour le traitement du sujet.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> la doctrine kantienne de la libert comme autonomie; l\'analyse hglienne du travail; la critique marxiste du travail salari; l\'origine de la cit selon Platon dans le livre II de la <i>Rpublique</i></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> la doctrine kantienne de la libert comme autonomie; l\'analyse hglienne du travail; l\'existentialisme de Sartre</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> la doctrine du contrat social chez Rousseau; la critique marxiste du travail salari; la conception du rgne de la ncessit chez Spinoza</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>L\'existentialisme de Sartre est effectivement une doctrine de la libertabsolue de l\'homme, mais elle n\'est pas utile au traitement du sujet, car elle ne permet pas de mettre en relation de manire satisfaisante libert et travail.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Spinoza, en affirmant que l\'homme, dans la naturen\'est pas comme un empire dans un empire, donne bien sens  la notion de ncessit, mais cela ne concerne pas la ncessit spcifique du travail, seule importante pour le sujet.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est correcte, en ce qu\'elle permet d\'lucider les diffrents prsupposs du sujet et de le rsoudre de manire satisfaisante.</td>\r\n</tr>\r\n</table>'),('T_I301E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Quels sont les prsupposs du sujet?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Nous avons une libert limite par le travail, et c\'est ce qui caractrise l\'humanit: la libert humaine est relative et non absolue, parce que l\'homme,  la diffrence de l\'animal, doit ncessairement travailler pour assurer sa survie.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Travailler est indispensable  l\'homme: le travail est une ncessit pour l\'humanit, parce qu\'il est le seul moyen qu\'a l\'homme de produire les objets indispensables  sa survie et qu\'il lui permet de gagner l\'argent ncessaire  la satisfaction de ses besoins.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> D\'une part, l\'homme ne peut pas ne pas travailler, c\'est pour lui une ncessit, et d\'autre part, l\'homme a la possibilit d\'tre libre, d\'une libert qualifie d\'humaine.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est fausse, puisqu\'elle rpond  la question avant mme de l\'avoir examine, et que sa deuxime partie n\'a rien  voir avec le problme.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est bonne, mais partielle, car le sujet comporte deux prsupposs (noncs par la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>On comprend alors que le problme va tre de dpasser la contradiction apparente entre d\'une part, la ncessit de travailler, et d\'autre part, l\'accs  la libert. Il faut porter une attention particulire au sens  donner au mot libert: une libert qui soit digne de l\'homme, ce ne sera certainement pas la soumission aux dsirs et aux pulsions, ces dernires caractrisant l\'animal, mais la libert comme autodtermination, seule accessible aux tres raisonnables.</td>\r\n</tr>\r\n</table>'),('T_I301E01','ANS2','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Proposition de plan</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><b>I.</b> La <a href=\"javascript:ShowLexique(\'ix057\')\">ncessit</a> de <a href=\"javascript:ShowLexique(\'ix081\')\">travailler</a> par rapport au sens commun de la libert.\r\n<br />\r\n    A. Ncessit du travail pour la satisfaction des <a href=\"javascript:ShowLexique(\'ix099\')\">besoins</a> et des <a href=\"javascript:ShowLexique(\'ix019\')\">dsirs</a>.\r\n<br />\r\n    B. Ncessit sociale du travail.\r\n<br />\r\n    C. La ncessit de travailler comme limite pour la libert au sens commun.\r\nTransition: insuffisance de la position commune: une libert qui est en fait un esclavage.\r\n\r\n<p>\r\n</p>\r\n<b>II.</b> Le travail comme moment ncessaire de l\'accs  la libert humaine.\r\n<br />\r\n    A. La libert comme autonomie.\r\n<br />\r\n    B. Le travail comme formation  l\'<a href=\"javascript:ShowLexique(\'ix133\')\">humanit</a> et  la libert.\r\n<br />\r\n    C. La ncessit de travaillercomme signe de notre destination.\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I301E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Quel est le sens de la question pose? Quelle reformulation permet de l\'expliciter?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Il s\'agit de dterminer si le fait d\'tre contraint de travailler pour subsister constitue un obstacle pour accder  une libert qui  soit digne de l\'homme.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Le problme est de savoir si le travail, qui est indispensable puisqu\'il nous permet de gagner notre vie, nous laisse encore du temps libre pour vivre.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Il s\'agit de savoir si l\'homme est libre de travailler, ou s\'il n\'est pas contraint au travail par la socit, puisque le travail est l\'unique moyen d\'assouvir ses besoins.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> est fausse: la libert n\'est pas synonyme de temps libre pour les loisirs.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> fait porter la question sur un point que le sujet ne discute pas: il est ncessaire de travailler, l\'homme ici n\'a pas le choix.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Il s\'agit donc de dterminer, si, une fois cette ncessit reconnue, elle entrave notre accs  une libert qui soit digne de l\'humanit.</td>\r\n</tr>\r\n</table>'),('T_I208E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Lisez le texte d\'tude ci-dessous puis traitez les deux objectifs proposs. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table>\r\n<tr>\r\n<td>\r\nDe mme assurment tous les chtiments que la tradition place dans les profondeurs de l\'Achron, tous, quels qu\'ils soient, c\'est dans notre vie qu\'on les trouve. Il n\'est point, comme le dit la fable, de malheureux Tantale craignant sans cesse l\'norme rocher suspendu sur sa tte, et paralys d\'une terreur sans objet: mais c\'est plutt la vaine crainte des dieux qui tourmente la vie des mortels, et la peur des coups dont le destin menace chacun de nous. Il n\'y a pas non plus de Tityos gisant dans l\'Achron, dchir par les oiseaux; et ceux-ci d\'ailleurs dans sa vaste poitrine ne sauraient trouver de quoi fouiller pendant l\'ternit [...]. Mais pour nous Tityos est sur terre: c\'est l\'homme vautr dans l\'amour, que les vautours de la jalousie dchirent, que dvore une angoisse anxieuse, ou dont le cur se fend dans les peines de quelque autre passion. Sisyphe lui aussi existe dans la vie; nous l\'avons sous les yeux, qui s\'acharne  briguer auprs du peuple les faisceaux et les haches redoutables, et qui toujours se retire vaincu et plein d\'affliction. Car solliciter le pouvoir qui n\'est qu\'illusion et n\'est jamais donn, et dans cette recherche supporter sans cesse de dures fatigues, c\'est bien pousser avec effort sur la pente d\'une montagne un rocher qui,  peine au sommet, retombe et va aussitt rouler en bas dans la plaine. De mme repatre sans cesse les dsirs de notre me ingrate, la combler de biens sans pouvoir la rassasier jamais,  la manire des saisons lorsque dans leur retour annuel, elles nous apportent leurs produits et leurs attraits divers sans que jamais pourtant notre faim de jouissances en soit apaise, c\'est l, je pense, ce que symbolisent ces jeunes filles dans la fleur de l\'ge, que l\'on dit occupes  verser de l\'eau dans un vase sans fond, que nul effort ne saurait jamais remplir.</td>\r\n</tr>\r\n<tr>\r\n<td align=\"left\"><font size=\"-1\">Lucrce</font>, <font size=\"-1\"><i>De la nature</i></font>, <font size=\"-1\">III, v. 978  1010 (traduction A. Ernout, Les Belles lettres)</font></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 1: dterminer la thse d\'un texte</font>\r\n<p /><br />\r\n<font color=\"#000080\">Objectif 2: dterminer la structure d\'un texte</font>\r\n<p /><br />',NULL),('T_I301E01','ANS1','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Rdaction de la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Il faut se mfier des sujets aux formulations dveloppes et pointues: chaque terme y est important et constitue un appui pour la problmatisation.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ici, c\'est l\'lucidation des prsupposs du sujet qui permet de formuler le problme et de le rsoudre. La problmatique peut alors tre rsume ainsi: considrant que l\'homme est soumis  la ncessit du <a href=\"javascript:ShowLexique(\'ix081\')\">travail</a>, ne faut-il pas dire que c\'est justement parce que le travail limite la libre satisfaction de ses <a href=\"javascript:ShowLexique(\'ix019\')\">dsirs</a> et les <a href=\"javascript:ShowLexique(\'ix115\')\">discipline</a>, qu\'il lui permet d\'accder  une <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a> plus haute, digne de l\'<a href=\"javascript:ShowLexique(\'ix133\')\">humanit</a>.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I208E01','QP7','<SCRIPT>ExoInit(0);</SCRIPT>\r\nLes mythes exposs dans le texte permettent de montrer, <i>a contrario</i>, quelle doit tre l\'attitude du sage qui cherche la vie heureuse. \r\n<p>\r\n</p>\r\n<font color=\"#000080\">Compltez le tableau au brouillon, puis comparez avec la proposition du <i>commentaire</i></font><p />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table bordercolor=\"#000000\" border=\"1\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr>\r\n<td>\r\n<b>Le fou</b></td>\r\n<td>\r\n<b>Le sage</b></td>\r\n</tr>\r\n<tr>\r\n<td>Vit sans cesse dans la crainte des dieux qui l\'oppressent comme Tantale tait terrifi par son rocher</td>\r\n<td></td>\r\n</tr>\r\n<tr>\r\n<td>A le cur dvor par le dsir de possession amoureuse, les passions et la jalousie</td>\r\n<td></td>\r\n</tr>\r\n<tr>\r\n<td>Recherche sans trve l\'argent, le pouvoir et les honneurs qui lui sont refuss ds qu\'il croit enfin les atteindre</td>\r\n<td></td>\r\n</tr>\r\n<tr>\r\n<td>Cherche toujours  satisfaire des dsirs illimits qui ne rencontreront jamais satisfaction</td>\r\n<td></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\" /></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table bordercolor=\"#000000\" border=\"1\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"top\">\r\n<td><b>Le fou</b></td>\r\n<td><b>Le sage</b></td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Vit sans cesse dans la crainte des dieux qui l\'oppressent comme Tantale tait terrifi par son rocher</td>\r\n<td>Sait que les dieux ne sont pas  craindre, parce qu\'ils ne se soucient pas de la vie des mortels</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>A le cur dvor par le dsir de possession amoureuse, les passions et la jalousie</td>\r\n<td>Se garde des passions qui sont des affections de l\'me apportant le trouble et l\'angoisse</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Recherche sans trve l\'argent, le pouvoir et les honneurs qui lui sont refuss ds qu\'il croit enfin les atteindre</td>\r\n<td>Se tient en dehors des affaires publiques et ne gagne que de quoi vivre: il sait que la recherche du pouvoir s\'accompagne de troubles et de souffrances</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Cherche toujours  satisfaire des dsirs illimits qui ne rencontreront jamais satisfaction</td>\r\n<td>Se contente des dsirs naturels et ncessaires, se mfie des dsirs naturels mais non ncessaires et proscrit les dsirs non naturels et non ncessaires qui sont illimits</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>'),('T_I208E01','QP8','<SCRIPT>ExoInit(12);</SCRIPT>\r\n	<font color=\"#000080\">Compltez le plan du texte  l\'aide des termes suivants: <i>passions, dsirs, satisfaction, chtiment, pouvoir, corps, heureuse, mortelle.</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td><b>I.</b> Enonc de la thse\r\n<br/>\r\n    Si notre me est <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"mortelle\");</SCRIPT>\r\n        , notre vie est pour nous le tout du temps disponible, et ne diffre pas en cela de l\'ternit. Elle est  elle-mme sa propre rcompense ou son propre chtiment; ainsi du moins devons-nous lire les mythes pour en faire autre chose que de simples histoires. \r\n<p>\r\n				</p>\r\n				<b>II.</b> La vie folle place sous le signe de la crainte des dieux\r\n<br/>\r\n    Comme Tantale qui voyait un rocher ternellement sur le point de l\'craser, l\'homme qui vit dans la crainte des dieux n\'a plus trve ni repos. Il se croit sans arrt surveill et jug; mais les dieux ont autre chose  faire qu\'pier les mortels! Surtout, il craint les dieux parce qu\'il craint leur <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"chtiment\");</SCRIPT>\r\n         dans l\'au-del: ainsi, crainte des dieux et peur de la mort sont en fait lies. \r\n<p>\r\n				</p>\r\n				<b>III.</b> La vie folle place sous le signe de la peur de la mort\r\n<br/>\r\n    L\'homme qui croit que son me survit  la mort du <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"corps\");</SCRIPT>\r\n         a le cur tortur par les <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"passions\");</SCRIPT>\r\n        : il veut possder l\'tre aim pour qu\'on se souvienne de lui aprs son trpas. De mme, il recherche le <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"pouvoir\");</SCRIPT>\r\n         pour qu\'on rende aprs sa mort hommage  sa mmoire; mais si la mort est totale, qu\'importe? Si je ne suis plus, que fait qu\'on se souvienne ou non de moi? \r\n<p>\r\n				</p>\r\n				<b>IV.</b> La vie folle est en fait place sous le signe de l\'illimit\r\n<br/>\r\n    Crainte des dieux et peur de la mort caractrisent en fait tous les <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"dsirs\");</SCRIPT>\r\n         illimits, qui n\'ont pas tous t nomms par le texte: par exemple, la soif de l\'argent est identique  la soif du pouvoir, et repose en dernire instance sur la crainte de la mort. Le sage doit apprendre  se dfier des dsirs qui ne pourront jamais rencontrer de <SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"satisfaction\");</SCRIPT>\r\n        : ils sont la source d\'un trouble continu de l\'me qui l\'loignent sans remde de la vie <SCRIPT>ExoInput(\"text\",\"H8\",\"\",\"heureuse\");</SCRIPT>\r\n        . \r\n\r\n</td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I208E01','QP6','<SCRIPT>ExoInit(0);</SCRIPT>\r\nCe texte est compos d\'une suite de quatre exemples. Comment sont-ils disposs et  quelle logique correspond leur ordre d\'apparition?\r\n<p>\r\n<font color=\"#000080\">Compltez le tableau suivant au brouillon puis comparez avec la proposition du <i>commentaire</i></font></p>\r\n<p />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table bordercolor=\"#000000\" border=\"1\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr>\r\n<td>\r\n<b>Le mythe</b></td>\r\n<td>\r\n<b>Ce qu\'il illustre en fait</b></td>\r\n</tr>\r\n<tr>\r\n<td>Tantale ternellement menac par un rocher sans cesse sur le point de s\'craser sur sa tte</td>\r\n<td></td>\r\n</tr>\r\n<tr>\r\n<td>Tityos dont les entrailles sont ternellement dvores par les vautours</td>\r\n<td></td>\r\n</tr>\r\n<tr>\r\n<td>Sisyphe ternellement condamn  rouler en haut d\'une montagne un rocher qui, une fois hiss au sommet, redescend toujours la pente de l\'autre ct</td>\r\n<td></td>\r\n</tr>\r\n<tr>\r\n<td>Les Danades condamnes  remplir un tonneau sans fond d\'o l\'eau s\'chappe plus vite qu\'elles ne l\'y mettent</td>\r\n<td></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\" /></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table bordercolor=\"#000000\" border=\"1\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"top\">\r\n<td><b>Le mythe</b></td>\r\n<td><b>Ce qu\'il illustre en fait</b></td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Tantale ternellement menac par un rocher sans cesse sur le point de s\'craser sur sa tte</td>\r\n<td>La peur sans trve de l\'homme qui craint les dieux</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Tityos dont les entrailles sont ternellement dvores par les vautours</td>\r\n<td>Le dchirement sans repos de la jalousie et de l\'angoisse dans le cur de l\'homme vautr dans l\'amour et les passions</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Sisyphe ternellement condamn  rouler en haut d\'une montagne un rocher qui, une fois hiss au sommet, redescend toujours la pente de l\'autre ct</td>\r\n<td>La qute sans fin du pouvoir et de la gloire, qui sont ts ds qu\'on croit enfin les obtenir</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Les Danades condamnes  remplir un tonneau sans fond d\'o l\'eau s\'chappe plus vite qu\'elles ne l\'y mettent</td>\r\n<td>La situation de l\'homme tout occup  satisfaire ses dsirs, et qui ignore que le dsir se dplace au fur et  mesure qu\'on tente de le satisfaire</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Une lecture attentive du texte permet de penser que ces exemples non seulement ne sont pas choisis au hasard, mais suivent en plus un ordre logique. Dans les trois premiers exemples en effet, il est question de ces dsirs non naturels et non ncessaires que sont la crainte des dieux, la volont de possession amoureuse et la soif de pouvoir. Le quatrime exemple, lui, semble parler des dsirs illimits, quels qu\'ils soient. On voit donc que la porte de ce dernier exemple est plus large que celle des trois autres, et que le texte procde par gradation de ses effets. \r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>En outre, on comprend pourquoi ce sont ces mythes qui ont t choisis par Lucrce: selon lui, ils illustrent tous les ravages que font sur l\'me les dsirs non naturels et non ncessaires, c\'est--dire les dsirs illimits qui ne rencontreront jamais satisfaction. \r\n<br>\r\n    Ces dsirs sont ceux qui sont contamins par l\'opinion, c\'est--dire par la crainte de la mort et par la peur des dieux. Tantale illustre la crainte des dieux; mais quels sont les mythes qui voquent la peur de la mort? Si je veux le pouvoir, ou si je dsire possder l\'tre aim, c\'est parce que j\'ai peur de mourir: je veux laisser une trace de mon existence dans le monde, dans la mmoire des hommes ou dans le cur de l\'autre, parce que je crois avoir besoin qu\'on se souvienne de moi aprs mon trpas. Mais si l\'me est mortelle, si elle ne survit pas  la mort du corps, je ne serai plus l pour dplorer qu\'on m\'oublie! Il n\'y a finalement que quatre parties, puisque les exemples 2 et 3 parlent en fait de la mme chose,  savoir la crainte de la mort. </td>\r\n</tr>\r\n</table>'),('T_I208E01','QP5','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Selon vous, combien y a-t-il de parties dans ce texte?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Il y a cinq parties dans ce texte: la premire nonce la thse, et les quatre autres sont constitues chacune d\'un exemple.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Il n\'y a qu\'une seule partie dans ce texte, qui est constitue d\'une suite de trois exemples.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Il y a deux parties dans ce texte: d\'une part, la premire phrase qui nonce la thse, et de l\'autre les trois exemples qui l\'illustrent.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Il est difficile de faire le plan de ce genre de texte peu argumentatif. Il est cependant prfrable de distinguer une partie par exemple, pour tenter de l\'analyser correctement et pour voir comment les exemples s\'enchanent: il n\'est pas dit, en effet, que ces exemples soient seulement mis bout  bout sans aucun ordre. L\'tude de la structure du texte permet justement de dgager cet ordre cach.</td>\r\n</tr>\r\n</table>'),('T_I208E01','QP4','<SCRIPT>ExoInit(12);</SCRIPT>\r\nVoici un paragraphe qui reformule la thse du texte.\r\n      <p>\r\n		<font color=\"#000080\"> Compltez-le  l\'aide des termes suivants: <i>immanente, heureuse, mortelle, chtiment, vrit, rcompense, superstition, existence.</i></font></p>\r\n	<p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>Dans ce texte, Lucrce entend faire la part du vrai et du faux dans les mythes. C\'est justement lorsque l\'on fait du mythe un rcit fantastique peupl d\'tres imaginaires qu\'on le comprend mal, et que son usage peut tre nfaste. Le mythe ne recle une <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"vrit\");</SCRIPT>\r\n         que si on l\'entend correctement et que l\'on voit que c\'est toujours de nous dont il s\'agit. Il n\'y a pas un Sisyphe condamn aux enfers  un chtiment ternel: Sisyphe, c\'est tout homme qui recherche le pouvoir et la gloire ici-bas, et qui est prt pour satisfaire cette vaine qute  gaspiller toute son <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"existence\");</SCRIPT>\r\n        . En effet, si l\'me est <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"mortelle\");</SCRIPT>\r\n        , si le seul temps dont nous disposons, c\'est cette seule et unique vie, alors il n\'y a pas de diffrence entre souffrir toute sa vie et souffrir l\'ternit: l\'ternit, c\'est le tout du temps; or pour nous, c\'est la vie qui est ce tout. \r\n<br/>\r\n    Si l\'on croit que les mythes nous racontent par exemple des histoires de chtiments imposs outre-tombe par la colre des dieux, alors effectivement, ils ne sont que <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"superstition\");</SCRIPT>\r\n        ; mais si l\'on comprend que le chtiment n\'est pas diffr dans l\'au-del, parce qu\'il n\'y a pas d\'au-del dans lequel il pourrait tre diffr, alors nous atteignons  la vrit du mythe: la justice est <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"immanente\");</SCRIPT>\r\n        , et c\'est ici-bas qu\'ont lieu la <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"rcompense\");</SCRIPT>\r\n         et le <SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"chtiment\");</SCRIPT>\r\n        . Le sage touche ici et maintenant la rcompense de sa sagesse, qui est la vie <SCRIPT>ExoInput(\"text\",\"H8\",\"\",\"heureuse\");</SCRIPT>\r\n        ; l\'homme dvor par ses passions, par l\'appt du pouvoir ou du gain connat ici-bas son chtiment, en vivant la vie drgle et douloureuse du passionn. </td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I208E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dterminez le type du texte de Lucrce.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Ce texte soulve un problme sans y apporter de solution.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Ce texte pose la thse qui est la sienne.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Ce texte rfute une thse adverse.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Ce texte pose la thse qui est la sienne: il y a bien une vrit dans les mythes,  condition... de les rapporter  la condition humaine! Ne pas comprendre un mythe, ce n\'est pas le prendre en un sens trop littral, c\'est au contraire en faire une pure histoire imagine qui ne dirait rien de l\'homme et ne nous toucherait en rien.</td>\r\n</tr>\r\n</table>'),('T_I208E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dterminez ce qui constitue selon vous la thmatique du texte.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Ce texte parle des belles histoires que sont les mythes et montre que le philosophe doit s\'en inspirer pour comprendre la condition humaine.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Ce texte parle de ces histoires imaginaires que sont les mythes et montre que le philosophe doit apprendre  s\'en dfaire.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Ce texte parle de la vrit que contiennent les mythes et qu\'il faut apprendre  dgager.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Il ne s\'agit pas de s\'inspirer des mythes pour comprendre la condition humaine; il s\'agit bien au contraire de comprendre que les mythes ne font pas que raconter de belles histoires, mais disent effectivement quelque chose de notre situation dans le monde.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Il ne faut donc pas s\'en dfaire comme de vulgaires erreurs: il s\'agit bien plutt de comprendre quelle vrit ils sont susceptibles de receler.</td>\r\n</tr>\r\n</table>'),('T_I208E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Quelle est la thse de Lucrce dans ce texte?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Selon Lucrce, l\'me est mortelle: nous n\'avons qu\'une seule vie, et il n\'y aura rien au-del de notre mort. Souffrir ternellement d\'un mal, ou en souffrir toute sa vie, c\'est donc en fait la mme chose: c\'est ce que montrent les mythes sous une forme image. Ils dpeignent non pas les douleurs sans fin d\'tres fantastiques dans les enfers, mais la folie des hommes qui ne se soucient pas de leur vie.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Selon Lucrce, les mythes nous dtournent de la vrit: ils prsentent comme un chtiment infernal une souffrance qui a en fait lieu ici et maintenant. Il faut donc s\'en dtourner si l\'on veut devenir sage: le philosophe doit se dfier du mythe, qui est l\'expression mme de la superstition.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Selon Lucrce, les mythes sont emprunts de superstition: ce sont des rcits imaginaires peupls d\'tres fabuleux et irrels qui ont pour but d\'emplir l\'homme de crainte envers les dieux, sous peine de subir le chtiment ternel de Tantale, de Sisyphe de Tityos ou des Danades. Le philosophe doit dmasquer ces illusions pour montrer ce qui se cache derrire: l\'homme prfre emplir son cur de fausses craintes et de rcits fantasques plutt que de se soucier rellement de son existence.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Aucune des trois rponses n\'est foncirement fausse: le mythe peut en effet tre un discours superstitieux qui maintient l\'homme dans la terreur illusoire de la mort et des dieux, mais seulement si on le comprend mal. Une mauvaise entente du mythe en fait un rcit fantastique dcrivant les douleurs ternelles d\'tres plongs dans les enfers; si l\'on s\'en tient  cette lecture, alors effectivement, le mythe doit tre banni par celui qui recherche la sagesse.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Mais il est possible de voir dans le mythe autre chose qu\'un mensonge, lorsqu\'on le rapporte  la condition humaine. Le mythe parle de nous, et non d\'tres fantastiques; le chtiment des fous emports par les mauvais dsirs n\'aura pas lieu dans les enfers, mais ici et maintenant. La justice n\'est pas divine, mais immanente  l\'existence: le fou mne une vie folle, en sorte que la faute est  elle-mme son propre chtiment. \r\n<br>\r\n    Car enfin, si l\'on n\'a qu\'une vie, il n\'y a pas de diffrence pour nous entre cette vie et l\'ternit: passer toute sa vie (c\'est--dire tout son temps)  chercher  satisfaire tous ses dsirs, et tre condamn  remplir sans fin (c\'est--dire pour tous les temps) un tonneau perc, c\'est en fait la mme chose. \r\n<br>\r\n    La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est donc exacte, parce qu\'elle comprend compltement la thse de Lucrce.</td>\r\n</tr>\r\n</table>'),('T_I208E01','ANS1','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Il faut se mfier des textes qui semblent,  premire vue, n\'tre qu\'une suite d\'exemples: la difficult, c\'est alors de voir quelle la thse du texte porte par ces exemples.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ici, elle n\'apparat pas immdiatement ou du moins pas compltement (ainsi, la premire phrase, par exemple, est loin d\'exprimer la totalit de sa thse). Il s\'agit alors de comprendre ce qu\'ont en commun ces exemples et ce qu\'ils permettent de sous-entendre.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Pour ne pas passer  ct du texte de Lucrce, il fallait bien comprendre l\'assimilation de l\'<a href=\"javascript:ShowLexique(\'ix031\')\">ternit</a>  notre vie: si l\'<a href=\"javascript:ShowLexique(\'ix004\')\">me</a> est mortelle, souffrir tout notre temps, c\'est souffrir tout le temps, c\'est--dire en un sens, ternellement.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ramene  sa position essentielle, la thse peut donc tre nonce ainsi: la vie est  elle-mme sa propre rcompense ou son propre chtiment. Nous n\'avons pas besoin des dieux pour connatre la flicit ou le malheur: cela ne dpend que de nous.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I208E01','ANS2','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les textes de ce genre sont particulirement difficiles  commenter, parce qu\'ils sous-entendent leur argumentation: il faut retrouver leur cheminement logique derrire une suite apparemment dsordonne d\'exemples. Le problme est accru quand, comme c\'est le cas ici, il est ncessaire de connatre certains lments de la doctrine picurienne pour pouvoir s\'en sortir.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Face  ce genre de difficults, il faut procder mthodiquement, tenter de dgager la signification et la porte des exemples, et voir quelle pourrait tre la progression logique du texte. Le pire serait de les commenter l\'un aprs l\'autre sans comprendre la dmarche qui les unit. La question prparatoire 8 a permis de dgager quelle tait la structure du texte.\r\n      </td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_I207E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Lisez le sujet ci-dessous puis traitez les deux objectifs proposs. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Faut-il pour le connatre, faire du vivant un objet?</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 1: rdiger une introduction\r\n</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n        L\'introduction d\'une dissertation se compose essentiellement de quatre tapes: \r\n        <br /> introduction de la question pose;\r\n        <br /> analyse du sujet; \r\n        <br /> nonc de la problmatique;\r\n        <br /> justification du plan.</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 2: rdiger une sous-partie</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<b>Rappel du plan</b></td></tr>\r\n<tr valign=\"top\">\r\n<td><b>I.</b>Notre comprhension naturelle du vivant est-elle une connaissance du vivant?\r\n<br />\r\n    A. La ncessaire impression de finalit devant le vivant\r\n<br />\r\n    B. La finalit n\'est pas une catgorie de l\'entendement et ne donne rien  connatre.\r\n<br />\r\n    C. Pour connatre le vivant, il faut procder  son explication mcaniste par les causes.\r\n\r\n<p>\r\n</p>\r\n<b>II.</b>  quel titre la biologie fait-elle du vivant un objet? \r\n<br />\r\n    A. La recherche de lois et l\'tablissement de chanes causales font du vivant une machine.\r\n<br />\r\n    B. La biologie comme science exprimentalecoupe le vivant de son milieu et en fait un objet de laboratoire.\r\n<br />\r\n    C. L\'analyse biologique rsout le vivant en entits de plus en plus simples, pour aboutir  des quations physico-chimiques qui sont galement valables pour tout objet inerte.\r\n\r\n<p>\r\n</p>\r\n<b>III.</b> Une biologie non objectivante est-elle pensable? \r\n<br />\r\n    A. Objectiver le vivant, c\'est le dtruire: le vivant a des proprits qui ne sont pas celles des objets.\r\n<br />\r\n    B. Parmi ces proprits, il y a la relation avec le milieu que la biologie objectivante ne peut pas prendre en compte.\r\n<br />\r\n    C. La biologie pourrait connatre le vivant sans l\'objectiver en tudiant la relation dynamique qu\'il entretient  chaque fois avec son milieu.\r\n</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_I207E01','QP3','<SCRIPT>ExoInit(12);</SCRIPT>\r\n	<font color=\"#000080\">Compltez l\'nonc de la problmatique  l\'aide des termes suivants: <i>matire, biologie, mcanisme, paradoxe, spcificits, vivant.</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>\r\n Objectiver le vivant, n\'est-ce pas le dtruire en tant que vivant? Nous voil face  un <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"paradoxe\");</SCRIPT>\r\n        : si connatre en sciences, c\'est objectiver, alors, la connaissance scientifique du vivant dtruit ce qu\'elle tudie. Car enfin, le biologiste s\'empare du <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"vivant\");</SCRIPT>\r\n         comme d\'un objet: il le coupe de son milieu, le dissque en laboratoire, en parle comme d\'une machine dont il faudrait comprendre le <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"mcanisme\");</SCRIPT>\r\n        , l\'analyse pour finalement se trouver face  des ractions physico-chimiques en tous points semblables  celles de la <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"matire\");</SCRIPT>\r\n         inerte. Faudra-t-il renoncer  connatre le vivant comme vivant, et faire de la <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"biologie\");</SCRIPT>\r\n         une science impossible? Mais n\'est-ce pas la replier trop rapidement sur les autres sciences exprimentales, en oubliant par l ses <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"spcificits\");</SCRIPT>\r\n         propres? N\'y a-t-il pas un moyen de connatre le vivant qui rsiste  la tendance scientifique  l\'objectivation? </td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I207E01','QP8','<SCRIPT>ExoInit(13);</SCRIPT>\r\n	<font color=\"#000080\">Compltez la conclusion de la sous-partie I.A  l\'aide des termes suivants: <i>dtermination, existence, sentiment, organisme, finalit, fonction, explication.</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>\r\nTout tre vivant produit donc en nous une impression de <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"finalit\");</SCRIPT>\r\n        . Davantage mme: cette impression, il la produit ncessairement, parce que la notion mme d\'<SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"organisme\");</SCRIPT>\r\n         implique celle de finalit. Finalit des organes pris isolment tout d\'abord, puisque chacun d\'eux ne semble pouvoir tre dfini que par sa <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"fonction\");</SCRIPT>\r\n        ; finalit de la vie elle-mme, puisque l\'organisation d\'un corps vivant semble n\'avoir comme raison d\'tre que la continuation de l\'<SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"existence\");</SCRIPT>\r\n        . La vie est  elle-mme sa propre fin, c\'est l ce qui nous fascine en elle; mais cette fascination est-elle une <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"explication\");</SCRIPT>\r\n        ? Le <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"sentiment\");</SCRIPT>\r\n         de finalit qui s\'veille ncessairement en nous  la vue d\'un corps vivant permet-il en quoi que ce soit de le connatre, c\'est--dire d\'apporter une <SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"dtermination\");</SCRIPT>\r\n         nouvelle  son concept? </td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I207E01','QP7','<SCRIPT>ExoInit(0);</SCRIPT>\r\nQuelle rfrence philosophique choisir pour tayer la sous-partie I.A (la ncessaire impression de finalit devant le vivant)? \r\n			<p>\r\n		<font color=\"#000080\">Dterminez la proposition qui vous semble la plus pertinente.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Ainsi, lorsqu\'Aristote faisait de l\'me, principe mme de la vie, la forme d\'un corps vivant organis, il insistait en fait sur la notion de finalit: un organisme, c\'est un corps dot d\'organes qui assument harmonieusement les diffrentes fonctions ncessaires  la vie. Et comment comprendre cette organisation sans faire appel  un principe suprieur, l\'me, qui rpartit les fonctions en vue de la poursuite de la vie?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Ainsi, dans la <i>Critique de la raison pure</i>, Kant montre que cette impression de finalit devant le vivant est ncessaire: le vivant, c\'est prcisment ce qui veille en nous le sentiment d\'une organisation finalise. Mais la finalit n\'est elle-mme pas une catgorie de l\'entendement: elle ne permet donc pas de formuler des jugements dterminants, c\'est--dire des jugements de connaissance qui augmentent la dtermination d\'un concept. Lorsque je dis qu\'un organe existe en vue de sa fonction, je n\'ai en rien augment la connaissance que j\'ai de cet organe.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Ainsi, Descartes opposait  notre comprhension du vivant par la fin une explication rationnelle par les causes: pour connatre, ce sont les causes qu\'il nous faut expliquer, et pour expliquer des causes, il faut rduire le vivant  une mcanique et les organes  des rouages.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Les trois rponses sont exactes quant  leur contenu; mais les rponses <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> et <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> ne conviennent gure  la sous-partie I.A.: la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> taye la sous-partie suivante, et arrive trop tt pour celle dont il est  prsent question; quant  la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, elle dveloppe la troisime sous-partie... </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est en revanche correcte: la notion mme d\'organisme, qui caractrise tout tre vivant, suppose la finalit頖 qui dit organisme dit organisation, et qui dit organisation dit organisation en vue d\'une fin. </td>\r\n</tr>\r\n</table>'),('T_I207E01','QP6','<SCRIPT>ExoInit(0);</SCRIPT>\r\nQuel exemple permet d\'illustrer la sous-partie I.A (la ncessaire impression de finalit devant le vivant)?\r\n			<p>\r\n		<font color=\"#000080\">Choisissez la proposition qui vous parat la plus pertinente.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Comment comprendre les organes d\'un corps vivant sans la notion de finalit? Par exemple, puis-je faire autrement que de dire que la dent est faite pour couper et l\'estomac pour digrer?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Lorsque je suis devant un animal sauvage par exemple, je ne peux que m\'merveiller de l\'adaptation  son milieu dont il fait preuve; c\'est pourquoi, d\'ailleurs, le spectacle de la vie veille en nous le sentiment du beau.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Ainsi, la division cellulaire obit  des lois, celles de la gntique. La biochimie par exemple nous montre comment une molcule d\'<font size=\"-1\">ARN</font> se duplique elle-mme sans aucun concours extrieur.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, loin d\'illustrer notre sous-partie, montre au contraire  quel point la biologie moderne est mcaniste.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Quant  la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font>, elle n\'a aucun rapport avec l\'argument en question.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font>, en revanche, est assez pertinente: elle prcise la notion d\'organe et d\'organisation dans le corps vivant. </td>\r\n</tr>\r\n</table>'),('T_I207E01','QP5','<SCRIPT>ExoInit(0);</SCRIPT>\r\nQuel argument peut soutenir la sous-partie I.A (la ncessaire impression de finalit devant le vivant)?\r\n		<p>\r\n		<font color=\"#000080\">Choisissez la proposition qui vous parat la plus pertinente.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Tout, dans un tre vivant, invite  penser qu\'il est finalis: chaque organe semble tre en vue de sa fonction, et les parties sont en vue du tout comme le tout n\'existe que par ses parties.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Tout ce qui nat est assez g pour mourir: parce qu\'il est n, un tre vivant aura forcment une fin. Tout vivant est ncessairement un tre fini; c\'est pourquoi on a devant lui l\'impression de la finalit.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> La finalit n\'est pas une catgorie de l\'entendement, c\'est--dire qu\'elle ne donne rien  connatre: lorsque l\'on dit que l\'il est fait pour voir, on n\'a en rien dtermin ce qu\'tait un il.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> fait contresens: elle confond la finitude, c\'est--dire le caractre d\'un tre fini (et non infini), et la finalit, c\'est--dire le caractre de ce qui est orient vers une fin (un but).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Ce qu\'nonce la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> est rigoureusement exact, mais ne soutient en rien la proposition dont il tait question.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>En revanche, la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> dveloppe un argument solide propre  tayer le premier point de la thse.</td>\r\n</tr>\r\n</table>'),('T_I207E01','QP4','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dterminez l\'annonce de plan qui vous semble la plus pertinente pour le sujet.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Dans une premire partie, nous verrons en quoi la biologie objective ncessairement le vivant en en faisant un objet d\'tudes. Dans une seconde partie, nous montrerons que cette objectivation dtruit le vivant en tant que vivant; enfin, dans une troisime partie, nous verrons qu\'il existe peut-tre pour le biologiste une manire d\'approcher le vivant qui ne l\'objective pas.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Nous semblons prsupposer que la biologie est la seule  pouvoir connatre le vivant; encore faudrait-il dmontrer que notre comprhension naturelle de la vie n\'est pas une connaissance. Mais si la biologie est effectivement la seule modalit possible de la connaissance du vivant, n\'est-ce pas prcisment parce qu\'elle ne traite pas du vivant comme vivant?  moins qu\'il ne soit possible de tenter une approche qui soit tout  la fois scientifiquement valable et non objectivante?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Il s\'agira d\'abord de savoir si la seule connaissance du vivant qui soit possible est celle que nous propose la biologie; ensuite, nous montrerons en quoi cette faon de connatre le vivant le dtruit comme vivant. Nous montrerons alors que la connaissance du vivant est impossible.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Les rponses <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> et <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> rencontrent des problmes de mthode: lorsqu\'on annonce son plan, il faut le justifier!</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>En outre, les plans qu\'elles annoncent ne sont pas cohrents avec le reste de l\'introduction: la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> oublie qu\'il faudrait montrer que la biologie est la seule  nous proposer une connaissance relle du vivant; la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> n\'examine pas la possibilit d\'une biologie qui ne soit pas une objectivation.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, en revanche, est correcte: elle annonce un plan clair qu\'elle justifie et qui est cohrent avec ce qui avait dj t expos. </td>\r\n</tr>\r\n</table>'),('T_I207E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\nQuels sont les sous-entendus que recle la question pose?<p>\r\n	</p>\r\n	<font color=\"#000080\">Dterminez la proposition qui vous semble la plus pertinente.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Le sujet prsuppose que l\'on peut connatre le vivant, si l\'on en fait un objet: il pose que seule la biologie nous rend le vivant comprhensible, parce qu\'elle dtermine les mcanismes  mme de l\'expliquer.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Le sujet prsuppose que le vivant n\'est pas connaissable: connatre le vivant, c\'est en faire un objet; or, le vivant n\'est pas un objet!</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Le sujet prsuppose qu\'il s\'agit ici de la connaissance au sens scientifique du terme; et si, pour une science, connatre, c\'est faire un objet de ce qu\'on tudie, alors pour la biologie, connatre le vivant, c\'est en faire un objet.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> fait contresens; quant  la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, elle rpond  la question du sujet (certes de manire pertinente) au lieu d\'examiner ses prsupposs.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font>, en revanche, montre clairement ce que sous-entend le sujet: d\'abord, qu\'il s\'agit ici de la connaissance au sens scientifique du terme, ensuite, que toute connaissance scientifique est connaissance d\'un objet. Quant  savoir si le vivant est rductible  un objet, le sujet n\'en dit rien... C\'est mme plutt la question qu\'il pose!</td>\r\n</tr>\r\n</table>'),('T_I207E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\nComment introduire la question pose?\r\n			<p>\r\n		<font color=\"#000080\">Dterminez la proposition qui vous parat la plus pertinente.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font><i>Connatre</i> la peur, ce n\'est certes pas en faire un objet. Mais la connaissance scientifique, qui a pour but d\'expliquer les causes et de dgager des lois, semble ne pouvoir parler qu\'en termes d\'objets dont il faudrait comprendre les mcanismes; or, une science, la biologie, se donne le vivant pour objet d\'tudes; mais faut-il, pour le connatre, faire du vivant un objet?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Faut-il pour le connatre, faire du vivant un objet? La question se pose depuis qu\'il existe une science, la biologie, qui se donne prcisment le vivant pour objet d\'tudes. Elle fait du vivant un objet soumis  ses activits de mesure et d\'exprimentation; elle l\'explique en dgageant des lois et en tablissant des causes; mais s\'agit-il encore du vivant?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Il existe une science du vivant: la biologie. Pour rpondre  la question qui nous est pose, il est capital de savoir comment elle connat son objet. Parce qu\'elle est une science, la biologie cherche  dgager des lois explicatives dont la validit sera teste en laboratoire par des exprimentations. Le biologiste coupe le vivant de son milieu et le considre comme un objet dont il faudrait tudier les mcanismes.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Aucune des trois rponses ne contient d\'absurdit. Mais les rponses <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> et <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> rencontrent un srieux problme de mthode: une introduction ne saurait supposer la question du sujet comme le fait la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> (pour rpondre  la question qui nous est pose), ou simplement la rcrire comme le fait la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, puisqu\'il s\'agit, prcisment, de l\'introduire.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est donc prfrable.</td>\r\n</tr>\r\n</table>'),('T_I207E01','ANS2','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Rdaction de la sous-partie I.A.</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><b>A.</b> La ncessaire impression de finalit devant le vivant\r\n<p>\r\n</p>\r\n    Tout, dans un tre vivant, invite  penser qu\'il est finalis: chaque organe semble tre en vue de sa fonction, et les parties sont en vue du tout comme le tout n\'existe que par ses parties \r\nEn effet, comment comprendre les organes d\'un corps vivant sans la notion de <a href=\"javascript:ShowLexique(\'ix035\')\">finalit</a>? Par exemple, puis-je faire autrement que de dire que la dent est faite pour couper et l\'estomac pour digrer?\r\n<br />\r\n    Ainsi, lorsqu\'<a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a> faisait de l\'<a href=\"javascript:ShowLexique(\'ix004\')\">me</a>, principe mme de la vie, la forme d\'un corps vivant organis, il insistait en fait sur la notion de finalit: un <a href=\"javascript:ShowLexique(\'ix061\')\">organisme</a>, c\'est un corps dot d\'organes qui assument harmonieusement les diffrentes fonctions <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaires</a>  la vie; et l\'on ne saurait comprendre cette organisation sans faire appel  un principe suprieur, l\'me, qui rpartit les fonctions en vue de la poursuite de la vie. \r\n<br />\r\n    Tout tre vivant produit donc en nous une impression de finalit. Davantage mme: cette impression, il la produit ncessairement, parce que la notion mme d\'organisme implique celle de finalit. Finalit des organes pris isolment tout d\'abord, puisque chacun d\'eux ne semble pouvoir tre dfini que par sa fonction; finalit de la vie elle-mme, puisque l\'organisation d\'un corps vivant semble n\'avoir comme raison d\'tre que la continuation de l\'<a href=\"javascript:ShowLexique(\'ix122\')\">existence</a>. La vie est  elle-mme sa propre fin, c\'est l ce qui nous fascine en elle; mais cette fascination est-elle une explication? Le sentiment de finalit qui s\'veille ncessairement en nous  la vue d\'un corps vivant permet-il en quoi que ce soit de le connatre, c\'est--dire d\'apporter une dtermination nouvelle  son <a href=\"javascript:ShowLexique(\'ix012\')\">concept</a>?\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I207E01','ANS1','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Proposition d\'introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>Connatre la peur, ce n\'est certes pas en faire un objet. Mais la connaissance scientifique, qui a pour but d\'expliquer les causes et de dgager des <a href=\"javascript:ShowLexique(\'ix050\')\">lois</a>, semble ne pouvoir parler qu\'en termes d\'objets dont il faudrait comprendre les mcanismes; or, une science, la biologie, se donne le vivant pour objet d\'tudes; mais faut-il, pour le connatre, faire du vivant un objet?\r\n<br />\r\n    Cependant objectiver le vivant, n\'est-ce pas le dtruire en tant que vivant? Nous voil face  un paradoxe: si connatre en sciences, c\'est objectiver, alors, la <a href=\"javascript:ShowLexique(\'ix013\')\">connaissance</a> scientifique du vivant dtruit ce qu\'elle tudie. Car enfin, le biologiste s\'empare du vivant comme d\'un objet: il le coupe de son milieu, le dissque en laboratoire, en parle comme d\'une machine dont il faudrait comprendre le mcanisme, l\'analyse pour finalement se trouver face  des ractions physico-chimiques en tous points semblables  celles de la matire inerte. Faudra-t-il renoncer  connatre le vivant comme vivant, et faire de la biologie une science impossible? Mais n\'est-ce pas la replier trop rapidement sur les autres <a href=\"javascript:ShowLexique(\'ix072\')\">sciences exprimentales</a>, en oubliant par l ses spcificits propres? N\'y a-t-il pas un moyen de connatre le vivant qui rsiste  la tendance scientifique  l\'objectivation? \r\nDans tout ceci nanmoins, nous semblons prsupposer que la biologie est la seule  pouvoir connatre le vivant; encore faudrait-il pouvoir fonder cette affirmation, et dmontrer que notre comprhension naturelle de la vie n\'est pas une connaissance. Mais si la biologie est effectivement la seule modalit possible de la connaissance du vivant, n\'est-ce pas prcisment parce qu\'elle ne traite pas du vivant comme vivant?  moins qu\'il ne soit possible de tenter une approche qui soit tout  la fois scientifiquement valable et non objectivante?\r\n\r\n\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I205E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Lisez le sujet ci-dessous puis traitez les deux objectifs proposs. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La technique n\'est-elle pour l\'homme qu\'un moyen?</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 1: rdiger une introduction</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n        L\'introduction d\'une dissertation se compose essentiellement de quatre tapes: \r\n        <br /> introduction de la question pose;\r\n        <br /> analyse du sujet; \r\n        <br /> nonc de la problmatique;\r\n        <br /> justification du plan.</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 2: rdiger une conclusion\r\n\r\n</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La conclusion rcapitule le chemin parcouru et montre en quoi la rflexion dploye dans la dissertation a permis de traiter le problme. Elle rpond donc clairement  la question pose, sans tenter de lui en substituer une autre.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td> \r\nOn peut, pour rdiger une conclusion pertinente, s\'aider des quatre tapes suivantes:\r\n<br /> tout d\'abord, rcapituler le cheminement logique du devoir;\r\n<br /> ensuite, ramener explicitement le dveloppement  la problmatique qui avait t dgage dans l\'introduction;\r\n<br /> puis rpondre clairement  la question pose;\r\n<br /> enfin  mais cette tape est facultative et doit tre manie avec prcautions  largir le sujet. Attention, il ne s\'agit pas de poser une nouvelle question sans rapport avec le sujet, mais bien plutt de montrer, s\'il y a lieu, en quoi le problme trait s\'intgre  une problmatique plus vaste. </td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_I205E01','QP6','<SCRIPT>ExoInit(10);</SCRIPT>\r\nEn quoi le dveloppement a-t-il permis de traiter la problmatique du sujet?\r\n<p>\r\n	</p>\r\n	<font color=\"#000080\">Compltez le paragraphe suivant avec les termes: <i>totalit, pense, moderne, prisonnier, neutre, Aristote.\r\n</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>\r\n Rduire la technique au rang de moyen, c\'est donc se priver de comprendre son essence: elle est  la fois plus et autre. Ainsi, la technique moderne n\'est plus pensable en termes d\'agencement de moyens en vue d\'une fin; en d\'autres termes, comme nous l\'a montr Heidegger, la dfinition que donnait <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"Aristote\");</SCRIPT>\r\n         de la technique ne permet plus d\'en comprendre la configuration <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"moderne\");</SCRIPT>\r\n        : la technique moderne n\'est pas un ensemble de moyens de production, elle dtermine la <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"totalit\");</SCRIPT>\r\n         de notre rapport au monde, qui n\'est plus pens qu\'en termes techniques. La technique est le mode de <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"pense\");</SCRIPT>\r\n         de l\'homme moderne; et le comble de la pense technique, justement, c\'est de croire que la technique est un moyen <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"neutre\");</SCRIPT>\r\n         dont on pourrait bien ou mal user. On comprend mieux  prsent les limites de la question qui nous tait pose: se demander si la technique n\'est qu\'un moyen, c\'est encore supposer que la technique est bel et bien un tel moyen; c\'est encore demeurer <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"prisonnier\");</SCRIPT>\r\n         de la pense technique.</td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I205E01','QP3','<SCRIPT>ExoInit(14);</SCRIPT>\r\n	<font color=\"#000080\">Compltez l\'nonc de la problmatique  l\'aide des termes suivants: <i>survie, mode de pense, moyen, nature, ncessit, disposition.</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>\r\n    Aristote faisait de la technique une <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"disposition\");</SCRIPT>\r\n          produire accompagne d\'une rgle vraie, c\'est--dire la dtermination des moyens  employer en vue de la production d\'un objet. On peut cependant se demander si la technique n\'est pour l\'homme qu\'un moyen: n\'est-elle pas plutt une <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"ncessit\");</SCRIPT>\r\n         pour sa propre <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"survie\");</SCRIPT>\r\n        ? Davantage mme: n\'est-elle pas ce qui distingue l\'<i>homo faber</i> des animaux, ce qui lui permet dominer la <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"nature\");</SCRIPT>\r\n         en lui et hors de lui? On peut aussi, et plus radicalement, se demander si la technique n\'est pas tout autre chose qu\'un <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"moyen\");</SCRIPT>\r\n        : la dfinition aristotlicienne nous rend-elle comprhensible la technique moderne, ou  cette dernire n\'a-t-elle pas radicalement chang de sens, pour devenir un <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"mode de pense\");</SCRIPT>\r\n        ?    </td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I205E01','QP8','<SCRIPT>ExoInit(0);</SCRIPT>\r\nComment largir le sujet?\r\n			<p>\r\n		<font color=\"#000080\">Dterminez la proposition qui vous parat la plus pertinente.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Il ne faudrait cependant pas oublier que c\'est la technique humaine qui est responsable de la dgradation gnralise de la nature: ainsi, ne pourrait-on pas se demander si la technique n\'est pas un mfait pour l\'homme?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Grce  la technique cependant, nous pouvons rencontrer plus facilement autrui et communiquer rapidement avec lui; alors, la technique ne nous promet-elle pas une socit plus ouverte et plus en paix?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Si la tyrannie technique est un danger <i>de</i> la pense et <i>pour</i> la pense, comment pourrons-nous y chapper? Il ne s\'agit ni de la louer, ni de s\'en mfier: la domination plantaire de la technique moderne nous invite plutt  en revenir  une pense authentiquement mditante.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Comme le suggre la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, il ne s\'agit pas de s\'indigner de l\'emprise technique, ou de louer la puissance de la technique moderne: il faut avant tout la penser; les rponses <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> et <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> sont donc  viter.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La domination totale que la technique moderne a sur l\'homme rclame alors de notre part un sursaut, mais pas une rvolte: il faut dpasser la pense calculante avant qu\'il ne soit trop tard...  moins, nous dit Heidegger, qu\'il ne soit dj trop tard, et que l\'homme, entirement livr  la pense technique et ivre de sa puissance, ne soit plus capable que de s\'en rjouir. </td>\r\n</tr>\r\n</table>'),('T_I205E01','QP7','<SCRIPT>ExoInit(0);</SCRIPT>\r\nComment rpondre clairement  la question pose?\r\n			<p>\r\n		<font color=\"#000080\">Dterminez la proposition qui vous parat prfrable.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> La technique n\'est-elle pour l\'homme qu\'un moyen? Nous avons d rpondre  cette question par la ngative.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> La technique n\'est donc pas qu\'un moyen pour l\'homme, parce qu\'elle n\'est plus du tout un moyen.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font>  la question qui nous tait pose, il nous faut rpondre que non: la technique n\'est pas pour l\'homme qu\'un moyen.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Les rponses <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> et <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> sont trs maladroites dans leur formulation.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est donc prfrable, mme si aucune des trois propositions n\'est rigoureusement fausse.</td>\r\n</tr>\r\n</table>'),('T_I205E01','QP5','<SCRIPT>ExoInit(0);</SCRIPT>\r\nComment rcapituler le cheminement logique du devoir? <p>\r\n		<font color=\"#000080\">Choisissez la proposition qui vous parat la plus pertinente.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Nous avons commenc par rappeler la dfinition aristotlicienne de la technique. Puis,  l\'aide de la dfinition de l\'homme comme <i>homo faber</i>, nous avons pu voir, avec Bergson, que la technique tait plus un trait distinctif de l\'humanit qu\'un simple instrument: la technique nous permettant de nous librer de la domination de la nature, elle ouvre un monde proprement humain. Si la technique est un rapport au monde, alors, il est clair qu\'elle n\'est pas un simple moyen: ainsi, la technique moderne n\'est pas pensable en termes d\'outils ou d\'instruments, parce qu\'elle est un mode de pense.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Tout d\'abord, nous avons vu que la technique tait une disposition  produire accompagne d\'une rgle vraie. Selon cette dfinition, la technique n\'est en fait pas elle-mme un simple moyen, puisqu\'elle est l\'ensemble des moyens dont l\'homme dispose pour produire. Ensuite, avec la doctrine de Bergson (l\'<i>homo faber</i>), nous avons pu comprendre que la technique tait en quelque sorte le propre de l\'homme, et non un simple moyen pour l\'homme. Enfin, nous avons tabli que c\'est elle qui nous permet de dominer la nature et d\'interprter le monde. Nous avons pu alors remarquer que la technique, loin d\'tre un instrument neutre au service de l\'homme, tait peut-tre plutt un mode de pense.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Partis de la dfinition qu\'en donnait Aristote, nous avons pu comprendre que la technique, comme ensemble rgl de moyens, tait justement plus qu\'un moyen pour l\'homme: elle lui permet d\'habiter un monde proprement humain, peupl d\'outils et transform selon ses besoins. La technique signe notre rapport au monde, elle nous fournit les schmes qui nous permettent de l\'interprter: c\'est pourquoi nous avons pu affirmer qu\'elle tait un mode de pense, et non un instrument dont on pourrait bien ou mal user.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Les rponses <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> et <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> se contentent de juxtaposer les parties du plan au lieu d\'en souligner l\'articulation.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> a le mrite de montrer que le devoir a suivi une progression logique. Elle est donc prfrable.</td>\r\n</tr>\r\n</table>'),('T_I205E01','QP4','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dterminez l\'annonce de plan qui vous semble la plus pertinente pour le sujet.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Nous verrons dans un premier temps en quoi la technique peut tre considre comme un simple moyen pour l\'homme de parvenir  ses fins; puis, dans un second temps, nous montrerons que la technique dans sa signification moderne ne peut plus tre comprise comme un moyen.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Que la technique soit l\'organisation de moyens en vue d\'une fin, cela ne signifie pas qu\'elle puisse tre elle-mme rduite  un moyen: manifestation de l\'humanit de l\'homme et de sa libert  l\'gard de la nature, n\'est-elle pas plus qu\'un moyen? Et, dtermination d\'un mode de la pense, n\'est-elle pas autre chose qu\'un moyen?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Il nous faudra d\'abord, dans une premire partie, dterminer en quoi la technique peut-tre comprise comme un simple moyen pour l\'homme; notre seconde partie nous permettra de comprendre que la technique n\'est pas qu\'un tel moyen.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est  viter absolument, car elle annonce un plan sans le justifier et semble se contredire.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est maladroite (dans un premier temps, dans un second temps).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, en revanche, annonce le plan qu\'elle va suivre sous forme de questions et explique son choix de traitement. Elle est donc pertinente.</td>\r\n</tr>\r\n</table>'),('T_I205E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\nQuels sont les sous-entendus que recle la question pose?\r\n<p>\r\n	</p>\r\n	<font color=\"#000080\">Dterminez la proposition qui vous semble la plus pertinente.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Se demander si la technique n\'est pour l\'homme qu\'un moyen, c\'est sous-entendre qu\'elle n\'est peut-tre pas simplement qu\'un moyen.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Se demander si la technique n\'est pour l\'homme qu\'un moyen, c\'est sous-entendre qu\'elle est peut-tre autre chose qu\'un moyen.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Se demander si la technique n\'est pour l\'homme qu\'un moyen, c\'est sous-entendre que pour l\'animal, elle n\'est pas qu\'un moyen, mais une ncessit.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> n\'a pas de sens: les animaux ne sont pas capables d\'une activit technique.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Telle qu\'elle nous est pose, la question sous-entend que la technique est bien un moyen, mais qu\'elle n\'est pas que cela. La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, alors, dpasse d\'emble le sujet: il faudra, bien entendu le faire, mais pas  ce stade de la dissertation.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>C\'est la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> qui explicite le mieux le prsuppos de notre question  et qui montre sa limite.\r\n</td>\r\n</tr>\r\n</table>'),('T_I205E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\nComment introduire la question pose?\r\n			<p>\r\n		<font color=\"#000080\">Dterminez la proposition qui vous parat la plus pertinente.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> La technique n\'est-elle pour l\'homme qu\'un moyen? On peut en effet se poser cette question, parce que la technique semble tre bien davantage: n\'est-elle pas, par les capacits intellectuelles qu\'elle suppose, la marque de l\'humanit de l\'homme? Et par la matrise de la nature qu\'elle permet, n\'est-elle pas la condition de sa libration?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> L\'homme est le seul tre capable d\'interposer des outils entre soi et le monde: la technique semble bien tre constitutive de son humanit. Condition de son emprise sur la nature, elle le met  l\'abri de sa puissance dvastatrice, et le libre en lui assurant la matrise des forces naturelles qui uvrent non plus contre lui, mais  sa place; alors, la technique n\'est-elle pour l\'homme qu\'un moyen? N\'est-elle pas plutt tout  la fois la marque de sa dignit et la condition de son affranchissement?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Par la technique, l\'homme est en train de dtruire la nature qui l\'entoure au point de compromettre sa propre survie. Mais c\'est aussi la technique qui facilite notre vie quotidienne en nous librant de nombreuses contraintes matrielles; alors, la technique n\'est-elle pour l\'homme qu\'un moyen?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est  proscrire: d\'abord, elle fait du bon sentiment au lieu d\'introduire le sujet, et ensuite il n\'y a aucun lien entre les deux premires phrases et la question pose.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> pose le problme, mais sa formulation est maladroite: il s\'agit d\'introduire la question pose, et non de commencer par la citer entre guillemets.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> introduit rellement le sujet et indique bien quel est le problme qu\'il soulve.</td>\r\n</tr>\r\n</table>'),('T_I205E01','ANS2','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Proposition de conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>Partis de la dfinition qu\'en donnait <a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a>, nous avons pu comprendre que la technique, comme ensemble rgl de moyens, tait justement plus qu\'un moyen pour l\'homme: elle lui permet d\'habiter un monde proprement humain, peupl d\'outils et transform selon ses <a href=\"javascript:ShowLexique(\'ix099\')\">besoins</a>. La technique signe notre rapport au monde, elle nous fournit les schmes qui nous permettent de l\'interprter: c\'est pourquoi nous avons pu affirmer qu\'elle tait un mode de pense, et non un instrument dont on pourrait bien ou mal user.\r\n<br />\r\n    Rduire la technique au rang de moyen, c\'est donc se priver de comprendre son <a href=\"javascript:ShowLexique(\'ix028\')\">essence</a>: elle est  la fois plus et autre. Ainsi, la technique moderne n\'est plus pensable en termes d\'agencement de moyens en vue d\'une fin; en d\'autres termes, comme nous l\'a montr <a href=\"javascript:ShowLexique(\'ix130\')\">Heidegger</a>, la dfinition que donnait Aristote de la technique ne permet plus d\'en comprendre la configuration moderne: la technique moderne n\'est pas un ensemble de moyens de production, elle dtermine la totalit de notre rapport au monde, qui n\'est plus pens qu\'en termes techniques. La technique est le mode de pense de l\'homme moderne; et le comble de la pense technique, justement, c\'est de croire que la technique est un moyen neutre dont on pourrait bien ou mal user. On comprend mieux  prsent les limites de la question qui nous tait pose: se demander si la technique n\'est qu\'un moyen, c\'est encore supposer que la technique est bel et bien un tel moyen; c\'est encore demeurer prisonnier de la pense technique. Mais ne faudrait-il pas plutt dire que la technique n\'est pas qu\'un moyen pour l\'homme, parce qu\'elle n\'est plus du tout un moyen? En ce cas, si la tyrannie technique est un danger <i>de</i> la pense et <i>pour</i> la pense, comment pourrons-nous y chapper? Il ne s\'agira ni de la louer, ni de s\'en mfier: la domination plantaire de la technique moderne nous invite plutt  en revenir  une pense authentiquement mditante  mais si, comme le disait Heidegger, le pire s\'est dj produit, ne peut-on se demander s\'il n\'est pas d\'ores et dj trop tard?\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I204E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Lisez le texte d\'tude ci-dessous puis traitez les deux objectifs proposs. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table>\r\n<tr>\r\n<td>Dj l\'observation a besoin d\'un corps de prcautions qui conduisent  rflchir avant de regarder, qui rforment du moins la premire vision, de sorte que ce n\'est jamais la premire observation qui est la bonne. L\'observation scientifique est toujours une observation polmique; elle confirme ou infirme une thse antrieure, un schma pralable, un plan d\'observation: elle montre en dmontrant; elle hirarchise les apparences; elle transcende l\'immdiat; elle reconstruit le rel aprs avoir reconstruit ses schmas. Naturellement, ds qu\'on passe de l\'observation  l\'exprimentation, le caractre polmique de la connaissance devient plus net encore. Alors il faut que le phnomne soit tri, filtr, pur, coul dans le moule des instruments, produit sur le plan des instruments. Or les instruments ne sont que des thories matrialises. Il en sort des phnomnes qui portent de toutes parts la marque thorique.</td>\r\n</tr>\r\n<tr>\r\n<td align=\"left\"><font size=\"-1\">Bachelard</font></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif1: dterminer la thse d\'un texte</font>\r\n<p /><br />\r\n<font color=\"#000080\">Objectif 2: comprendre le dtail du texte</font>\r\n<p /><br />',NULL),('T_I205E01','ANS1','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Proposition d\'introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>L\'homme est le seul tre capable d\'interposer des outils entre soi et le monde: la <a href=\"javascript:ShowLexique(\'ix077\')\">technique</a> semble bien tre constitutive de son <a href=\"javascript:ShowLexique(\'ix133\')\">humanit</a>. Condition de son emprise sur la nature, elle le met  l\'abri de sa puissance dvastatrice, et le libre en lui assurant la matrise des forces <a href=\"javascript:ShowLexique(\'ix056\')\">naturelles</a> qui uvrent non plus contre lui, mais  sa place; alors, la technique n\'est-elle pour l\'homme qu\'un moyen? N\'est-elle pas plutt tout  la fois la marque de sa dignit et la condition de son affranchissement? \r\n<br />\r\n<a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a> faisait de la technique une disposition  produire accompagne d\'une rgle vraie, c\'est--dire la dtermination des moyens  employer en vue de la production d\'un objet; on peut cependant se demander si la technique n\'est pour l\'homme qu\'un moyen: n\'est-elle pas plutt une ncessit pour sa propre survie? Davantage mme: n\'est-elle pas ce qui distingue l\'<i>homo faber</i> des animaux, ce qui lui permet dominer la nature en lui et hors de lui? On peut aussi, et plus radicalement, se demander si la technique n\'est pas tout autre chose qu\'un moyen: la dfinition aristotlicienne nous rend-elle comprhensible la technique moderne, ou  cette dernire n\'a-t-elle pas radicalement chang de sens, pour devenir un mode de pense?\r\n<br />\r\n    Car enfin, que la technique soit l\'organisation de moyens en vue d\'une fin, cela ne signifie pas qu\'elle puisse tre elle-mme rduite  un moyen: manifestation de l\'humanit de l\'homme et de sa <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a>  l\'gard de la nature, n\'est-elle pas plus qu\'un moyen? Et, dtermination d\'un mode de la pense, n\'est-elle pas autre chose qu\'un moyen?\r\n\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I204E01','QP8','<SCRIPT>ExoInit(19);</SCRIPT>\r\nLes instruments ne sont que des thories matrialises: le paragraphe suivant explique le sens de cette phrase.\r\n<p>\r\n	</p>\r\n	<font color=\"#000080\">Compltez-le  l\'aide des termes: <i>paramtres, phnomne, esprit, instrument, exprimentation, exprience sensible.</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>Une science est dite exprimentale lorsqu\'une partie au moins de ses processus de vrification fait appel  l\'<SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"exprimentation\");</SCRIPT>\r\n        . L\'exprimentation scientifique se distingue de l\'<SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"exprience sensible\");</SCRIPT>\r\n         en ceci qu\'elle est entirement construite, et non immdiatement donne. Ainsi, non seulement le scientifique dtermine les <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"paramtres\");</SCRIPT>\r\n         qu\'il fera varier, et choisit son protocole en fonction de la thorie qu\'il veut vrifier, mais encore il invente les instruments  mme d\'observer le <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"phnomne\");</SCRIPT>\r\n         et de le quantifier. Or, ces instruments d\'observation et de mesure sont eux-mmes issus d\'un travail thorique antrieur: pour pouvoir observer et mesurer un phnomne, il faut d\'abord savoir quelles actions devront tre entreprises et par quels moyens. Certes, un microscope est un prolongement de l\'il, puisqu\'il nous donne quelque chose  voir; mais c\'est aussi un prolongement de l\'<SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"esprit\");</SCRIPT>\r\n         qui l\'a conu et ralis. Autrement dit, les instruments qui servent  mener  bien une exprimentation sont eux-mmes les fruits de thories et d\'exprimentations antrieures: il ne saurait y avoir de microscopes, s\'il n\'y avait eu les lois de l\'optique. Un <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"instrument\");</SCRIPT>\r\n          exprimental, c\'est donc une thorie qui s\'est incarne dans la matire.</td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I204E01','QP4','<SCRIPT>ExoInit(17);</SCRIPT>\r\nVoici un paragraphe qui reformule la thse du texte. <p>\r\n		<font color=\"#000080\">Compltez-le  l\'aide des termes suivants: <i>travail thorique, exprimentation, observation, construit, donne, savoir.</i></font></p>\r\n	<p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>Le propre des sens est de nous fournir des donnes immdiates et singulires; c\'est prcisment ce qui distingue le regard du scientifique observant un phnomne et le regard ordinaire. Alors que l\'observation ordinaire nous <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"donne\");</SCRIPT>\r\n         son objet immdiatement, l\'observation scientifique, au contraire, le <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"construit\");</SCRIPT>\r\n        : c\'est pourquoi, justement, le scientifique peut dclarer  bon droit que la premire observation, celle que nous faisons tous naturellement, n\'est jamais la bonne. Il lui substitue un regard enrichi d\'un <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"savoir\");</SCRIPT>\r\n        : la manire mme dont le scientifique observe son objet suppose une connaissance antrieure  l\'observation, et qui informe cette dernire. L\'observation scientifique a toujours comme pralable un <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"travail thorique\");</SCRIPT>\r\n        ; de mme, elle est invitablement polmique, parce qu\'elle fait toujours rfrence  d\'autres travaux, d\'autres thories, d\'autres expriences. Nous serions tous enclins  penser que le travail de dcomposition et de reconstruction du rel commence avec l\'<SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"exprimentation\");</SCRIPT>\r\n        , qui choisit ses paramtres, tablit son milieu (le laboratoire) et invente ses instruments; ici, Bachelard affirme tout au contraire que le travail thorique commence avec l\'<SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"observation\");</SCRIPT>\r\n        : mme le regard du scientifique dconstruit, analyse et schmatise le rel. C\'est avec l\'observation que, dj, le scientifique va au-del des apparences sensibles.</td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I204E01','QP6','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Pourquoi l\'observation scientifique est-elle toujours une observation polmique?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Elle est polmique, parce que le scientifique ne sait pas rester objectif: au moment mme o il observe, son regard est dform parce qu\'il cherche avant tout  rfuter une autre thorie portant sur le mme phnomne.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Elle est polmique, parce que le scientifique prend toujours parti pour ou contre d\'autres thories antrieures.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Elle est polmique, d\'abord parce qu\'elle combat le sens commun, et ensuite parce qu\'elle entre en dialogue avec une rflexion scientifique qu\'elle cherche soit  confirmer, soit  infirmer.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> n\'est pas fausse, mais elle est insuffisante: c\'est d\'abord contre le sens commun et le donn immdiat que le scientifique polmique.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> fait contresens: le scientifique ne cherche pas  polmiquer en vain, il cherche  dpasser les apparences et  transcender l\'immdiat.</td>\r\n</tr>\r\n</table>'),('T_I204E01','QP7','<SCRIPT>ExoInit(0);</SCRIPT>\r\nL\'observation scientifique, nous dit Bachelard, reconstruit le rel aprs avoir reconstruit ses schmas. \r\n    <p>\r\n		<font color=\"#000080\">Que signifie cette phrase?</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Le scientifique, ds qu\'il observe un phnomne, trace le schma ou le plan d\'une nouvelle exprience qui permettra de vrifier sa thorie explicative. Une fois cette exprience ralise, il reconstruit ce qu\'il a observ  partir du schma de son exprience.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Le regard scientifique analyse l\'objet qu\'il observe pour en construire le schma gomtrique. Une fois qu\'il a dcompos l\'objet selon ses lignes de force, il peut reconstruire le rel.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> L\'observation scientifique va au-del du phnomne tel qu\'il se donne pour en saisir le schma explicatif. Une fois qu\'il a analys ce schma et dtermin les causes en prsence, il reconstruit le rel.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>L\'observation scientifique, nous dit Bachelard, n\'en reste pas  l\'apparence immdiate des choses. D\'abord et d\'emble, c\'est le schma du phnomne observ qu\'elle construit: elle ne prend pas le phnomne comme il se donne, elle discerne en lui ses traits essentiels et les relations qui le composent.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Le regard du scientifique ne va donc pas du rel vers le schma qui l\'explique, mais d\'une reconstruction de ce schma expliquant les causes et les forces en prsence, au rel tel qu\'il se donne: l\'observation scientifique dconstruit le phnomne pour dgager son schma, analyse ce schma pour comprendre les causes du phnomne et ensuite seulement reconstruit le phnomne. Ainsi, le regard scientifique ne voit pas l\'objet simplement tel qu\'il se donne  nos sens: il saisit derrire cette apparence sensible des causes explicatives  partir desquelles il comprend ce qui est observ.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Les rponses <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> et <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> font donc contresens.</td>\r\n</tr>\r\n</table>'),('T_I204E01','QP5','<SCRIPT>ExoInit(0);</SCRIPT>\r\nCe n\'est jamais la premire observation qui est la bonne. <p>\r\n		<font color=\"#000080\">Que signifie cette phrase?</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Le scientifique doit toujours s\'y reprendre  deux fois avant de conclure quoi que ce soit de l\'observation d\'un phnomne: pour pouvoir en tirer une loi, il faut que ce qui c\'est produit puisse se reproduire dans les mmes conditions.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Cette premire observation, c\'est en fait l\'explication du phnomne observ que donne le scientifique, tant qu\'elle n\'a pas t confirme en laboratoire par un protocole exprimental. Le scientifique doit apprendre  ne pas s\'attacher  sa thorie, tant que des expriences n\'auront pas prouv sa validit.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Cette premire observation, c\'est le regard naturel qu\'aurait tout autre homme  la place du scientifique; il doit apprendre  se dfaire de ce donn immdiat.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Cette premire observation, c\'est celle que tout homme pourrait faire s\'il tait plac devant le mme phnomne; or, en science, elle n\'est jamais la bonne, parce qu\'elle est immdiate et irrflchie.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Ce que dit la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> n\'est en soi pas faux, mais ce n\'est pas du tout le sens de la phrase de Bachelard.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Quant  la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, elle commet un contresens: il ne s\'agit pas de dire que le scientifique doit apprendre  rester neutre ou objectif, mais de montrer que rien en science n\'est un donn immdiat, que tout suppose une construction de l\'esprit,  commencer par l\'observation.</td>\r\n</tr>\r\n</table>'),('T_I204E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dterminez ce qui constitue selon vous la thmatique du texte.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Ce texte parle de l\'observation et de l\'exprimentation dans les sciences exprimentales.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Ce texte se demande si les connaissances scientifiques sont ncessairement vraies.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Ce texte parle de la construction de la connaissance scientifique en gnral.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Il n\'est pas question, dans ce texte, de la connaissance scientifique en gnral: on y parle d\'observation et d\'exprimentation; or, on n\'exprimente rien en mathmatiques!</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Ce dont il est question, c\'est donc bien davantage de la faon dont les sciences exprimentales se construisent et du rle qu\'y jouent l\'observation et l\'exprimentation. </td>\r\n</tr>\r\n</table>'),('T_I204E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dgagez la thse de ce texte en choisissant la formulation qui vous parat la plus exacte.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Selon Bachelard, l\'observation dans les sciences exprimentales n\'est jamais immdiate: rien n\'est donn,tout est construit, et mme le regard que porte le scientifique sur un phnomne suppose au pralable un travail thorique.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Selon Bachelard, le regard que le scientifique porte sur le rel est toujours fauss par ses prjugs: au lieu d\'observer scrupuleusement le rel, le scientifique l\'interprte en fonction de ce qu\'il veut prouver. Ce n\'est jamais la premire observation qui est la bonne: le scientifique reconstruit le rel jusqu\' ce qu\'il corresponde, enfin,  ses calculs et  ses attentes. Au lieu d\'tre purement et simplement objectif, le scientifique est en fait toujours polmique; c\'est pourquoi il faut lui apprendre  rester neutre.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Selon Bachelard, les scientifiques ne cessent de commettre des erreurs qu\'ils doivent sans fin corriger: ce n\'est jamais leur premire observation qui est la bonne; de plus, la science n\'est en fait qu\'une suite ininterrompue de querelles o la moindre chose est polmique. Il faut donc rformer les mthodes scientifiques pour rendre les sciences exprimentales plus sres.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Les rponses <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> et <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> commettent deux contresens complets sur le texte: ce que veut montrer Bachelard, c\'est qu\'en science, il ne suffit pas d\'avoir des yeux pour observer.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Non seulement l\'exprimentation suppose des instruments, des mesures, la dfinition d\'un protocole, c\'est--dire un travail thorique pralable, mais l\'observation elle-mme, dans les sciences exprimentales, n\'a rien d\'immdiat: lorsque le scientifique observe un phnomne, il ne se contente pas de le regarder; il ne cde pas  ses premires impressions, il dconstruit ce que ses sens lui proposent, il garde en mmoire ce que ces autres observations ont pu lui apprendre. Rien, en science, n\'est immdiat; tout suppose un travail pralable de l\'entendement; c\'est prcisment ce qui distingue l\'observation scientifique du regard ordinaire.</td>\r\n</tr>\r\n</table>'),('T_I204E01','ANS1','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>Il ne faudrait pas manquer ce qui fait la force de ce texte: ce n\'est pas avec l\'exprimentation que le travail scientifique d\'analyse et de recomposition du rel commence, mais ds le premier regard que le scientifique porte sur son objet. Autant dire que les <a href=\"javascript:ShowLexique(\'ix072\')\">sciences exprimentales</a> ne sont pas purement <a href=\"javascript:ShowLexique(\'ix024\')\">empiriques</a>: elles reposent d\'abord sur le travail thorique de l\'<a href=\"javascript:ShowLexique(\'ix025\')\">entendement</a>, qui informe la faon mme dont le scientifique observe le rel. </td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_I204E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dterminez le type du texte de Bachelard.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Ce texte rfute une thse adverse.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Ce texte pose la thse qui est la sienne.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Ce texte soulve un problme sans y apporter de solution.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n     La thse que Bachelard entend rfuter ici \'est celle du sens commun:  premire vue, nous aurions tous tendance  dire qu\'il suffit au scientifique de regarder attentivement un phnomne pour l\'expliquer. Or, ce que dit Bachelard, c\'est que ce n\'est prcisment pas le cas!</td>\r\n</tr>\r\n</table>'),('T_I203E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Lisez le sujet ci-dessous puis traitez les deux objectifs proposs. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n        L\'exprience est-elle la seule source de nos connaissances?</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Analyse du sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une lecture attentive du sujet permet de comprendre le sens de la question pose: il est clair qu\'ici, exprience doit d\'abord recevoir le sens proprement philosophique d\'exprience sensible, c\'est--dire d\'intuition sensible ou perception; s\'il n\'est pas malvenu de traiter de l\'exprience scientifique (l\'exprimentation), rduire le sujet  une pure question pistmologique en amoindrirait la porte, et prendre le terme en son sens courant conduirait au contresens.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Se demander si l\'exprience est la seule source de nos connaissances, c\'est sous-entendre que l\'exprience est bien une source de la connaissance  la question tant de savoir si c\'est la seule et l\'unique. Or, c\'est un prsuppos trs lourd qu\'il faudra interroger: aprs tout, ne pourrait-on pas soutenir que l\'exprience sensible n\'est pas du tout une source de connaissance?</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 1: construire un plan</font>\r\n<p /><br />\r\n<font color=\"#000080\">Objectif 2: rdiger une introduction</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n        L\'introduction d\'une dissertation se compose essentiellement de quatre tapes: \r\n        <br /> introduction de la question pose;\r\n        <br /> analyse du sujet; \r\n        <br /> nonc de la problmatique;\r\n        <br /> justification du plan.</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_I203E01','QP8','<SCRIPT>ExoInit(15);</SCRIPT>\r\n	<font color=\"#000080\">Compltez l\'nonc de la problmatique  l\'aide des termes suivants: <i>gnralement, universellement, singulire, connaissance.\r\n</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>Si l\'exprience sensible est toujours <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"singulire\");</SCRIPT>\r\n        , et que la <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"connaissance\");</SCRIPT>\r\n         a une valeur universelle, comment la seconde pourrait-elle provenir de la premire? Que la somme de tous les triangles que j\'ai pu rencontrer soit gale  deux droits, cela ne me permet pas de dire que cette proposition est <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"universellement\");</SCRIPT>\r\n         valable, mais seulement qu\'elle semble <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"gnralement\");</SCRIPT>\r\n         vraie. C\'est donc l  tout le problme: nous faudra-t-il soutenir que l\'exprience sensible, non seulement n\'est pas la seule source de la connaissance, mais que la connaissance a en fait une tout autre origine?\r\n \r\n\r\n</td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I203E01','QP5','<SCRIPT>ExoInit(0);</SCRIPT>\r\n<font color=\"#000080\">Rdigez un paragraphe de transition permettant de passer de la premire partie  la seconde et comparez votre proposition avec le <i>commentaire</i>.</font><p />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Rappel du plan</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><p>\r\n</p>\r\n<b>I.</b> Peut-on faire de l\'exprience une source de la connaissance? \r\n<br />\r\n    A. Exposition de la thse idaliste: la connaissance ne provient pas de l\'exprience. \r\n<br />\r\n    B. Rfutation de la thse idaliste et exposition de la thse empiriste: toute connaissance provient entirement de l\'exprience.\r\n<p>\r\n</p>\r\n<b>II.</b> Peut-on faire de l\'exprience la seule source de la connaissance? \r\n<br />\r\n    A. Rfutation de la thse empiriste: la connaissance ne saurait provenir de la seule exprience sensible.\r\n<br />\r\n    B. Exposition de la thse de Kant: il faut pour connatre ajouter  la matire fournie par l\'exprience la forme universelle du concept.\r\n				<br />\r\n    C. L\'exprience n\'est donc pas la seule source de la connaissance. Mais comme elle en est un moment ncessaire, la limite de la connaissance sera la limite de l\'exprience possible. </td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n			Transition entre les deux grandes parties:\r\n<p>La position idaliste qui est celle de Descartes nous est apparue difficilement dfendable; mais, si la rfutation qu\'en proposent les empiristes, au premier rang desquels Hume, semble convaincante, la thse finale qui est la leur se heurte elle aussi  une difficult vritable: dire que toute la connaissance provient de l\'exprience, c\'est faire de l\'habitude et de la rptition le principe de formation de nos ides. Toute connaissance procderait alors par induction; mais l\'induction, justement, ne pourra jamais atteindre l\'universel. Ainsi, des deux thses examines, chacune contredit l\'autre sans tre pour autant satisfaisante. Il va s\'agir  prsent de savoir si nous pouvons dpasser cette contradiction.</p>\r\n</td>\r\n</tr>\r\n</table>'),('T_I203E01','QP4','<SCRIPT>ExoInit(12);</SCRIPT>\r\nVoici une proposition de plan pour une seconde partie.\r\n			<p>\r\n		<font color=\"#000080\">Compltez les pointills  l\'aide des termes suivants: <i>intuition, universalit, gnralit, Descartes, Kant, raison, vide, ncessaire.\r\n</i></font></p>\r\n	<p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td><b>II.</b> Peut-on faire de l\'exprience la seule source de la connaissance?  \r\n\r\n<p>\r\n				</p>\r\n    A. Faut-il s\'en tenir  la thse empiriste? Si l\'on peut effectivement douter que l\'exprience sensible, comme le croyait  <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"Descartes\");</SCRIPT>\r\n        , ne soit pour rien dans la connaissance, peut-on faire provenir toute la connaissance de l\'exprience? Car enfin, la thse de Hume ne rsorbe pas le problme: une accumulation d\'expriences singulires concordantes donne une <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"gnralit\");</SCRIPT>\r\n        , et non une <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"universalit\");</SCRIPT>\r\n        . Mais alors, comment passe-t-on de l\'exprience sensible toujours singulire  la connaissance universellement valable? \r\n<br/>\r\n    B. Comme le montre <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"Kant\");</SCRIPT>\r\n        , la seule solution consiste  ne pas faire driver toute la connaissance de l\'exprience: l\'exprience sensible ou <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"intuition\");</SCRIPT>\r\n         fournit la matire  laquelle l\'entendement donnera, par ses catgories <i>a priori</i>, une forme universelle. L\'exprience est donc un moment <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"ncessaire\");</SCRIPT>\r\n        , mais non suffisant de la connaissance: s\'il faut une exprience sensible pour pouvoir connatre, l\'exprience sensible  elle seule ne constitue pas la connaissance.\r\n<br/>\r\n    C. Sans intuition sensible, un concept est <SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"vide\");</SCRIPT>\r\n        ; sans concept, une intuition est aveugle: pour connatre, il faut  la fois l\'exprience sensible et le concept, qui ne provient pas des sens, mais de la <SCRIPT>ExoInput(\"text\",\"H8\",\"\",\"raison\");</SCRIPT>\r\n        . L\'exprience n\'est donc pas la seule source de la connaissance; mais comme elle est un moment ncessaire de la connaissance, les limites de cette dernire seront les limites de l\'exprience possible.\r\n\r\n \r\n\r\n</td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I203E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\nVoici les deux sous-parties de la premire grande partie.\r\n<br/>\r\n    A. Exposition de la thse idaliste: la connaissance ne provient pas de l\'exprience. \r\n<br/>\r\n    B. Rfutation de la thse idaliste et exposition de la thse empiriste: toute connaissance provient entirement de l\'exprience.\r\n\r\n<p>\r\n	</p>\r\n	<font color=\"#000080\">Parmi les dveloppements ci-dessous, cochez ceux qui correspondent  la sous-partie I.B.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S1\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			Certes, une exprience sensible n\'est pas en soi et d\'emble une connaissance, puisqu\'elle est toujours singulire.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S2\",\"2\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			Mais cela ne suffit pas  dire que mes ides sont innes: si c\'est bien par les ides que je connais, ne peut-on pas affirmer au contraire que mes ides elles-mmes viennent des sens, et qu\'elles sont construites par la raison qui compare entre elles des expriences sensibles concordantes et en abstrait une forme gnrale?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S3\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			On ne peut donc pas dire que la connaissance provient de l\'exprience sensible. Davantage mme: les sens, loin d\'tre source de connaissance, sont en fait l\'occasion d\'erreurs et d\'illusions.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S4\",\"4\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			En ce cas, rien n\'est dans l\'entendement, qui ne soit au pralable pass par les sens: l\'exprience sensible est bien la seule source de la connaissance, mme si la connaissance en drive mdiatement, et non immdiatement, puisqu\'il faut encore que la raison compare entre elles les donnes sensibles.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Voici le plan dtaill et ordonn de la sous-partie I.B.:</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><b>B.</b> Rfutation de la thse idaliste et exposition de la thse empiriste: toute connaissance provient entirement de l\'exprience;\r\n				\r\n				<br>\r\n    1) Certes, une exprience sensible n\'est pas en soi et d\'emble une connaissance, puisqu\'elle est toujours singulire.\r\n<br>\r\n    2) Mais cela ne suffit pas  dire que mes ides sont innes: si c\'est bien par les ides que je connais, ne peut-on pas affirmer au contraire que mes ides elles-mmes viennent des sens, et qu\'elles sont construites par la raison qui compare entre elles des expriences sensibles concordantes et en abstrait une forme gnrale?\r\n<br>\r\n    3) En ce cas, rien n\'est dans l\'entendement, qui ne soit au pralable pass par les sens: l\'exprience sensible est bien la seule source de la connaissance, mme si la connaissance en drive mdiatement, et non immdiatement, puisqu\'il faut encore que la raison compare entre elles les donnes sensibles.\r\n\r\n</td>\r\n</tr>\r\n</table>'),('T_I203E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\nVoici les deux sous-parties de la premire grande partie.\r\n<br/>\r\n    A. Exposition de la thse idaliste: la connaissance ne provient pas de l\'exprience. \r\n<br/>\r\n    B. Rfutation de la thse idaliste et exposition de la thse empiriste: toute connaissance provient entirement de l\'exprience.\r\n<p>\r\n	</p>\r\n	<font color=\"#000080\">Parmi les dveloppements ci-dessous, cochez ceux qui correspondent  la sous-partie I.A.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S1\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			L\'exprience sensible est toujours singulire, et la connaissance a une valeur universelle: une accumulation d\'expriences singulires concordantes donnerait au mieux une gnralit, mais pas l\'universalit ncessaire  la connaissance.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S2\",\"2\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			On ne peut donc pas dire que la connaissance provient de l\'exprience sensible. Davantage mme: les sens, loin d\'tre source de connaissance, sont en fait l\'occasion d\'erreurs et d\'illusions.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S3\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			En ce cas, rien n\'est dans l\'entendement, qui ne soit au pralable pass par les sens: l\'exprience sensible est bien la seule source de la connaissance, mme si la connaissance en drive mdiatement, et non immdiatement, puisqu\'il faut encore que la raison compare entre elles les donnes sensibles.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S4\",\"4\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>Si la connaissance ne provient pas de l\'exprience sensible, d\'o vient-elle? En fait, c\'est par mes ides que je connais: seules les ides sont universelles, seules donc elles me permettent de connatre. Or, si mes ides ne proviennent pas des sens, c\'est donc qu\'elles sont innes: la seule source de la connaissance, ce sont les ides innes que j\'ai en moi.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Voici le plan dtaill et ordonn de la sous-partie I.A:</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><b>A.</b> Exposition de la thse idaliste: la connaissance ne provient pas de l\'exprience.\r\n				<br>\r\n    1) L\'exprience sensible est toujours singulire, et la connaissance a une valeur universelle: une accumulation d\'expriences singulires concordantes donnerait au mieux une gnralit, mais pas l\'universalit ncessaire  la connaissance.\r\n<br>\r\n    2) On ne peut donc pas dire que la connaissance provient de l\'exprience sensible. Davantage mme: les sens, loin d\'tre source de connaissance, sont en fait l\'occasion d\'erreurs et d\'illusions.\r\n<br>\r\n    3) Si la connaissance ne provient pas de l\'exprience sensible, d\'o vient-elle? En fait, c\'est par mes ides que je connais: seules les ides sont universelles, seules donc elles me permettent de connatre. Or, si mes ides ne proviennent pas des sens, c\'est donc qu\'elles sont innes: la seule source de la connaissance, ce sont les ides innes que j\'ai en moi.\r\n</td>\r\n</tr>\r\n</table>'),('T_I203E01','QP9','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dterminez l\'annonce de plan qui vous semble la plus pertinente pour le sujet.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Tout d\'abord, il nous faudra montrer ce qui empche de faire provenir directement la connaissance de l\'exprience; ensuite, nous montrerons comment les ides, qui ont bien ,elles, une valeur universelle, peuvent sans contradiction tre drives de l\'exprience par le travail de la raison. Enfin, nous montrerons que la connaissance a bien pour source l\'exprience, mais que l\'exprience ne constitue pas en soi la connaissance.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Dans une premire partie, nous exposerons quelle est la thse idaliste et la rfutation qu\'en donnent les empiristes: s\'il est clair que l\'exprience sensible n\'est pas dj la connaissance, les ides par lesquelles je connais en proviennent pourtant. Dans un second temps, nous pourrons montrer quelle est la solution que Kant apportera au problme: la connaissance rclame et la matire de l\'exprience sensible, et la forme universelle du concept.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> La position idaliste doit donc tre prise au srieux: est-il seulement possible de faire de l\'exprience sensible l\'origine de la connaissance? Une solution serait pourtant envisageable: faire provenir des sens les ides elles-mmes.  moins, en dernire analyse, qu\'aucune de ces deux thses ne soit suffisante pour trancher la question: se pourrait-il, finalement, que la connaissance drive de l\'exprience, mais n\'en provienne pas toute?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>\r\nLes rponses <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> et <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> ne contiennent rien de faux mais font preuve d\'un dfaut de mthode: annoncer son plan, ce n\'est pas simplement dire ce que l\'on va faire; il faut justifier ses choix et montrer que la dissertation va suivre une progression logique. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>C\'est ce que fait la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font>, qui vite les dans une premire partie et dans une seconde partie en montrant sous forme de questions les enjeux de chacun des moments de la dissertation.</td>\r\n</tr>\r\n</table>'),('T_I203E01','QP7','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dterminez l\'analyse du sujet qui vous semble la plus pertinente.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Notre sujet nous invite donc  nous demander ce qui est  la source de l\'exprience: qu\'est-ce que faire une exprience? Et  quel titre l\'exprience peut-elle tre  l\'origine de la connaissance?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Cette question est lourde de prsupposs: se demander si l\'exprience est la seule source de la connaissance, en effet, c\'est poser d\'emble que l\'exprience sensible est bien une telle source; or, cela ne va pas de soi.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> L\'exprience est-elle la seule source de la connaissance? Cette question signifie qu\'il faut nous demander ce qui est  l\'origine de la connaissance.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>\r\nLa rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> est  proscrire: la question n\'est pas de savoir ce qui est  la source de l\'exprience!</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Quant  la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font>, elle est trs maladroite et ne saurait suffire puisqu\'elle se contente de recopier le sujet.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font>, en revanche, est correcte: elle montre bien qu\'il faut entendre l\'exprience au sens de l\'exprience sensible, et qu\'elle amorce une problmatique.</td>\r\n</tr>\r\n</table>'),('T_I203E01','QP6','<SCRIPT>ExoInit(0);</SCRIPT>\r\nComment introduire la question pose?\r\n			<p>\r\n		<font color=\"#000080\">Dterminez la proposition qui vous parat la plus pertinente.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Les sciences nous offrent des connaissances certaines et fondes, parce qu\'elles reposent sur des expriences faites en laboratoire. Certes, les sciences exprimentales sont pour nous le modle de la connaissance vraie; mais la connaissance scientifique est-elle le seul modle de connaissance? L\'exprience est-elle la seule source de nos connaissances?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Je sais que la somme des angles d\'un triangle est gale  deux droits; je sais aussi que cette proposition vaut pour tous les triangles sans exception. Mais comment le sais-je? La rponse la plus immdiate serait: parce que je le vois, parce que j\'en fais l\'exprience sensible. Alors, l\'exprience est-elle la seule source de nos connaissances?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> La question du rle de l\'exprience dans la connaissance a, de tout temps, dchir entre eux les philosophes: cette question est mme  l\'origine du conflit opposant les idalistes aux empiristes. Ainsi, l\'exprience est-elle la seule source de la connaissance? Cette dernire n\'a-t-elle pas d\'autres origines?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>\r\nLa rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> rduit d\'emble le sujet  une question d\'pistmologie. Elle est donc  viter, parce qu\'elle s\'oriente dans une direction dtermine avant mme d\'avoir analys les termes du sujet.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font>, quant  elle, est trs maladroite: il faut viter  tout prix les tournures comme de tout temps ou les philosophes; qui plus est, au lieu d\'introduire le problme, elle en fait une question d\'histoire de la philosophie.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, en revanche, introduit la question pose en indiquant le problme qui va s\'y faire jour: elle est donc admissible.</td>\r\n</tr>\r\n</table>'),('T_I203E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Quelles seront les grandes parties du plan?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Le plan comportera trois parties. La premire dfinira ce qu\'il faut entendre par exprience et par connaissance; la seconde se demandera si la connaissance commence bien avec l\'exprience, et la troisime montrera que toute la connaissance ne provient pas de l\'exprience.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Le plan comportera deux parties: la premire se demandera s\'il est possible de faire de l\'exprience la source de la connaissance, et la seconde cherchera  dterminer s\'il est possible de faire de l\'exprience la <i>seule</i> source de la connaissance.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Le plan comportera deux parties: l\'une exposera la thse selon laquelle l\'exprience sensible est la seule source de la connaissance, et l\'autre montrera que l\'exprience sensible n\'est pas la source de la connaissance.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Une dissertation ne doit pas obligatoirement comporter trois parties: mieux vaut un plan en deux parties qu\'un plan ternaire, mais qui comporte un moment artificiel ou, comme c\'est le cas dans la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, purement dfinitionnel.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Une dissertation doit galement suivre un cheminement logique cohrent: on ne peut pas, d\'une partie  l\'autre, se contredire soi-mme! La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est  proscrire justement pour cette raison.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font>, en revanche, est admissible: elle annonce un plan progressif et cohrent.</td>\r\n</tr>\r\n</table>'),('T_I203E01','ANS2','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Proposition d\'introduction</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>Je sais que la somme des angles d\'un triangle est gale  deux droits; je sais aussi que cette proposition vaut pour tous les triangles sans exception. Mais comment le sais-je? La rponse la plus immdiate serait: parce que je le vois, parce que j\'en fais l\'exprience sensible. Alors, l\'<a href=\"javascript:ShowLexique(\'ix033\')\">exprience</a> est-elle la seule source de nos <a href=\"javascript:ShowLexique(\'ix013\')\">connaissances</a>? Cette question est cependant lourde de prsupposs: se demander si l\'exprience est la seule source de la connaissance, en effet, c\'est poser d\'emble que l\'exprience sensible est bien une telle source; or, cela ne va pas de soi. Car enfin, si l\'exprience sensible est toujours singulire, et que la connaissance a une valeur universelle, comment la seconde pourrait-elle provenir de la premire? Que la somme de tous les triangles que j\'ai pu rencontrer soit gale  deux droits, cela ne me permet pas de dire que cette proposition est universellement valable, mais seulement qu\'elle semble gnralement vraie. C\'est donc l qu\'est tout le problme: nous faudra-t-il soutenir que l\'exprience sensible, non seulement n\'est pas la seule source de la connaissance, mais que la connaissance a en fait une tout autre origine?\r\n<br />\r\n    La position idaliste doit donc tre prise au srieux: est-il seulement possible de faire de l\'exprience sensible l\'origine de la connaissance? Une solution serait pourtant envisageable: faire provenir des sens les ides elles-mmes.  moins, en dernire analyse, qu\'aucune de ces deux thses ne soit suffisante pour trancher la question: se pourrait-il, finalement, que la connaissance drive de l\'exprience, mais n\'en provienne pas toute?</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_I203E01','ANS1','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Proposition de plan</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><b>I.</b> Peut-on faire de l\'<a href=\"javascript:ShowLexique(\'ix033\')\">exprience</a> une source de la <a href=\"javascript:ShowLexique(\'ix013\')\">connaissance</a>? \r\n<br />\r\n    A. Exposition de la thse <a href=\"javascript:ShowLexique(\'ix036\')\">idaliste</a>: la connaissance ne provient pas de l\'exprience. \r\n<br />\r\n    B. Rfutation de la thse idaliste et exposition de la thse <a href=\"javascript:ShowLexique(\'ix024\')\">empiriste</a>: toute connaissance provient entirement de l\'exprience.\r\n<p>\r\n</p>\r\n<b>II.</b> Peut-on faire de l\'exprience la seule source de la connaissance? \r\n<br />\r\n    A. Rfutation de la thse empiriste: la connaissance ne saurait provenir de la seule exprience sensible.\r\n<br />\r\n    B. Exposition de la thse de <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>: il faut pour connatre ajouter  la matire fournie par l\'exprience la forme universelle du concept.\r\n<br />\r\n    C. L\'exprience n\'est donc pas la seule source de la connaissance. Mais comme elle en est un moment <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaire</a>, la limite de la connaissance sera la limite de l\'exprience possible. \r\n\r\n\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_I202E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Lisez le sujet ci-dessous puis traitez les deux objectifs proposs. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le doute est-il un chec de la raison?</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 1: dgager une problmatique</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Pour dgager une problmatique, vous pouvez passer par les tapes suivantes: \r\n<br /> analyser la polysmie des termes et dterminer le (ou les) sens qui convien(nen)t pour le sujet;\r\n<br /> dgager les prsupposs du sujet; \r\n<br /> dgager un paradoxe, une tension ou une opposition qui vous permettra de structurer la dissertation;\r\n<br /> reprer les thmes du programme qui sont concerns par le sujet.</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 2: rdiger une conclusion</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La conclusion rcapitule le chemin parcouru et montre en quoi la rflexion dploye dans la dissertation a permis de traiter le problme. Elle rpond donc clairement  la question pose, sans tenter de lui en substituer une autre.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td> \r\nOn peut, pour rdiger une conclusion pertinente, s\'aider des quatre tapes suivantes:\r\n<br /> tout d\'abord, rcapituler le cheminement logique du devoir;\r\n<br /> ensuite, ramener explicitement le dveloppement  la problmatique qui avait t dgage dans l\'introduction;\r\n<br /> puis rpondre clairement  la question pose;\r\n<br /> enfin  mais cette tape est facultative et doit tre manie avec prcautions  largir le sujet. Attention, il ne s\'agit pas de poser une nouvelle question sans rapport avec le sujet, mais bien plutt de montrer, s\'il y a lieu, en quoi le problme trait s\'intgre  une problmatique plus vaste. </td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_I202E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\nLa question recle une tension que votre problmatique doit expliciter. Le texte suivant nomme cette tension, dveloppe la problmatique et esquisse une annonce de plan.\r\n<p>\r\n</p>\r\n<font color=\"#000080\">Dgagez au brouillon le plan en trois parties qui est annonc dans ce texte, puis comparez votre travail avec la proposition du <i>commentaire</i>.</font><p>\r\n</p>\r\n    \r\nSi le but de la raison, c\'est de parvenir  des connaissances certaines, ne peut-on pas dire que le doute est une mise en chec du travail rationnel? Dans le doute, la raison est incapable de trancher, et demeure dans l\'expectative. Faudra-t-il renoncer  se dcider, et maintenir son jugement suspendu? Telle est du moins la thse de l\'isotonie des jugements: une proposition et la proposition contraire peuvent toujours tre soutenues avec des arguments pareillement convaincants, en sorte que nous serions contraints d\'abandonner l nos vaines prtentions  la vrit; rien n\'est alors indubitable, tout est incertain, et le sage est celui qui accepte l\'chec de la raison en refusant de se dcider. Il est vrai que la plupart de mes jugements, loin d\'tre des connaissances fondes, ne sont en fait que des opinions incapables d\'apporter la preuve de ce qu\'elles avancent; mais alors, douter de tout et ne rien recevoir en notre crance  la lgre, n\'est-ce pas la premire chose  faire pour celui qui recherche la vrit? Ici, le doute n\'est plus l\'chec de la raison, mais l\'instrument de son salut: seul il nous permettra de faire le tri entre ce qui est effectivement vrai et ce que je tiens pour vrai, alors que cela est peut-tre faux. \r\n<br />\r\n    Ainsi le doute nous permettrait de nous dfaire de nos prjugs: il est la premire tape du chemin qui doit nous conduire  la vrit. Seulement, on ne pourra pas parler d\'chec si par lui, une connaissance absolument certaine au moins est dgage, un fondement inbranlable et indubitable qui nous permettra de reconstruire  neuf l\'difice de la connaissance: le doute ne serait pas l\'chec de la raison, si par le doute la raison pouvait parvenir  dgager une proposition rsistant  tout doute, aussi exagr ft-il. La question cependant se pose de savoir si le doute doit rester un moment provisoire du travail rationnel. Le doute nous permet peut-tre de dgager une proposition indubitable qui servira de fondement  toute la connaissance; est-ce pour autant que la raison pourra tout connatre sans le moindre doute? Ne lui faudra-t-il pas reconnatre que certaines propositions sont effectivement indcidables, qu\'il y a des limites  son pouvoir de connatre? Mais en ce cas, le doute comme suspension du jugement devra-t-il tre considr comme un chec de la raison? Renoncer  l\'orgueilleuse prtention d\'une raison qui croit pouvoir tout connatre de manire apodictique (c\'est--dire certaine), refuser de laisser la raison s\'aventurer hors de ses limites, et laisser une part au doute en reconnaissant le caractre problmatique ou hypothtique de certains jugements, n\'est-ce pas la seule manire de prmunir la raison contre une spculation promise  l\'chec?<p />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td></td>\r\n</tr>\r\n</table>\r\n<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><b>I.</b> Le doute comme mise en chec de la raison: la vrit ne lui est pas accessible, et le sage doit apprendre  ne pas trancher ses jugements. \r\n<br><b>II.</b> Le doute comme instrument de la raison pour parvenir  la vrit: lui seul permet d\'carter d\'un coup tous les prjugs qui m\'garent loin de la vrit.\r\n<br><b>III.</b> Le doute comme sagesse d\'une raison qui a renonc  ses prtentions excessives: il faut que la raison reconnaisse les limites de son pouvoir de connatre.\r\n</td>\r\n</tr>\r\n</table>'),('T_I202E01','QP6','<SCRIPT>ExoInit(11);</SCRIPT>\r\nEn quoi le dveloppement du devoir a-t-il permis de traiter  la problmatique du sujet?\r\n		<p>\r\n		<font color=\"#000080\">Compltez le paragraphe suivant avec les termes: <i>penser, connatre, critique, sceptiques, dogmatiques.</i></font></p>\r\n	<p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>On l\'a vu, le doute ne doit tre ni absolu et dfinitif comme chez les <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"sceptiques\");</SCRIPT>\r\n        , ni absolu et ponctuel comme chez les <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"dogmatiques\");</SCRIPT>\r\n        . Ni sceptique, ni dogmatique, le troisime terme de notre rflexion est en fait <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"critique\");</SCRIPT>\r\n        , si l\'on donne  ce terme son sens kantien: savoir si le doute est ou non un l\'chec pour la raison invite en fait  identifier ce dont la raison peut ou ne peut pas dcider. Dans les limites de l\'exprience possible, le doute permet  la raison de s\'enqurir de la vrit et d\'carter les prjugs: premier geste que doit accomplir tout homme dsireux de philosopher, il ne doit cependant tre qu\'une tape permettant de s\'acheminer vers le savoir. Hors des limites de l\'exprience possible, l o la raison ne peut plus <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"connatre\");</SCRIPT>\r\n        , mais seulement <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"penser\");</SCRIPT>\r\n        , le doute est l\'ultime retenue qui lui permet de ne pas vagabonder sans fin: les propositions transcendantes  l\'exprience que sont les antinomies de la raison pure (comme par exemple, la question de l\'existence de Dieu) sont indcidables en droit. Ici, refuser de trancher, s\'abstenir, ce n\'est pas la marque d\'un chec ou d\'une insuffisance de la raison, mais bien au contraire la preuve de sa sagesse: je ne peux pas tout connatre, et il me faut accepter, du point de vue thorique tout du moins, de ne pas rencontrer ici de certitude.\r\n\r\n</td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I202E01','QP8','<SCRIPT>ExoInit(0);</SCRIPT>\r\nComment largir le sujet?\r\n  <p>\r\n		<font color=\"#000080\">Dterminez la proposition qui vous parat la plus pertinente.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Que le doute ne puisse pas tre considr comme un chec de la raison, cela ne signifie pas pour autant qu\'il lui soit agrable de douter. On peut songer ici au chemin de croix de la conscience dont parlait Hegel: s\'enqurir de la vrit, n\'est-ce pas renoncer  ses certitudes immdiates, oprer par le doute le patient et trs douloureux travail de destruction du prjug et d\'appropriation du savoir?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> On peut songer ici  la faon dont Husserl, au dbut des <i>Mditations cartsiennes</i>, s\'est inspir du doute hyperbolique de Descartes. Pour la phnomnologie, suspendre notre croyance naturelle en l\'existence du monde est galement le geste inaugural de toute dmarche philosophique.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> On peut cependant soutenir, avec Hume, que les sens nous fournissent immdiatement des connaissances certaines: si l\'on peut douter de la raison, les sens, eux, ne nous trompent pas. Alors, peut-on vritablement douter de tout?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> est  proscrire: non seulement elle fait un contresens complet sur Hume, mais en plus, au lieu d\'largir le sujet, elle lui substitue une autre question qui n\'a aucun rapport avec le sujet.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est exacte du point de vue des connaissances, mais sans rel rapport avec le sujet trait.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est pertinente: elle souligne un point qui n\'a pas t dvelopp dans la dissertation et montre que le problme trait peut amener  poser une question essentielle.</td>\r\n</tr>\r\n</table>'),('T_I202E01','QP7','<SCRIPT>ExoInit(0);</SCRIPT>\r\nComment rpondre clairement  la question pose?\r\n   <p>\r\n		<font color=\"#000080\">Cochez la proposition qui vous parat prfrable.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Le doute est-il un chec de la raison? Nous avons d, finalement, rpondre que non,  condition qu\'il ne soit pas dfinitif, mais pas non plus aussi purement provisoire.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font>  la question pose, nous rpondons donc par la ngative: le doute ne saurait tre un chec de la raison; sur ce point, les sceptiques, Descartes et mme Kant s\'accordent.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Parce qu\'il est la marque d\'une raison qui tout  la fois accepte de ne pas tout connatre et se mfie de ce qu\'elle crot savoir, le doute, finalement, ne saurait tre considr comme un chec de la raison.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est trs maladroite: il faut l\'viter.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Quant  la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, elle se rfugie derrire un prtendu accord entre les doctrines... accord qui est pourtant loin d\'tre vident!</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font>, en revanche, reprend ce qui a t dit pour rpondre clairement  la question.</td>\r\n</tr>\r\n</table>'),('T_I202E01','QP5','<SCRIPT>ExoInit(0);</SCRIPT>\r\nComment rcapituler le cheminement logique du devoir? <p>\r\n		<font color=\"#000080\">Choisissez la proposition qui vous parat la plus pertinente.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Dans une premire partie, nous avons expos la thse sceptique selon laquelle il fallait douter de tout, puisque toute proposition est aussi vraisemblable que son contraire. Nous avons ensuite expliqu la doctrine cartsienne: le doute est le plus sr moyen de parvenir jusqu\'au vrai, puisqu\'il nous permet d\'carter nos prjugs et de dcouvrir la certitude du <i>cogito</i>. Enfin, nous avons montr en quoi le doute d\'une raison qui refuse de trancher les propositions qui vont au-del de son pouvoir de connatre tait, chez Kant, non pas l\'chec de la raison, mais la preuve de sa sagesse.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> En dernire analyse, le doute est-il effectivement l\'chec de la raison? L\'examen de la doctrine sceptique nous a permis de prendre cette question au srieux: si le doute est pour la raison indpassable, alors, on pourra  bon droit parler d\'chec. C\'est ce point, prcisment, qui a ncessit un claircissement cartsien: non seulement le doute n\'est que provisoire, puisqu\'il aboutit  la certitude du <i>cogito</i>, mais encore il est ncessaire, puisqu\'il me dbarrasse de mes prjugs. Sans en revenir  la position sceptique, il nous a nanmoins fallu, avec Kant, dire que le doute ne pouvait tre qu\'une tape sur le chemin: il y a effectivement des propositions qui vont au-del de notre pouvoir de connatre; refuser de trancher et rester dans le doute, ce serait ainsi la marque d\'une raison revenue de ses folles prtentions. </td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Partis de la thse sceptique selon laquelle il fallait douter de tout, et que le sage est celui qui accepte, en laissant son jugement suspendu, de demeurer dans l\'indcision, nous en sommes venus avec Descartes  faire du doute l\'instrument de la raison au service de sa recherche de la vrit: le doute est une tape ncessaire pour qui s\'enquiert du vrai. Il nous a fallu cependant affirmer que le doute ne pouvait disparatre  jamais de la raison,mais que celle-ci devait, pour ne pas s\'garer dans une spculation vide de sens, refuser de se prononcer sur certaines propositions.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est  proscrire car elle juxtapose les tapes du devoir en les rsumant, sans montrer la progression logique de la rflexion. Rappelons que d\'abord, ensuite, enfin sont des termes qui doivent tre bannis du travail dissertatif.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font>, quoique passable, a encore trop tendance  rsumer ce qui a t dit.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> est prfrable, puisqu\'elle est attentive  retracer un cheminement logique dont elle identifie clairement les tapes.</td>\r\n</tr>\r\n</table>'),('T_I202E01','QP4','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Choisissez les doctrines qui peuvent tre retenues pour le traitement du sujet.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> La doctrine sceptique de la suspension de tout jugement; le doute mthodique de Descartes, les limites de la connaissance possible dans la <i>Critique de la raison pure.</i></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> La recommandation stocienne supporte, et abstiens-toi; le doute sceptique de Hume; la doctrine hglienne du travail de la conscience.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> La doctrine aristotlicienne du principe de non contradiction; la doctrine cartsienne de l\'innisme des ides vraies; le doute sceptique de Hume.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Supporte et abstiens-toi est effectivement la devise du Stocisme; cependant, elle ne concerne pas les jugements, mais l\'action: il faut supporter les revers de la fortune et accepter tel qu\'il est le cours du monde. \r\n<br>\r\n    Quant  la doctrine hglienne du travail de la conscience, elle pourrait fort bien, en soi, tre retenue pour le traitement du sujet (le long chemin de croix de la conscience qui voit ses belles certitudes partir une  une en lambeaux); mais ce n\'est pas le choix qui a t fait prcdemment (question prparatoire 3).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> fait intervenir le principe de non contradiction tel qu\'il a t formul par Aristote (une chose ne peut tre en mme temps et sous le mme rapport un prdicat et son contraire): pour Aristote, de deux propositions contraires, si l\'une est vraie, alors l\'autre doit tre fausse. Or, pour les sceptiques, il est impossible de dcider laquelle est la vraie: chacune des deux peut tre soutenue par des arguments galement convaincants. La rfrence aristotlicienne est donc pertinente, mais elle ne suffit pas. \r\n<br>\r\n    Quant  la doctrine cartsienne des ides vraies, elle ne concerne que trs indirectement la question pose.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>En fait, c\'est la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> qui parat la plus pertinente, parce qu\'elle ne s\'gare pas et suit scrupuleusement le plan propos.</td>\r\n</tr>\r\n</table>'),('T_I202E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Quel est le sens de la question pose? Quelle reformulation permet de l\'expliciter?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Il s\'agit de savoir si l\'on a raison ou non de douter.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Il s\'agit de dterminer si la raison est mise en chec par le doute. </td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Il s\'agit de savoir s\'il est raisonnable de douter de tout.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> fait contresens parce qu\'elle n\'a pas analys les termes du sujet. Ici en effet, il s\'agit de la raison au sens de la facult humaine de raisonner, et non d\'avoir raison, c\'est--dire de soutenir une proposition vraie.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est, elle, insuffisante, car elle restreint d\'emble la porte du sujet.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, en revanche, fait exactement ce qui tait demand: elle reformule la question en l\'explicitant, et cela sans en restreindre le sens. Il s\'agit en effet de savoir si le doute met en chec la raison, c\'est--dire de dterminer si le doute est une impasse qui prive la raison de tous ses moyens: la raison qui est accule au doute est-elle mise en chec? </td>\r\n</tr>\r\n</table>'),('T_I202E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Quels sont les prsupposs du sujet?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Les sens nous fournissent des connaissances immdiatement certaines, contrairement  la raison, qui peut s\'garer dans de vides spculations. C\'est donc toujours  tort que l\'on doute: il suffit, pour dpasser le doute, d\'en revenir  l\'exprience sensible.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Lorsque j\'examine ce que je crois tre des connaissances certaines, je m\'aperois qu\'en fait, je suis incapable d\'expliquer pourquoi elles sont vraies. Tout peut tre remis en doute: il est donc raisonnable de renoncer  accder  la vrit.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> La raison recherche la vrit, c\'est--dire des connaissances certaines et indubitables: si la raison a prcisment pour but de rsorber le doute et de parvenir  la certitude, le doute est alors un chec de la raison.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est fausse car il est ais de montrer que les sens ne nous fournissent pas d\'eux-mmes des connaissances, et encore moins des connaissances certaines. Surtout, cette rponse s\'vade hors du sujet, au lieu de prendre au srieux la question pose.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> commet  peu prs le mme genre d\'erreur: il ne s\'agit pas de savoir si l\'on peut douter de tout!</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est en revanche admissible: si le but de la raison, c\'est de parvenir  des connaissances certaines, ne peut-on pas dire que le doute est une mise en chec du travail rationnel?</td>\r\n</tr>\r\n</table>'),('T_I202E01','ANS2','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Proposition de conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>En dernire analyse, le doute est-il effectivement l\'chec de la <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a>? L\'examen de la doctrine sceptique nous a permis de prendre cette question au srieux: si le doute est pour la raison indpassable, alors, on pourra  bon droit parler d\'chec. C\'est ce point, prcisment, qui a ncessit un claircissement cartsien: non seulement le doute n\'est que provisoire, puisqu\'il aboutit  la certitude du <a href=\"javascript:ShowLexique(\'ix103\')\"><i>cogito</i></a>, mais encore il est <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaire</a>, puisqu\'il me dbarrasse de mes prjugs. Sans en revenir  la position sceptique, il nous a nanmoins fallu, avec <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, dire que le doute ne pouvait tre qu\'une tape sur le chemin: il y a effectivement des propositions qui vont au-del de notre pouvoir de connatre; refuser de trancher et rester dans le doute, ce serait ainsi la marque d\'une raison revenue de ses folles prtentions.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>\r\nAinsi, le doute ne doit tre ni <a href=\"javascript:ShowLexique(\'ix001\')\">absolu</a> et dfinitif comme chez les sceptiques, ni absolu et ponctuel comme chez les dogmatiques. Ni sceptique, ni dogmatique, le troisime terme de notre rflexion est en fait critique, si l\'on donne  ce terme son sens kantien: savoir si le doute est ou non un chec pour la raison invite en fait  identifier ce dont la raison peut ou ne peut pas dcider. Dans les limites de l\'<a href=\"javascript:ShowLexique(\'ix033\')\">exprience</a> possible, le doute permet  la raison de s\'enqurir de la <a href=\"javascript:ShowLexique(\'ix082\')\">vrit</a> et d\'carter les prjugs: premier geste que doit accomplir tout homme dsireux de philosopher, il ne doit cependant tre qu\'une tape permettant de s\'acheminer vers le savoir. Hors des limites de l\'exprience possible, l o la raison ne peut plus connatre, mais seulement penser, le doute est l\'ultime retenue qui lui permet de ne pas vagabonder sans fin: les propositions transcendantes  l\'exprience que sont les antinomies de la raison pure (comme par exemple, la question de l\'<a href=\"javascript:ShowLexique(\'ix122\')\">existence</a> de <a href=\"javascript:ShowLexique(\'ix113\')\">Dieu</a>) sont indcidables en droit. Ici, refuser de trancher, s\'abstenir, ce n\'est pas la marque d\'un chec ou d\'une insuffisance de la raison, mais bien au contraire la preuve de sa <a href=\"javascript:ShowLexique(\'ix170\')\">sagesse</a>: je ne peux pas tout connatre, et il me faut accepter, du point de vue thorique tout du moins, de ne pas rencontrer ici de certitude. Alors, parce qu\'il est a marque d\'une raison qui tout  la fois accepte de ne pas tout connatre et se mfie de ce qu\'elle crot savoir, le doute, finalement, ne saurait tre considr comme un chec de la raison; mais que le doute ne puisse pas tre considr comme un chec de la raison, cela ne signifie pas pour autant qu\'il lui soit agrable de douter. On peut songer ici au chemin de croix de la conscience dont parlait <a href=\"javascript:ShowLexique(\'ix129\')\">Hegel</a>: s\'enqurir de la vrit, n\'est-ce pas renoncer  ses certitudes immdiates, oprer par le doute le patient et trs douloureux travail de destruction du prjug et d\'appropriation du savoir?\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I201E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Lisez le sujet ci-dessous, ainsi que les remarques qui suivent, puis traitez les deux objectifs proposs. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n        De quelle vrit l\'opinion est-elle capable?</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Analyse du sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une lecture attentive du sujet permet de comprendre le sens de la question pose: il s\'agit de savoir non pas si l\'opinion peut ou non tre vraie, mais bien de quel type de vrit l\'opinion est capable.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le problme est alors le suivant: peut-on  bon droit distinguer plusieurs sortes de vrits? Ne faudra-t-il pas affirmer au contraire qu\'il n\'y a qu\'un seul genre de vrit, en sorte que ce qui n\'est qu\'un peu vrai est en fait compltement faux?</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Une fois que la problmatique du sujet a t identifie, il reste encore  dterminer un plan.</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 1: construire un plan</font>\r\n<p /><br />\r\n<font color=\"#000080\">Objectif 2: rdiger une sous-partie</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<b>Rappel du plan</b></td></tr>\r\n<tr valign=\"top\">\r\n<td><b>I.</b> Dfinition de l\'opinion en fonction des autres rapports  la vrit<br />\r\n    A. L\'opinion n\'est pas le savoir.\r\n<br />\r\n    B. L\'opinion n\'est pas le prjug. \r\n<br />\r\n    C. L\'opinion n\'est pas la foi.\r\n\r\n   <br />\r\n<b>II.</b> L\'opinion n\'est capable d\'aucune vrit et nous dtourne de sa recherche.\r\n<br />\r\n    A. L\'opinion a, en droit, toujours tort.<br />\r\n    B. Si l\'opinion est vraie, ce n\'est que par accident.\r\n<br />\r\n    C. La philosophie doit donc tout  la fois combattre le prjug et dpasser l\'opinion dans la recherche dialectique de la vrit.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<b>Rappel mthodologique</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Pour rdiger une sous-partie, il faut:<br />trouver un argument qui s\'insre dans la dmonstration gnrale,<br />trouver un exemple  mme de l\'illustrer,<br />insrer une rfrence philosophique,<br />conclure et montrer la ncessit de la sous-partie suivante.</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_I202E01','ANS1','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Rdaction de la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Il faut se mfier de ces sujets en apparence simples: il est facile de ne pas en saisir tous les enjeux,voire d\'en mcomprendre le sens!</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le travail effectu a cependant permis de dgager une problmatique  la fois pertinente et traitant la question pose dans sa globalit. <br />\r\n    Nous pourrions la reformuler ainsi: ne faut-il pas dire que, loin d\'tre un chec de la <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a>, le doute est tout  la fois le plus sr moyen pour elle d\'atteindre la <a href=\"javascript:ShowLexique(\'ix082\')\">vrit</a>, et la marque de sa <a href=\"javascript:ShowLexique(\'ix170\')\">sagesse</a>?</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I201E01','QP9','<SCRIPT>ExoInit(20);</SCRIPT>\r\n	<font color=\"#000080\">Le paragraphe suivant permet de conclure la sous-partie I.A. Compltez-le  l\'aide des termes: <i>opinion, prjug, savoir, certitude subjective, preuve, suffisant, insuffisante.</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>Si l\'opinion doit tre distingue du <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"savoir\");</SCRIPT>\r\n        , c\'est que de prime abord et subjectivement, elle ne s\'en distingue pas. Que j\'aie affaire  un savoir vritable, c\'est--dire objectivement <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"suffisant\");</SCRIPT>\r\n          ou  une opinion infonde et objectivement <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"insuffisante\");</SCRIPT>\r\n        , j\'ai en moi la mme <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"certitude subjective\");</SCRIPT>\r\n         de dtenir la vrit. Mais tre subjectivement convaincu de la vrit d\'un jugement, cela suffit-il  le fonder en vrit? Y a-t-il seulement un sens  parler de vrit subjective? En d\'autres termes, ne faut-il pas dire que seul le savoir est capable de vrit, et que l\'<SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"opinion\");</SCRIPT>\r\n         n\'est que source d\'illusions et d\'erreurs? \r\n<br/>\r\n    La question cependant se pose de savoir si nous ne sommes pas, pour le coup, en train de confondre l\'opinion et le <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"prjug\");</SCRIPT>\r\n        . Si nous retenons la distinction opre par Kant dans la <i>Critique de la raison pure</i>, il nous faudra pourtant les sparer: ne peut-on affirmer que l\'opinion,  la diffrence du prjug, sait qu\'elle n\'est pas universellement partage, en sorte qu\'elle serait capable, en reconnaissant ses propres limites, d\'un certain type de vrit, la conviction propre au sujet qui pense que ce qu\'il dit est sans doute vrai, mme s\'il ne peut en apporter la <SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"preuve\");</SCRIPT>\r\n        ?\r\n</td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I201E01','QP5','<SCRIPT>ExoInit(14);</SCRIPT>\r\nVoici une proposition de plan pour une seconde partie. \r\n			<p>\r\n		<font color=\"#000080\">Compltez les pointills  l\'aide des termes: <i>opinion, savoir, prjug, objectivement, subjectivement, en droit, en fait.</i></font></p>\r\n	<p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td><b>II.</b> Si l\'opinion est une conviction subjective qui a conscience de son insuffisance, de quelle vrit est-elle capable? \r\n\r\n<p>\r\n				</p>\r\n    A. Je suis toujours convaincu que c\'est mon opinion qui est la bonne, c\'est--dire que c\'est elle qui est vraie. Or, lorsque je me trompe, je ne le sais pas (sans quoi je me corrigerais de moi-mme): il ne suffit pas d\'tre <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"subjectivement\");</SCRIPT>\r\n         certain de quelque chose pour que cela soit effectivement ou <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"objectivement\");</SCRIPT>\r\n         certain. Pour que l\'opinion devienne rellement certaine, il faudrait qu\'elle puisse prouver ce qu\'elle avance; or, c\'est justement ce qu\'elle ne fait pas (sans quoi il s\'agirait d\'un  <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"savoir\");</SCRIPT>\r\n        ); ce pourquoi on peut dire que l\'opinion a, en droit, toujours tort, puisqu\'elle ne peut jamais apporter la preuve de sa vrit (Bachelard). \r\n<br/>\r\n    B. Que l\'opinion ait toujours tort <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"en droit\");</SCRIPT>\r\n        , cela ne signifie pas qu\'elle soit toujours fausse <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"en fait\");</SCRIPT>\r\n        : il arrive que mon opinion soit effectivement vraie; c\'est prcisment le cas qu\'tudie Platon dans ce qu\'il appelle l\'opinion droite (dans le <i>Mnon</i>). Mais l\'opinion n\'est vraie que par hasard, puisqu\'elle ne peut pas prouver sa vrit. En tant que telle, l\'opinion est un obstacle sur le chemin de la vrit: je crois tre dans le vrai, donc j\'arrte ma recherche, alors que je suis peut-tre dans le faux. \r\n<br/>\r\n    C. On comprend alors de quelle vrit est capable l\'opinion: elle dsigne seulement la certitude subjective d\'avoir raison, et est, en tant que telle, ce dont la philosophie doit nous dfaire. Il ne s\'agit pas seulement de combattre le <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"prjug\");</SCRIPT>\r\n        : il faut aussi, par le cheminement dialectique, dpasser l\' <SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"opinion\");</SCRIPT>\r\n        . Il ne s\'agit pas seulement de prendre au srieux le fait qu\'autrui puisse ne pas penser comme moi; il s\'agit de se demander lequel de nous deux dtient la vrit, et, d\'arguments en rfutations, de cheminer jusqu\'au vrai. \r\n\r\n</td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I201E01','QP4','<SCRIPT>ExoInit(0);</SCRIPT>\r\nVoici les trois sous-parties de la premire grande partie:\r\n<br/>\r\n    A. Diffrenciation de l\'opinion et du savoir\r\n<br/>\r\n    B. Diffrenciation de l\'opinion et du prjug \r\n<br/>\r\n    C. Diffrenciation de l\'opinion et de la foi\r\n<p>\r\n	</p>\r\n	<font color=\"#000080\">Parmi les dveloppements ci-dessous, cochez ceux qui correspondent  la sous-partie I.C.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S1\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			L\'opinion est une certitude subjective qui sait qu\'elle est insuffisante objectivement. Avoir une opinion, c\'est donc porter un jugement dont <i>je</i> ne peux pas apporter la preuve, mais qui pourrait tre prouv plus tard ou par d\'autres que moi.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S2\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			Une opinion, c\'est ce dont <i>je</i> suis convaincu: c\'est ce que je tiens pour vrai, sans pouvoir cependant prouver qu\'il en est bien ainsi une opinion s\'affirme, elle ne se dmontre pas.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S3\",\"3\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			Or, les objets de la croyance religieuse ou foi ne sont pas des objets de savoir: je ne pourrai jamais dmontrer que Dieu existe (ou qu\'il n\'existe pas), ni que l\'me est immortelle. Il faut donc diffrencier l\'opinion, qui porte sur un objet d\'exprience possible, et la foi, qui porte sur des objets qui ne pourront jamais tre connus. Alors que la foi ne recherche pas la vrit, mais la conviction du sujet, l\'opinion quant  elle prtend que ce qu\'elle affirme est vrai, au moins pour moi. Mais cette prtention n\'est-elle pas excessive, puisque l\'opinion n\'apporte pas la preuve de ce qu\'elle affirme (sans quoi, on parlerait de savoir)?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S4\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>L\'opinion quant  elle sait qu\'elle n\'est pas partage par tous: <i>je</i> tiens mon opinion pour vraie, mais je sais qu\'autrui peut penser le contraire. L\'opinion est donc une certitude subjective qui sait qu\'elle est objectivement insuffisante (qu\'elle n\'est pas partage par tous).</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S5\",\"5\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>L\'opinion porte donc sur un objet de connaissance possible: une opinion doit tre susceptible de se changer en savoir: on doit toujours pouvoir dmontrer qu\'elle est vraie ou fausse.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Voici le plan dtaill et ordonn de la sous-partie I.C.:\r\n\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><b>C.</b> Diffrenciation de l\'opinion et de la foi\r\n				<br>\r\n    1) L\'opinion est une certitude subjective qui sait qu\'elle est insuffisante objectivement. Avoir une opinion, c\'est donc porter un jugement dont <i>je</i> ne peux pas apporter la preuve, mais qui pourrait tre prouv plus tard ou par d\'autres que moi\r\n<br>\r\n    2) L\'opinion porte donc sur un objet de connaissance possible: une opinion doit tre susceptible de se changer en savoir: on doit toujours pouvoir dmontrer qu\'elle est vraie ou fausse, mme si on ne le fait pas ou pas encore\r\n<br>\r\n    3) Or, les objets de la croyance religieuse ou foi ne sont pas des objets de savoir: je ne pourrai jamais dmontrer que Dieu existe (ou qu\'il n\'existe pas), ni que l\'me est immortelle. Il faut donc diffrencier l\'opinion, qui porte sur un objet d\'exprience possible, et la foi, qui porte sur des objets qui ne pourront jamais tre connus. Alors que la foi ne recherche pas la vrit, mais la conviction du sujet, l\'opinion quant  elle prtend que ce qu\'elle affirme est vrai, au moins pour moi. Mais cette prtention n\'est-elle pas excessive, puisque l\'opinion n\'apporte pas la preuve de ce qu\'elle affirme (sans quoi, on parlerait de savoir)? \r\n\r\n</td>\r\n</tr>\r\n</table>'),('T_I201E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\nVoici les trois sous-parties de la premire grande partie:\r\n<br/>\r\n    A. Diffrenciation de l\'opinion et du savoir\r\n<br/>\r\n    B. Diffrenciation de l\'opinion et du prjug \r\n<br/>\r\n    C. Diffrenciation de l\'opinion et de la foi\r\n<p>\r\n	</p>\r\n	<font color=\"#000080\">Parmi les dveloppements ci-dessous, cochez ceux qui correspondent  la sous-partie I.B.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S1\",\"1\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			Le savoir est objectivement vrai parce qu\'il peut faire la preuve de sa vrit, contrairement  l\'opinion. L\'opinion est donc une pure certitude subjective; mais parler de vrit subjective, cela a-t-il un sens?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S2\",\"2\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			L\'opinion quant  elle sait qu\'elle n\'est pas partage par tous: <i>je</i> tiens mon opinion pour vraie, mais je sais qu\'autrui peut penser le contraire. L\'opinion est donc une certitude subjective qui sait qu\'elle est objectivement insuffisante (qu\'elle n\'est pas partage par tous).</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S3\",\"3\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			Si l\'opinion est une conviction subjective, elle n\'est pas un simple prjug: dans le prjug, je suis persuad que tous pensent comme moi; je crois donc que le prjug est objectivement vrai (tenu pour vrai par tous) alors que ce n\'est pas le cas.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S4\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>L\'opinion est une certitude subjective qui sait qu\'elle est insuffisante objectivement. Avoir une opinion, c\'est donc porter un jugement dont <i>je</i> ne peux pas apporter la preuve, mais qui pourrait tre prouv plus tard ou par d\'autres que moi.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S5\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>L\'opinion porte donc sur un objet de connaissance possible: une opinion doit tre susceptible de se changer en savoir: on doit toujours pouvoir dmontrer qu\'elle est vraie ou fausse.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S6\",\"6\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>Ce qui spare l\'opinion du prjug, c\'est donc l\'lment du dialogue: en dialoguant avec autrui, je comprends que mon prjug que je croyais partag par tous ne l\'est pas dans les faits. Si je comprends que mon jugement n\'est pas forcment tenu pour vrai par autrui, ce prjug devient une opinion, qui sait qu\'elle n\'est pas universellement valable. Mais mme si l\'opinion est suprieure au prjug (parce qu\'elle a conscience de son insuffisance), peut-on s\'en contenter lorsqu\'on recherche la vrit?\r\n</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Voici le plan dtaill et ordonn de la sous-partie I.B.:</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><b>B.</b> Diffrenciation de l\'opinion et du prjug\r\n				<br>\r\n    1) Si l\'opinion est une conviction subjective, elle n\'est pas un simple prjug: dans le prjug, je suis persuad que tous pensent comme moi; je crois donc que le prjug est objectivement vrai (tenu pour vrai par tous) alors que ce n\'est pas le cas.\r\n<br>\r\n    2) L\'opinion quant  elle sait qu\'elle n\'est pas partage par tous: <i>je</i> tiens mon opinion pour vraie, mais je sais qu\'autrui peut penser le contraire. L\'opinion est donc une certitude subjective qui sait qu\'elle est objectivement insuffisante (qu\'elle n\'est pas partage par tous).\r\n<br>\r\n    3) Ce qui spare l\'opinion du prjug, c\'est donc l\'lment du dialogue: en dialoguant avec autrui, je comprends que mon prjug que je croyais partag par tous ne l\'est pas dans les faits. Si je comprends que mon jugement n\'est pas forcment tenu pour vrai par autrui, ce prjug devient une opinion, qui sait qu\'elle n\'est pas universellement valable. Mais mme si l\'opinion est suprieure au prjug (parce qu\'elle a conscience de son insuffisance), peut-on s\'en contenter lorsqu\'on recherche la vrit?\r\n\r\n</td>\r\n</tr>\r\n</table>'),('T_I201E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\nVoici les trois sous-parties de la premire grande partie:\r\n<br/>\r\n    A. Diffrenciation de l\'opinion et du savoir\r\n<br/>\r\n    B. Diffrenciation de l\'opinion et du prjug \r\n<br/>\r\n    C. Diffrenciation de l\'opinion et de la foi\r\n<p>\r\n	</p>\r\n	<font color=\"#000080\">Parmi les dveloppements ci-dessous, cochez ceux qui correspondent  la sous-partie I.A.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S1\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n		Une opinion, c\'est ce dont <i>je</i> suis convaincu: c\'est ce que je tiens pour vrai, sans pouvoir cependant prouver qu\'il en est bien ainsi une opinion s\'affirme, elle ne se dmontre pas.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S2\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n	Ce qui spare l\'opinion du prjug, c\'est donc l\'lment du dialogue: en dialoguant avec autrui, je comprends que mon prjug que je croyais partag par tous ne l\'est pas dans les faits. Si je comprends que mon jugement n\'est pas forcment tenu pour vrai par autrui, ce prjug devient une opinion, qui sait qu\'elle n\'est pas universellement valable. Mais mme si l\'opinion est suprieure au prjug (parce qu\'elle a conscience de son insuffisance objective), peut-on s\'en contenter lorsqu\'on recherche la vrit?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S3\",\"3\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n	 Le savoir est <i>objectivement vrai</i> parce qu\'il peut faire la preuve de sa vrit, contrairement  l\'opinion. L\'opinion est donc une pure certitude subjective; mais parler de vrit subjective, cela a-t-il un sens?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S4\",\"4\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>On donc peut dfinir l\'opinion comme une <i>conviction subjective</i>, et l\'opposer au savoir, qui est <i>objectivement vrai</i> (tenu pour vrai par tous, et non seulement par moi).</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S5\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>Si l\'opinion est une conviction subjective, elle n\'est pas un simple prjug: dans le prjug, je suis persuad que tous pensent comme moi; je crois donc que le prjug est objectivement vrai (tenu pour vrai par tous) alors que ce n\'est pas le cas.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Voici le plan dtaill et ordonn de la sous-partie I.A:</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><b>A.</b> Diffrenciation de l\'opinion et du savoir\r\n				<br>\r\n    1) Une opinion, c\'est ce dont <i>je</i> suis convaincu: c\'est ce que je tiens pour vrai, sans pouvoir cependant prouver qu\'il en est bien ainsi une opinion s\'affirme, elle ne se dmontre pas.\r\n<br>\r\n    2) On donc peut dfinir l\'opinion comme une <i>conviction subjective</i>, et l\'opposer au savoir, qui est objectivement vrai (tenu pour vrai par tous, et non seulement par moi).\r\n<br>\r\n    3) Le savoir est <i>objectivement vrai</i> parce qu\'il peut faire la preuve de sa vrit, contrairement  l\'opinion. L\'opinion est donc une pure certitude subjective; mais parler de vrit subjective, cela a-t-il un sens?\r\n</td>\r\n</tr>\r\n</table>'),('T_I201E01','QP8','<SCRIPT>ExoInit(0);</SCRIPT>\r\nDans la sous-partie I.A., une rfrence  la doctrine cartsienne semble s\'imposer. Mais comment la rdiger et l\'introduire dans la dissertation? <p>\r\n	</p>\r\n	<font color=\"#000080\">Choisissez la proposition qui vous parat la plus pertinente.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Je suis toujours convaincu, au moment o je l\'nonce, que mon opinion est vraie. Comment alors la distinguer d\'un savoir vritable? Faudra-t-il prendre une  une toutes nos certitudes pour vrifier si elles sont effectivement fondes? Dans le <i>Discours de la mthode</i>, Descartes nous propose une solution tout  la fois plus simple et plus radicale: il nous faut jouer  un jeu, celui du doute hyperbolique, qui nous fera considrer comme faux tout ce dont nous avons la moindre raison de douter, pour voir si un seul de nos jugements rsiste  ce doute mthodique.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Selon Descartes en effet, la plupart de mes opinions sont vraies; il suffit, pour s\'assurer de leur vrit, de constater qu\'autrui les partage. Nous ne pouvons pas tous nous tromper en mme temps: ce sur quoi tous les sujets s\'accordent est donc ncessairement vrai.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> C\'est bien le problme que soulve Descartes au dbut du <i>Discours de la mthode</i>: comme je suis subjectivement convaincu de la validit de mon opinion, je ne peux jamais la distinguer d\'un savoir. C\'est l, selon lui, le danger de l\'opinion: elle n\'est pas ce qu\'elle prtend tre, elle se fait passer pour ce qu\'elle n\'est pas.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> expose assez fidlement la doctrine cartsienne du doute hyperbolique... Mais quel est le rapport avec ce qu\'il s\'agit de dmontrer dans cette sous-partie?</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Quant  la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, elle fait un contresens complet sur la thse soutenue par Descartes.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est en revanche assez pertinente: elle utilise la rfrence faite  Descartes pour montrer que si l\'opinion doit <i>en soi</i> tre distingue du savoir, cette distinction n\'est jamais aise  faire pour moi. C\'est justement pour cela qu\'il faut se dfier de l\'opinion: incapable de prouver ce qu\'elle avance, elle tend cependant  se faire passer  mes propres yeux pour ce qu\'elle n\'est pas, un savoir.</td>\r\n</tr>\r\n</table>'),('T_I201E01','QP7','<SCRIPT>ExoInit(0);</SCRIPT>\r\nVoici le dbut de la sous-partie I.A.<p>\r\n	</p>\r\n    \r\n    A. Une opinion, c\'est ce dont <i>je</i> suis convaincu: c\'est ce que je tiens pour vrai, sans pouvoir cependant prouver qu\'il en est bien ainsi une opinion s\'affirme, elle ne se dmontre pas. En cela, elle s\'oppose au savoir, qui est certain et universellement valable parce qu\'il peut prouver ce qu\'il avance. Le propre de l\'opinion, c\'est donc de ne pas tre un savoir, mais de prtendre pourtant tre vraie, parce que celui qui la soutient est toujours convaincu de sa vrit. Le problme alors, ainsi que le soulignait Descartes dans le dbut du <i>Discours de la mthode</i>, c\'est que je puis toujours prendre pour un savoir ce qui n\'est en fait qu\'une opinion.  \r\n <p>\r\n		<font color=\"#000080\">Quel exemple vous semble le plus appropri pour illustrer cette sous-partie?\r\n</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Ainsi, lorsque j\'affirme que la terre tourne autour du soleil, je crois noncer un savoir certain et reconnu par tous. Mais je serais bien incapable de produire les calculs qui en apportent la preuve: je considre cette proposition comme tant vraie uniquement parce qu\'on me l\'a dit, en sorte que je n\'ai finalement ici affaire qu\' une opinion.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Par exemple,je peux croire que Dieu existe et mme en tre convaincu; mais comme je ne pourrai jamais le prouver, ce prtendu savoir n\'est en fait qu\'une opinion.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Il est certain, par exemple, que les opinions politiques qui sont  prsent les miennes ont t influences par mon ducation et mon origine sociale: je suis persuad que cela est vrai, alors que ce n\'est justement qu\'une opinion.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>L\'exemple de la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> n\'illustre en rien l\'argument dont il tait question; de plus, elle est incohrente: je sais trs bien que mes opinions politiques ne sont pas des savoirs, et qu\'elles ne sont pas partages par tous; or, ce qu\'il s\'agissait d\'illustrer, c\'est que nous prenons pour un savoir ce qui n\'est en ralit qu\'opinion.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, elle, confond opinion et foi, alors que le plan gnral de la dissertation avait pris soin de les distinguer.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est recevable car elle montre le cur du problme. Il est <i>en soi</i> vrai que la terre tourne autour du soleil; mais si je ne suis pas capable de prouver cette proposition, ni mme d\'expliquer quels sont les calculs qui permettent de l\'affirmer, cette proposition ne sera <i>pour moi</i> qu\'une opinion.</td>\r\n</tr>\r\n</table>'),('T_I201E01','QP6','<SCRIPT>ExoInit(0);</SCRIPT>\r\nQuel argument cohrent peut soutenir la sous-partie I.A (l\'opinion n\'est pas le savoir)?\r\n<p>\r\n		<font color=\"#000080\">Choisissez la proposition qui vous parat la plus pertinente.\r\n</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Le savoir est certain et universellement valable parce qu\'il peut prouver ce qu\'il avance; c\'est justement ce que ne fait pas l\'opinion, qui affirme sans rien dmontrer.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Chacun est libre de son opinion, et toutes les opinions se valent, tant qu\'on n\'essaye pas de les imposer aux autres.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Le savoir est partag par tous; l\'opinion ne vaut que pour moi; et si l\'opinion est toujours personnelle, elle n\'est donc pas un savoir.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est  viter absolument: d\'abord, ce n\'est pas un argument, mais une affirmation premptoire et trs douteuse; ensuite, elle ne dmontre en rien la thse qu\'il s\'agissait de soutenir.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est trop rapide, puisqu\'elle n\'explique pas pourquoi un savoir est en droit universellement valable.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>C\'est ce que montre la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>: un savoir acquiert sa validit par la dmonstration qu\'il produit.</td>\r\n</tr>\r\n</table>'),('T_I201E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Quelles seront les grandes parties du plan? </font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Il y aura deux grandes parties: la premire dfinira l\'opinion en l\'opposant aux autres modes de rapport  la vrit; la seconde montrera qu\'une opinion n\'est pas, en droit, capable de vrit.      </td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Il y aura trois grandes parties: la premire dfinira ce qu\'il faut entendre par vrit頻, la seconde analysera la nature de l\'opinion, et la troisime montrera de quel type de vrit l\'opinion est capable.     </td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Il y aura deux grandes parties: la premire montrera que la seule vrit dont l\'opinion est capable, c\'est la conviction subjective; la seconde montrera qu\'il ne suffit pas d\'tre subjectivement convaincu de quelque chose pour que cela soit objectivement vrai.      </td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est  viter absolument: il ne s\'agit pas, dans un plan, d\'analyser un  un les termes du sujet, pour ne traiter la question pose qu\'en dernire partie.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font>, quant  elle, n\'est pas fausse, mais va trop vite en besogne pour traiter le sujet dans toute son ampleur.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td> La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> semble prfrable: il est souvent clairant de commencer par dfinir le concept trait en l\'opposant  d\'autres, pour en comprendre la spcificit.</td>\r\n</tr>\r\n</table>'),('T_I201E01','ANS2','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Rdaction de la sous-partie I.A.</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><b>A.</b> Diffrenciation de l\'opinion et du savoir\r\n<p>\r\n</p>\r\n    Une <a href=\"javascript:ShowLexique(\'ix060\')\">opinion</a>, c\'est ce dont <i>je</i> suis convaincu: c\'est ce que je tiens pour vrai, sans pouvoir cependant prouver qu\'il en est bien ainsi. C\'est le savoir qui est certain et universellement valable, et cela parce qu\'il peut prouver ce qu\'il avance; or, c\'est justement ce que ne fait pas l\'opinion, qui affirme sans rien dmontrer. On peut donc dfinir l\'opinion comme une <i>conviction subjective</i>, et l\'opposer au savoir, qui est <i>objectivement vrai</i> (tenu pour vrai par tous, et non seulement par moi). \r\n<br />\r\n    Mais cette distinction ne va pas de soi, et c\'est bien le problme que soulve <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> au dbut du <i>Discours de la mthode</i>: comme je suis subjectivement convaincu de la validit de mon opinion, je ne peux jamais la distinguer d\'un savoir: du point de vue subjectif, l\'opinion et le savoir ne se diffrencient justement pas. Ainsi, lorsque j\'affirme que la terre tourne autour du soleil, je crois noncer un savoir certain et reconnu par tous. Mais je serais bien incapable de produire les calculs qui en apportent la preuve: je considre cette proposition comme tant vraie uniquement parce qu\'on me l\'a dit, en sorte que je n\'ai finalement ici affaire qu\' une opinion. C\'est cela, prcisment, qui constitue pour Descartes le danger de l\'opinion: elle n\'est pas ce qu\'elle prtend tre, elle se fait passer pour ce qu\'elle n\'est pas. \r\n<br />\r\n    Si donc l\'opinion doit tre distingue du savoir, c\'est que de prime abord et subjectivement, elle ne s\'en distingue pas. Que j\'aie affaire  un savoir vritable et objectivement suffisant ou  une opinion infonde et objectivement insuffisante, j\'ai en moi la mme certitude subjective de dtenir la <a href=\"javascript:ShowLexique(\'ix082\')\">vrit</a>. Mais tre subjectivement convaincu de la vrit d\'un jugement, cela suffit-il  le fonder en vrit? Y a-t-il seulement un sens  parler de vrit subjective? En d\'autres termes, ne faut-il pas dire que seul le savoir est capable de vrit, et que l\'opinion n\'est que source d\'<a href=\"javascript:ShowLexique(\'ix038\')\">illusions</a> et d\'<a href=\"javascript:ShowLexique(\'ix027\')\">erreur</a>s? \r\n<br />\r\n    Ne sommes-nous pas, pour le coup, en train de confondre l\'opinion et le prjug? Si nous retenons la distinction opre par Kant dans la <i>Critique de la raison pure</i>, il nous faudra pourtant les sparer: ne peut-on affirmer que l\'opinion,  la diffrence du prjug, sait qu\'elle n\'est pas universellement partage, en sorte qu\'elle serait capable, en reconnaissant ses propres limites, d\'un certain type de vrit, la <a href=\"javascript:ShowLexique(\'ix087\')\">conviction</a> propre au <a href=\"javascript:ShowLexique(\'ix176\')\">sujet</a> qui pense que ce qu\'il dit est sans doute vrai, mme s\'il ne peut en apporter la preuve?\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I108E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Lisez le sujet ci-dessous puis traitez les deux objectifs proposs. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>En quel sens peut-on dire que l\'homme n\'est pas un tre naturel?</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 1: dgager une problmatique</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Pour dgager une problmatique, vous pouvez passer par les tapes suivantes: \r\n<br /> analyser la polysmie des termes et dterminer le (ou les) sens qui convien(nen)t pour le sujet;\r\n<br /> dgager les prsupposs du sujet; \r\n<br /> dgager un paradoxe, une tension ou une opposition qui vous permettra de structurer la dissertation;\r\n<br /> reprer les thmes du programme qui sont concerns par le sujet.</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 2: insrer un exemple, une rfrence ou une citation</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Il s\'agit bien, en dissertation, d\'exposer une thse et de la soutenir par des arguments. Mais ces arguments eux-mmes doivent, pour bien faire, tre tays par des rfrences et illustrs par des exemples. Cet exercice a pour but de vous entraner  choisir le bon exemple ou la rfrence pertinente, et  les insrer correctement dans votre devoir. </td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_I201E01','ANS1','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Proposition de plan</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><b>I.</b> Dfinition de l\'<a href=\"javascript:ShowLexique(\'ix060\')\">opinion</a> en fonction des autres rapports  la vrit\r\n<br />\r\n    A. L\'opinion n\'est pas le savoir (<i>cf.</i><a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> et le <a href=\"javascript:ShowLexique(\'ix116\')\">doute mthodique</a>)\r\n<br />\r\n    B. L\'opinion n\'est pas le prjug (<i>cf.</i><a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a>, <i>Critique de la raison pure</i>)\r\n<br />\r\n    C. L\'opinion n\'est pas la foi (<i>cf.</i> Kant, <i>Critique de la raison pure</i>)\r\n<p>\r\n</p>\r\n<b>II.</b> L\'opinion n\'est capable d\'aucune <a href=\"javascript:ShowLexique(\'ix082\')\">vrit</a> et nous dtourne de sa recherche.\r\n<br />\r\n    A. L\'opinion a, en droit, toujours tort (<i>cf.</i>Bachelard, <i>La Formation de l\'esprit scientifique</i>).\r\n<br />\r\n    B. Si l\'opinion est vraie, ce n\'est que par <a href=\"javascript:ShowLexique(\'ix002\')\">accident</a> (<i>cf.</i><a href=\"javascript:ShowLexique(\'ix160\')\">Platon</a>, <i>Mnon</i>).\r\n<br />\r\n    C. La philosophie doit donc tout  la fois combattre le prjug (<i>cf.</i>Descartes, <i>Discours de la mthode</i>) et dpasser l\'opinion dans la recherche <a href=\"javascript:ShowLexique(\'ix112\')\">dialectique</a> de la <a href=\"javascript:ShowLexique(\'ix082\')\">vrit</a> (<i>cf.</i>Platon).\r\n\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I108E01','QP8','<SCRIPT>ExoInit(12);</SCRIPT>\r\n	<font color=\"#000080\">Compltez le paragraphe suivant  l\'aide des termes: <i>cit, nature, remplace, animal, communaut, instincts, institutions.</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>Parce qu\'il vit en <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"communaut\");</SCRIPT>\r\n        , l\'homme n\'est pas ou plus un tre naturel. Alors que l\'animal obit aux lois de la <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"nature\");</SCRIPT>\r\n         qui commandent son comportement  travers les <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"instincts\");</SCRIPT>\r\n        , l\'homme se plie  une lgalit qui n\'est plus naturelle, mais institue par lui: les lois de la <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"cit\");</SCRIPT>\r\n        . C\'est du moins ce qu\'affirme <a href=\"javascript:ShowLexique(\'ix093\')\">Aristote</a> dans les <i>Politiques</i>: l\'homme est par nature un animal politique, et celui qui est hors de la cit, naturellement bien sr, et non par le hasard des circonstances, est soit  un animal dgrad, soit un tre surhumain. Entendons par l qu\'il est dans la nature de l\'homme... de quitter la nature, prcisment! En d\'autres termes, il est dans la nature de l\'homme de ne pas tre un tre naturel, et notamment en vivant au sein d\'une communaut politique. Dans la cit en effet, ce n\'est pas la loi de la nature qui prvaut, mais la loi dicte et institue par les hommes eux-mmes. Ainsi, l\'homme qui se marie s\'engage devant la loi de sa cit, qui lui dicte les devoirs qu\'il a envers sa femme et ses enfants: ce n\'est pas la nature ou l\'instinct de reproduction qui parlent ici, c\'est la communaut politique et la faon dont elle institue les modalits de la vie en commun. La cit est pour l\'homme comme une seconde nature, si l\'on comprend que cette nature ne se superpose pas, mais <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"remplace\");</SCRIPT>\r\n         bel et bien la premire: parce qu\'il vit sous des <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"institutions\");</SCRIPT>\r\n         politiques, l\'homme n\'est justement plus un <SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"animal\");</SCRIPT>\r\n        . </td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I108E01','QP3','<SCRIPT>ExoInit(21);</SCRIPT>\r\nLa question pose recle une tension que votre problmatique doit expliciter. Le paragraphe suivant nomme cette tension et dveloppe la problmatique.\r\n<p>\r\n		<font color=\"#000080\">Choisissez entre chaque alternative entre crochets, puis recopiez la proposition que vous jugez bonne.</font></p>\r\n	<p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>Il serait absurde de prtendre que l\'homme [est / n\'est pas] <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"n\'est pas\");</SCRIPT>\r\n         un tre de nature: comme tout ce qui est, il est soumis aux lois de la physique, et, comme tout ce qui vit, aux lois de la biologie. De ce point de vue il [constitue / ne saurait constituer] <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"ne saurait constituer\");</SCRIPT>\r\n        , selon la formule de Spinoza, un empire dans un empire: il a les besoins de tous les tres [de culture / naturels] <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"tres naturels\");</SCRIPT>\r\n        , et connat comme eux le cycle qui va de la naissance  la mort. Mais une fois que l\'on a dit cela, a-t-on seulement expliqu ce qui fait la spcificit de l\'tre humain? Hormis les rflexes vitaux, tout ce que nous faisons, nous l\'avons appris: tout ce qui nous spare du nouveau-n que nous tions relve de la [nature / culture] <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"culture\");</SCRIPT>\r\n        , et non de la [nature / culture] <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"nature\");</SCRIPT>\r\n        . Peut-on alors seulement dire que l\'homme est un tre naturel? [Oui / Non] <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"Non\");</SCRIPT>\r\n        , si l\'on comprend que ce qui fait la spcificit de l\'tre humain, c\'est justement cette absence de [culture / nature] <SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"nature\");</SCRIPT>\r\n        : l\'homme [est / n\'est pas] <SCRIPT>ExoInput(\"text\",\"H8\",\"\",\"n\'est pas\");</SCRIPT>\r\n         ce que la nature lui a donn, il [est / n\'est pas] <SCRIPT>ExoInput(\"text\",\"H9\",\"\",\"est\");</SCRIPT>\r\n         le produit de sa propre culture. </td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I108E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Quel est le sens de chaque mot? Cochez les bonnes rponses.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S1\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			Le sens veut dire ici la signification.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S2\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			 Le sens veut dire ici la direction.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S3\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			L\'homme signifie ici l\'espce humaine, par opposition  d\'autres espces biologiques.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S4\",\"4\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			L\'homme signifie ici l\'tre humain, c\'est--dire ce qui caractrise l\'humanit de l\'homme.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S5\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			Ce qui est naturel, c\'est ici ce qui n\'est pas artificiel.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S6\",\"6\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			Ce qui est naturel, c\'est ici ce qui s\'oppose au culturel.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Se demander si l\'homme en tant qu\'espce biologique est ou non un tre naturel est une question absurde. Pour reprendre l\'expression de Spinoza, l\'homme n\'est pas un empire dans un empire, il ne fait pas exception: il est soumis, au mme titre que tout vivant, aux lois de la biologie. Parler de gntique ici, c\'est donc faire un hors sujet.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td> Il s\'agit bien plutt de savoir si, oui ou non, le naturel suffit  expliquer ce qu\'est l\'homme dans son humanit.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Ayant cart les gros contresens, on peut alors,  l\'aide de l\'analyse des termes du sujet, rcrire la question pose en l\'explicitant: y a-t-il un sens  prtendre que l\'tre humain n\'est pas un tre de nature, mais un tre de culture? </td>\r\n</tr>\r\n</table>'),('T_I108E01','QP6','<SCRIPT>ExoInit(0);</SCRIPT>\r\nVous dsirez appuyer par une citation la rfrence faite  Aristote (voir question prparatoire 5).<p>\r\n	</p>\r\n	<font color=\"#000080\">Choisissez la proposition qui vous parat la plus pertinente.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font>L\'homme est par nature un animal politique, et celui qui est hors de la cit, naturellement bien sr, et non par le hasard des circonstances, est soit  un animal dgrad, soit un tre surhumain.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font>La cit permet une fois qu\'elle existe le bien vivre.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font>La cit n\'est pas une simple communaut de liens tablie en vue d\'empcher les injustices rciproques et de favoriser les changes.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Ces trois citations sont toutes extraites des <i>Politiques</i> d\'Aristote, mais seule la proposition <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> est pertinente pour notre problme.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Pour bien la comprendre, il faut remarquer le paradoxe: il est dans la nature mme de l\'homme... de quitter la nature! Tout naturellement, l\'homme vit en communaut, et non pas isolment; ou bien, s\'il est isol, c\'est par un concours de circonstances (par accident), et non par essence. Or, s\'il vit en communaut, l\'homme ne vit plus dans la nature: les lois auxquelles il obit ne sont plus naturelles, elles sont politiques. Alors que l\'animal obit  son instinct, l\'homme obit aux lois qu\'il a lui-mme institues: la cit est pour l\'homme une seconde nature, c\'est--dire qu\'elle a remplac la nature elle-mme. </td>\r\n</tr>\r\n</table>'),('T_I108E01','QP7','<SCRIPT>ExoInit(0);</SCRIPT>\r\nIllustrer votre propos (l\'homme, parce qu\'il vit dans une communaut politique, n\'est pas ou plus un tre naturel) par un exemple. \r\n<p>\r\n	</p>\r\n	<font color=\"#000080\">Choisissez la proposition qui vous parat la plus pertinente.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Alors que l\'animal fait ce qu\'il veut, l\'homme doit se plier aux lois de la communaut. Par exemple, je voudrais rencontrer mes amis et me divertir, mais je suis oblig de prparer l\'preuve de philosophie pour russir mon examen.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> La libert de l\'homme s\'arrte l o commence celle des autres: la cit dlimite ce que je peux et ne peux pas faire. Par exemple, je ne dois pas attenter  la vie ou aux biens d\'autrui; sans quoi, mon acte tombera sous le coup de la loi et je serai puni.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Ainsi, l\'homme qui se marie s\'engage devant la loi de sa cit, qui lui dicte les devoirs qu\'il a envers sa femme et ses enfants: ce n\'est pas la nature ou l\'instinct de reproduction qui parlent ici, c\'est la communaut politique et la faon dont elle institue les modalits de la vie en commun.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> fait un contresens sur la libert; de plus, cet exemple n\'illustre en rien l\'argument dont il tait question; enfin, il faut se mfier de ces clins d\'il mettant l\'lve lui-mme en scne, et qui peuvent irriter le correcteur.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> n\'a aucun rapport avec ce qu\'il s\'agissait de dmontrer, et affirme premptoirement quelque chose de trs douteux...</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> en revanche, est pertinente: elle illustre le fait que dans chacun des actes de sa vie, l\'homme s\'engage face  la communaut dont il est membre et se plie aux lois qui la rgissent.\r\n </td>\r\n</tr>\r\n</table>'),('T_I108E01','QP4','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Choisissez les thmes du programme qui peuvent tre retenus pour traiter le sujet.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> le langage, le dsir, la religion, l\'exprience, le vivant, le bonheur</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> le langage, la culture, la technique, le vivant, le travail, la socit et l\'tat</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> la conscience, le langage, la raison, le vivant, la justice, la libert</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Comme il est question de l\'homme dans chacun des thmes du programme, tous pourraient en droit tre retenus... Mais il ne saurait tre question de parler de tout!</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>En ce sens, la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> semble prfrable: il faudra bien sr s\'intresser au vivant, pour montrer  quel titre l\'homme peut tre compris comme un tre naturel. \r\n<br>\r\n    Mais que ce soit par le langage, par la technique, par le travail, et par tout ce qui constitue la culture, l\'homme se spare radicalement de ce donn naturel: d\'une part, il transforme la nature en lui par l\'ducation, la discipline des instincts, l\'apprentissage d\'un langage qui l\'ouvre  la pense; et d\'autre part, il transforme la nature autour de lui par le travail et la technique. \r\n<br>\r\n    Enfin, en vivant en communaut politique, l\'homme ne se soumet plus seulement aux lois de la nature: il obit aux lois de la cit, c\'est--dire  des lois de culture. </td>\r\n</tr>\r\n</table>'),('T_I108E01','QP5','<SCRIPT>ExoInit(0);</SCRIPT>\r\nVous cherchez  tayer l\'argument suivant par une rfrence: l\'homme, parce qu\'il vit dans une communaut politique, n\'est pas ou plus un tre naturel. \r\n<p>\r\n	</p>\r\n	<font color=\"#000080\">Choisissez la proposition qui vous parat la plus pertinente.\r\n</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Selon Hobbes, l\'homme est par nature un tre de dsir; il est m par le dsir de pouvoir et cherche avant tout  dominer autrui pour le contraindre  s\'avouer infrieur.  l\'tat de nature, c\'est donc la guerre de tous contre tous.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Selon Platon dans la <i>Rpublique</i>, la cit doit avant tout faire rgner la justice et veiller au bien commun. Or, dans le cas d\'un rgime dmocratique, le peuple se laisse influencer par les orateurs habiles que sont les sophistes: c\'est alors l\'essence mme de la cit qui est pervertie, puisqu\'elle ne sert plus que le bien de quelques-uns qui orientent les dcisions populaires selon leurs intrts, et non le bien gnral.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Selon Aristote dans les <i>Politiques</i>, l\'homme est par nature un tre politique: contrairement  l\'animal, qui ne fait qu\'obir aux lois de la nature, l\'homme obit  une lgalit suprieure dont il a lui-mme dcid, c\'est--dire aux lois de la cit.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> n\'a rien  voir avec l\'argument qu\'il s\'agissait de soutenir!</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> serait pertinente, si elle tait complte: il aurait fallu ajouter que le but de l\'tat, c\'est justement de faire cesser l\'tat de nature, c\'est--dire de forcer l\'homme  ne plus assouvir sa soif naturelle de domination.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est en revanche admissible: en tant que membre d\'une communaut politique, l\'homme n\'appartient plus  la nature, il n\'obit plus aux lois naturelles, mais  des lois culturelles et institues destines  rgir la vie en commun.</td>\r\n</tr>\r\n</table>'),('T_I108E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Quels sont les prsupposs du sujet?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Le sujet prsuppose que l\'homme est un tre naturel, mais qu\'en un certain sens, on peut dire qu\'il n\'en est pas un.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Le sujet prsuppose que l\'homme n\'est pas un tre de nature, et ce en plusieurs sens.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Le sujet prsuppose qu\'il n\'y a aucun sens  prtendre que l\'homme n\'est pas un tre de nature.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est un contresens sur le sujet.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> dit tout et son contraire, alors qu\'il faut choisir.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>En fait, seule la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est exacte: non seulement le sujet pose d\'emble que l\'homme n\'est pas un tre naturel, mais en plus, il sous-entend qu\'il n\'est pas un tre de nature en plusieurs sens. \r\n<br>\r\n    On comprend alors mieux ce qui nous est demand: quelles sont les raisons pour lesquelles l\'homme ne peut pas tre rsum  ce qui, en lui, vient de la nature?</td>\r\n</tr>\r\n</table>'),('T_I108E01','ANS1','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Rdaction de la problmatique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>Il s\'agit de savoir si l\'on peut, ou non, parler de nature humaine. D\'une part, l\'homme est comme tout vivant un tre de <a href=\"javascript:ShowLexique(\'ix056\')\">nature</a>; cependant, tout ce qui en lui appartient  l\'<a href=\"javascript:ShowLexique(\'ix133\')\">humanit</a> ne provient pas de la nature, mais de l\'ducation et de la <a href=\"javascript:ShowLexique(\'ix109\')\">culture</a>. La dissertation aura alors pour objet de montrer qu\'il est impossible  plus d\'un titre de faire de l\'homme un tre naturel.       </td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I108E01','ANS2','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La question prparatoire 8 montre ce que pourrait tre le rsultat final du travail entrepris.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'argument choisi aurait cependant pu tre soutenu et illustr d\'une autre faon: par exemple avec la thse de <a href=\"javascript:ShowLexique(\'ix132\')\">Hobbes</a>, selon laquelle le but de la communaut <a href=\"javascript:ShowLexique(\'ix161\')\">politique</a> est justement de faire cesser l\'<a href=\"javascript:ShowLexique(\'ix030\')\">tat de nature</a>. \r\n<br />\r\n    On aurait pu tout aussi bien songer  <a href=\"javascript:ShowLexique(\'ix169\')\">Rousseau</a>: toute communaut politique, quelle qu\'elle soit, est le fruit d\'un contrat, explicite ou implicite, que passent entre eux ses membres; c\'est dire qu\'elle n\'a plus rien de <a href=\"javascript:ShowLexique(\'ix056\')\">naturel</a>!</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I107E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Lisez le texte d\'tude ci-dessous puis traitez les deux objectifs proposs. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table>\r\n<tr>\r\n<td>La religion, qui est fonde simplement sur la thologie, ne saurait contenir quelque chose de moral. On n\'y aura d\'autres sentiments que celui de la crainte, d\'une part, et l\'espoir de la rcompense de l\'autre, ce qui ne produira qu\'un culte superstitieux. Il faut donc que la moralit prcde et que la thologie la suive, et c\'est l ce qui s\'appelle la religion. \r\nLa loi considre en nous s\'appelle la conscience. La conscience est proprement l\'application de nos actions  cette loi. Les reproches de la conscience resteront sans effet, si on ne les considre pas comme les reprsentants de Dieu, dont le sige est bien lev au-dessus de nous, mais qui a aussi tabli en nous son tribunal. Mais d\'un autre ct, quand la religion ne se joint pas  la conscience morale, elle est aussi sans effet. Comme on l\'a dj dit, la religion, sans la conscience morale, est un culte superstitieux. On pense servir Dieu en le louant, par exemple, en clbrant sa puissance, sa sagesse, sans songer  remplir les lois divines, sans mme connatre cette sagesse et cette puissance et sans les tudier. On cherche dans ces louanges comme un narcotique pour sa conscience, ou comme un oreiller sur lequel on espre reposer tranquillement.\r\n</td>\r\n</tr>\r\n<tr>\r\n<td align=\"left\"><font size=\"-1\">Kant</font></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 1: rdiger une introduction</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'introduction d\'un commentaire de texte comporte quatre parties: \r\n<br /> dire clairement ce que l\'auteur veut dmontrer et nommer sa thse; \r\n<br /> reproduire le cheminement logique du texte; \r\n<br /> exposer, s\'il y a lieu, les rfrences explicites ou implicites du texte et montrer vers quelle problmatique plus gnrale il fait signe;\r\n<br /> dgager cette problmatique, qui sera approfondie dans la partie consacre  l\'intrt philosophique du texte.\r\n\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 2: dgager l\'intrt philosophique</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nTout d\'abord, le candidat est libre de dgager l\'intrt philosophique du texte au fur et  mesure de son commentaire ou dans une partie distincte. Rappelons cependant que la premire solution, si elle est plus lgante, est aussi bien plus ardue: c\'est pourquoi il est gnralement prfrable d\'opter pour un traitement distinct.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nEnsuite, il est clair qu\'on ne vous demande pas votre avis sur le texte: il s\'agit bien plutt de vrifier votre capacit  intgrer sa problmatique dans un contexte plus large, en la prolongeant ou en la mettant en relation avec d\'autres doctrines philosophiques.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nPour rdiger cette partie, on peut passer par les tapes suivantes: \r\n<br /> identification du problme pos par le texte; \r\n<br /> dveloppement dans lequel vous vous opposez  la thse soutenue par l\'auteur ou dans lequel vous la prolongez par des rfrences  d\'autres doctrines; \r\n<br /> rdaction d\'une introduction qui s\'appuie sur le commentaire et d\'une conclusion qui montre en quoi votre commentaire est enrichi par le nouvel clairage que vous avez apport sur le texte.</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_I107E01','QP7','<SCRIPT>ExoInit(10);</SCRIPT>\r\nPour dgager l\'intrt philodophique de ce texte, il faut identifier clairement les thses auxquelles Kant s\'oppose, mais aussi celles qui peuvent entrer en contradiction avec lui.<p>\r\n		<font color=\"#000080\">Compltez l\'annonce de plan suivante avec les termes: <i>thologie, raison, morale, dogmatique, sceptique, Leibniz, Pascal, Dieu.</i></font></p>\r\n	<p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td><b>I.</b> Identification des thses auxquelles Kant s\'oppose: l\'abus dogmatique et l\'abus sceptique. \r\n<br/>\r\n    A. L\'abus <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"dogmatique\");</SCRIPT>\r\n        : quand la raison humaine prtend prouver l\'existence de Dieu (Descartes, <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"Leibniz\");</SCRIPT>\r\n        )\r\n<br/>\r\n    B. Rfutation des preuves de l\'existence de Dieu: la connaissance suppose toujours une intuition sensible mise en forme par un concept. Or, Dieu ne peut pas tre l\'objet d\'une perception sensible; je ne pourrai donc jamais le connatre, et jamais prouver en raison qu\'il existe. \r\n<br/>\r\n    C. L\'abus <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"sceptique\");</SCRIPT>\r\n        : quand la raison prtend pouvoir rduire la religion  la simple superstition (Hume)\r\n<br/>\r\n    D. Rfutation de l\'excs sceptique: la religion des prtres est bel et bien une superstition, mais ce n\'est pas la religion vritable; on n\'honore pas Dieu par des cultes, des rites ou des prires, mais par une vie morale et juste. La seule religion vritablement religieuse n\'est pas fonde sur la <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"thologie\");</SCRIPT>\r\n        , mais sur la <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"morale\");</SCRIPT>\r\n        . \r\n<p>\r\n				</p>\r\n				<b>II.</b> Identification des thses qui pourraient rentrer en contradiction avec le texte de Kant\r\n<br/>\r\n    A. Contrairement  Descartes, Kant ne prtend pas prouver en raison l\'existence de Dieu; mais il entend bien ramener la religion dans les limites de la raison. \r\n<br/>\r\n    B. Ici encore, la religion se dfinit par rapport  la <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"raison\");</SCRIPT>\r\n        : mais n\'est-ce pas ramener la religion  ce qu\'elle n\'est pas, et ainsi se priver de la comprendre? La religion ne se fonde pas en raison, mais sur l\'intuition du cur (<SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"Pascal\");</SCRIPT>\r\n        ).\r\n<br/>\r\n    C. Pour Kant, <SCRIPT>ExoInput(\"text\",\"H8\",\"\",\"Dieu\");</SCRIPT>\r\n         ne semble devoir exister que comme garant de la justice: il faut que le bonheur soit proportionnel  la moralit; or, ce n\'est pas le cas sur Terre; il faut donc esprer qu\'il existe un Dieu qui rcompensera le juste et chtiera le pcheur. Mais peut-on rduire ainsi le religieux  l\'thique? La religion n\'a pas pour but de dfendre les intrts de la morale (Kierkegaard).\r\n</td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I107E01','QP4','<SCRIPT>ExoInit(12);</SCRIPT>\r\nLe texte suivant annonce la problmatique de la partie consacre  l\'intrt philosophique.\r\n			<p>\r\n	</p>\r\n	<font color=\"#000080\">Compltez-le  l\'aide des termes: <i>cur, superstition, devoir moral, dogmatiques, raison, Marx, Hume, Pascal.</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>Dans ce texte, Kant s\'oppose donc autant aux sceptiques comme <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"Hume\");</SCRIPT>\r\n        , qui font de la religion une pure et simple superstition, qu\'aux <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"dogmatiques\");</SCRIPT>\r\n         comme Leibniz qui, en dfinitive, veulent fonder le commandement moral sur la volont de Dieu. La religion n\'est un opium du peuple (pour reprendre l\'expression de <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"Marx\");</SCRIPT>\r\n        ) que lorsqu\'elle n\'est fonde que par la thologie, mais pas si elle se fonde sur la moralit. Deux questions se posent alors: d\'une part, en quoi et comment la moralit peut-elle prtendre fonder la religion? Cette question conduira  montrer comment, pour Kant, la ncessit pour nous de faire notre <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"devoir\");</SCRIPT>\r\n         nous amne ncessairement  esprer qu\'il existe un Dieu. D\'autre part, cette religion, qui prtend chapper  la <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"superstition\");</SCRIPT>\r\n        , est-elle cependant encore  proprement parler religieuse? Il nous faudra ici faire mention de la critique de <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"Pascal\");</SCRIPT>\r\n         envers Descartes, mais qui pourrait aussi s\'appliquer  Kant: vouloir fonder la religion sur la <SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"raison\");</SCRIPT>\r\n        , et non sur le <SCRIPT>ExoInput(\"text\",\"H8\",\"\",\"c?ur|coeur\");</SCRIPT>\r\n        , n\'est-ce pas <i>dtruire</i> l\'essence mme du religieux?</td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I107E01','QP8','<SCRIPT>ExoInit(0);</SCRIPT>\r\nPour introduire la partie consacre  l\'intrt philosophique, il faut rcapituler brivement la thse du texte, dgager le problme qu\'il souligne et montrer comment ce problme s\'insre dans une tradition philosophique. \r\n<p>\r\n		<font color=\"#000080\">Choisissez l\'introduction qui vous parat prfrable.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Religion et morale doivent tre distingues sans tre spares: si la religion n\'est pas la morale, la morale sans la religion est impuissante et la religion, si elle n\'est pas fonde par la morale, n\'est que superstition. Ceci ne va pas sans poser problme: comment et pourquoi la morale pourrait-elle fonder la religion, et la fonder autrement? En faisant de la religion un pur postulat de la raison pratique, Kant la ramne  l\'ordre des raisons; mais n\'est-ce pas rendre la raison matresse de ce qui pourtant la dpasse? Peut-on ainsi replier le religieux sur l\'thique?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Nous avions pos deux questions au dbut de notre introduction; il va s\'agir  prsent d\'y rpondre: d\'une part, en quoi et comment la moralit peut-elle prtendre fonder la religion? Et d\'autre part, cette religion, qui prtend chapper  la superstition, est-elle cependant encore  proprement parler religieuse? Il s\'agira dans un premier temps d\'expliquer la position kantienne; dans un second temps, il nous faudra l\'opposer aux thses de Pascal et de Kierkegaard.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Nous avons vu dans notre commentaire que Kant s\'opposait en fait  deux excs inverses: l\'abus sceptique, qui rduit la religion  une simple superstition, et l\'abus dogmatique, qui prtend fonder la religion en raison et la rendre certaine. Si nous sommes mieux  mme de comprendre la position kantienne, un point cependant n\'a pas t clair: comment concevoir une religion qui ne soit pas fonde par la thologie, mais par la morale? En quoi la morale pourrait-elle tre au fondement de la religion? On pourrait ensuite opposer  l\'approche kantienne du religieux les thses de Pascal et de Kierkegaard: faire de la morale le fondement de la religion, n\'est-ce pas la dtruire <i>comme</i> religion?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Aucune des trois rponses ne contient d\'erreur  proprement parler. Mais les rponses <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> et <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> sont maladroites: la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> raconte le commentaire au lieu de montrer la ncessit d\'un largissement; la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> se contente de rpter les questions poses dans l\'introduction gnrale du commentaire.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> en revanche, fait retour sur ce qui a t dgag dans le commentaire et montre ce qui fait problme: elle souligne alors la ncessit d\'un largissement dont elle annonce le plan.</td>\r\n</tr>\r\n</table>'),('T_I107E01','QP5','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dterminez quel est le problme pos par le texte.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Il s\'agit de savoir si la religion est ncessairement une superstition.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Il s\'agit de dire que la religion n\'est qu\'un narcotique et une alination.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Il s\'agit de dire que la religion nous dtourne de la moralit.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Les rponses <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> et <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> font contresens: cette religion superstitieuse qui est pratique parce qu\'elle agit comme un narcotique sur les consciences, ce n\'est justement pas pour Kant la religion vritable!</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est en revanche exacte: il s\'agit de montrer que la religion, quand elle se fonde sur la moralit, n\'est pas une superstition.</td>\r\n</tr>\r\n</table>'),('T_I107E01','QP6','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Ce texte fait implicitement rfrence  certains points de la doctrine kantienne: lesquels?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> D\'une part, on ne peut connatre que ce qui peut tre l\'objet d\'une perception sensible ou intuition. Dieu n\'tant pas par dfinition un objet sensible, on ne pourra jamais prouver son existence. Une religion qui entendrait pouvoir prouver l\'existence de Dieu et btir une discipline capable de dcrire ses attributs (la thologie) n\'est donc que superstition. D\'autre part, si la moralit nous oblige  ne tenir aucun compte de notre intrt, l\'alliance d\'une conduite morale et du bonheur comme satisfaction de ses intrts semble impossible. Il faut donc que la raison pratique postule l\'existence d\'un Dieu qui rcompensera le juste non pas sur Terre, mais ailleurs et plus tard; c\'est pourquoi la raison pratique pose galement comme ncessaire l\'immortalit de l\'me. En d\'autres termes, la raison ne pourra jamais connatre Dieu, ou prouver l\'immortalit de l\'me, mais elle est ncessairement conduite  les esprer.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Tout ce qui est a une raison d\'tre plutt que de ne pas tre, et d\'tre ainsi plutt qu\'autrement, car si une chose tait sans raison d\'tre, elle n\'existerait pas. Si rien n\'est sans raison, c\'est donc qu\'il y a une raison ultime expliquant l\'existence de tout le reste; or, la raison ultime expliquant l\'existence de tout ce qui est cr ne saurait elle-mme appartenir au cr. Il faut donc qu\'il y ait une raison d\'tre du cr qui ne soit pas elle-mme cre: en d\'autres termes, il faut ncessairement qu\'il y ait un crateur qui soit la raison d\'tre ou la cause de tout le cr, Dieu. Ainsi, la raison humaine peut, par ses propres forces, et sans aucun secours de la foi ou de la religion, prouver l\'existence de Dieu.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Dieu est un tre imaginaire par de toutes les qualits humaines pousses  l\'infini. Pour lever Dieu  la perfection, l\'homme se rabaisse d\'autant et aline sa propre essence: pour avoir un Dieu puissant, il se rend misrable. La religion prche donc qu\'il faut tre misrable pour louer Dieu: elle nous dit que ce que nous n\'avons pas ici, nous serons rcompenss aux cieux d\'en avoir t privs. La religion est donc au service des puissants de ce monde, elle est un narcotique destin  endormir le peuple: pourquoi me rvolter contre ma misre, si tre misreux me rend agrable  Dieu et est la promesse d\'une rcompense future? La religion est donc l\'instrument d\'alination des masses: elle leur enseigne la patience, la rsignation et l\'humilit en leur promettant des rcompenses illusoires.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> rsume le principe de raison suffisante tel qu\'il est expos par Leibniz. Ce principe de raison suffisante (c\'est--dire qui cherche une raison suffisante pour expliquer l\'existence du tout) est pour Kant l\'exemple mme de la suffisance de la raison, c\'est--dire de sa vanit: la raison ne pourra jamais prouver que Dieu existe, et toutes les prtendues preuves de l\'existence de Dieu (dont celle de Leibniz) sont en fait logiquement fausses.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font>, quant  elle, rsume la doctrine de Marx, qui reprenait et dveloppait la thse de Feuerbach; aux yeux de Kant, cette doctrine serait un exemple non d\'un abus dogmatique (comme chez Leibniz), mais de l\'abus inverse: un abus de scepticisme.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Car enfin, comme le montre la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, l\'esprance religieuse est, selon Kant, une consquence ncessaire de la moralit: la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> est donc la bonne. </td>\r\n</tr>\r\n</table>'),('T_I107E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Laquelle de ces trois propositions reproduit au mieux le cheminement logique du texte?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> D\'une part la thologie, loin de donner  la religion un fondement inbranlable, la prive de sa vritable assise, la moralit, qui seule peut en faire autre chose qu\'une simple superstition; et d\'autre part, prive du secours de la religion, les commandements moraux sont sans relle efficace. Ainsi, la religion des prtres, celle qui se contente de prires, n\'est finalement ni morale, ni authentiquement religieuse: la seule louange qui plaise  Dieu, c\'est l\'action morale, en sorte que la prire n\'est qu\'un narcotique destin  apaiser notre mauvaise conscience  n\'ayant pas lou Dieu par mes actes, je crois pouvoir me rattraper par des pratiques en fait superstitieuses.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> La religion ne peut tre fonde que sur la science qui prtend connatre Dieu, la thologie. En tant que telle, elle est trangre  la moralit; davantage mme: elle est l\'ennemi de la moralit, parce qu\'elle remplace le commandement moral par la prire et par les louanges. De son ct, le commandement moral n\'a pas besoin de l\'appui de la religion: je n\'ai pas besoin, pour obir  la loi morale, de croire que Dieu en est l\'auteur. Dans les reproches que je m\'adresse  moi-mme, ce n\'est pas Dieu qui parle, c\'est ma conscience. En fait, la religion n\'est qu\'un narcotique destin  apaiser ma mauvaise conscience. J\'ai mal agi, mais je prie Dieu, donc rien n\'est perdu: tel est finalement le fond du discours religieux. Pour prserver la puret de la morale, il faut donc la sparer de toute religion.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> La religion est par essence un culte superstitieux qui n\'a d\'autre but que d\'apaiser notre conscience. Vritable opium du peuple, elle est un obstacle sur le chemin de la moralit: seul l\'athe peut tre vritablement vertueux, parce que celui qui agit par espoir d\'une rcompense ou par crainte d\'un chtiment divin n\'agit pas par pur respect pour la loi morale. Agissant <i>conformment au</i> devoir peut-tre, il n\'agit pas <i>par</i> devoir, parce que son action est intresse. D\'une part donc la religion est un culte superstitieux en soi, et d\'autre part la moralit est gauchie ou fausse ds que la religion s\'en mle: prive de toute utilit, la religion n\'est en fait qu\'une alination dont l\'humanit doit apprendre  se dfaire.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Chacune de ces trois rponses contient des lments corrects: il est vrai que pour Kant, comme le dit la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, celui qui agit moralement, mais par crainte du chtiment divin, n\'accomplit pas une action vritablement morale; en ce cas prcisment, la religion n\'est qu\'une superstition. Il est vrai galement, comme le dit la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font>, que je n\'ai pas besoin de croire que Dieu est l\'auteur de la loi morale pour me savoir oblig de m\'y soumettre: en ce cas, les athes seraient insensibles au commandement moral!</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>En revanche, les rponses <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> et <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> sont fausses parce qu\'elles rduisent la religion  cette perversion superstitieuse, alors qu\'elle peut et mme qu\'elle doit tre tout autre chose: la vraie religion n\'est pas une superstition fonde sur la thologie, quand elle se fonde sur la moralit. Un cur juste est le vrai temple de la divinit頻, comme le disait dj Rousseau: ce n\'est pas par la prire que je me rends agrable  Dieu, mais par l\'action morale. En retour, la religion prte  la moralit la force de sa conviction: elle ne me fait pas croire que Dieu est l\'auteur de la loi morale, mais elle me fait entendre, dans le reproche de ma conscience, le reproche du Crateur. La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est donc la bonne.</td>\r\n</tr>\r\n</table>'),('T_I107E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dterminez le dbut d\'introduction qui vous semble le plus appropri au texte.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Dans ce texte, Kant dnonce l\'alination que la religion fait subir  l\'homme: en le remplissant de craintes illusoires et de vaines esprances, cette dernire le dtourne de la conduite vritablement morale, qui seule est recommandable.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Dans ce texte, Kant dcrit les rapports qu\'entretiennent morale et religion: la religion est une pure superstition tant  la morale tout pouvoir sur nos consciences quand elle ne se fonde que sur la thologie.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Dans ce texte, Kant dcrit les rapports que morale et religion devraient entretenir en droit, sinon en fait. Une religion qui ne se fonde pas sur les principes moraux n\'est qu\'une superstition vide; et la morale prive de l\'appui de la religion demeure sans force. Alors, dire que le commandement moral fonde la religion vritable, ce n\'est pas menacer cette dernire, c\'est lui redonner la puret et la force qu\'elle aurait toujours d avoir.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> fait visiblement contresens.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>L\'erreur de la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est moins vidente; mais il serait pourtant faux de dire que dans ce texte, Kant dcrit les rapports qu\'entretiennent morale et religion: car justement, la religion est trop souvent pense hors de son fondement moral, elle est dans les faits presque toujours rduite  un culte superstitieux.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Il s\'agit bien pour Kant de montrer ici que la religion ne <i>doit</i> pas tre fonde par la thologie, mais par la morale.</td>\r\n</tr>\r\n</table>'),('T_I107E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Selon vous, que veut montrer Kant dans ce texte?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Il faut sparer la morale et la religion: la morale n\'a pas  tre religieuse, et la religion n\'a pas  tre morale.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Sans la religion, les reproches de notre conscience seront sans effet; mais sans fondement moral, la religion n\'est qu\'une superstition.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> La religion est l\'opium du peuple: elle aline l\'homme et il faut s\'en dfaire.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Kant ne soutient pas dans ce texte que la religion est une alination dont l\'homme doit apprendre  se dfaire: bien au contraire, si l\'on ruine la religion, c\'est la morale mme que l\'on dtruit.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Mais il faut subordonner la religion  la morale: sans fondement moral, la religion n\'est qu\'un ensemble de superstitions. S\'il faut distinguer la religion de la morale, il ne faut donc pas les sparer: sans la morale, la religion n\'est qu\'une superstition, et sans la religion, la morale est impuissante. </td>\r\n</tr>\r\n</table>'),('T_I107E01','ANS2','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La partie consacre  l\'intrt philosophique n\'est pas une mini-dissertation; c\'est pourtant un exercice d\'argumentation qui rclame, de votre part, le mme genre de comptences.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td> \r\nRappelons galement que cette partie n\'est pas facultative: trop d\'lves, le jour de l\'examen, se contentent d\'expliquer le texte sans l\'intgrer dans une tradition philosophique; cela ne suffit pas...</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Dans un premier temps, il faut dgager les sous-entendus du texte en partant d\'abord des thses que <a href=\"javascript:ShowLexique(\'149\')\">Kant</a> entend ici rfuter. Elles sont en fait au nombre de deux: il s\'agit de deux excs diamtralement opposs, mais tous deux pareillement faux. L\'abus dogmatique est le premier: lorsque la <a href=\"javascript:ShowLexique(\'068\')\">raison</a> croit pouvoir fonder la religion par ses propres forces, en dmontrant l\'existence de <a href=\"javascript:ShowLexique(\'113\')\">Dieu</a> et l\'immortalit de l\'<a href=\"javascript:ShowLexique(\'004\')\">me</a>, elle a en fait des prtentions excessives, parce qu\'il est impossible  tout jamais de prouver rationnellement de tels objets. Ce trop de confiance accord  la raison a fait natre un trop de dfiance: c\'est le second excs, l\'abus sceptique. Ce dernier tend  dmontrer que comme les objets de la religion ne sont pas d\'ordre rationnel (que la raison, en d\'autres termes, ne pourra jamais en prouver l\'existence), la religion est hors des limites de la raison et se rduit, finalement,  une simple superstition. \r\n<br />\r\n    C\'est justement oublier, nous dit Kant, que l\'existence de Dieu et l\'immortalit de l\'me, si elles sont impossibles  dmontrer pour la raison thorique, sont cependant des exigences ncessaires de la <a href=\"javascript:ShowLexique(\'155\')\">moralit</a>: en d\'autres termes, ce sont des <a href=\"javascript:ShowLexique(\'066\')\">postulats</a> de la raison pratique.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nDans un second temps, il faut montrer que la position kantienne ne va pas non plus sans poser problme. Car enfin, vouloir ramener la religion dans les limites de la raison, faire de l\'existence de Dieu et de l\'immortalit de l\'me des postulats de la raison pratique, n\'est-ce pas se priver de penser la religion en elle-mme? On peut penser ici  <a href=\"javascript:ShowLexique(\'158\')\">Pascal</a>: la religion n\'a pas  tre ramene  l\'ordre des raisons, parce qu\'elle dpasse tout ordre et toute raison. On peut galement faire rfrence  Kierkegaard: dire que la religion se fonde, en dernire analyse, sur une esprance ncessaire de la raison pratique, c\'est ramener le religieux et l\'esprance au niveau de l\'<a href=\"javascript:ShowLexique(\'032\')\">thique</a>. Or, le religieux n\'est pas d\'ordre thique; davantage mme, pour la morale, la religion est un vritable scandale : le Christ n\'est-il pas la figure mme de l\'innocent chti et du juste perscut? \r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I107E01','ANS1','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Proposition d\'introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>Dans ce texte, <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> a pour but de nous montrer que sans la religion, les reproches de notre <a href=\"javascript:ShowLexique(\'ix106\')\">conscience</a> seront sans effet; mais sans fondement <a href=\"javascript:ShowLexique(\'ix155\')\">moral</a>, la religion n\'est qu\'une superstition. Il s\'agit donc de dcrire les rapports que morale et religion devraient entretenir en droit, sinon en fait. Une religion qui ne se fonde pas sur les principes moraux n\'est qu\'une superstition vide; et la morale prive de l\'appui de la religion demeure sans force. Alors, dire que le commandement moral fonde la religion vritable, ce n\'est pas menacer cette dernire, mais lui redonner la puret et la force qu\'elle aurait toujours d avoir Car enfin, d\'une part la thologie, loin de donner  la religion un fondement inbranlable, la prive au contraire de sa vritable assise, la moralit, qui seule peut en faire autre chose qu\'une simple superstition; et d\'autre part, prive du secours de la religion, les commandements moraux sont sans relle efficace. Ainsi, la religion des prtres, celle qui se contente de prires, n\'est finalement ni morale, ni authentiquement religieuse: la seule louange qui plaise  <a href=\"javascript:ShowLexique(\'ix113\')\">Dieu</a>, c\'est l\'action morale, en sorte que la prire n\'est qu\'un narcotique destin  apaiser notre mauvaise conscience  n\'ayant pas lou Dieu par mes actes, je crois pouvoir me rattraper par des pratiques en fait superstitieuses.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td> \r\nIci, Kant s\'oppose donc autant aux sceptiques comme <a href=\"javascript:ShowLexique(\'ix134\')\">Hume</a>, qui font de la religion une pure et simple superstition, qu\'aux dogmatiques comme <a href=\"javascript:ShowLexique(\'ix150\')\">Leibniz</a> qui, en dfinitive, veulent fonder le commandement moral sur la <a href=\"javascript:ShowLexique(\'ix084\')\">volont</a> de Dieu. La religion n\'est un opium du peuple (pour reprendre l\'expression de <a href=\"javascript:ShowLexique(\'ix153\')\">Marx</a>) que lorsqu\'elle n\'est fonde que par la thologie, mais pas si elle se fonde sur la moralit. Deux questions se posent alors: d\'une part, en quoi et comment la moralit peut-elle prtendre fonder la religion? Cette question conduira  montrer comment, pour Kant, la ncessit pour nous de faire notre <a href=\"javascript:ShowLexique(\'ix021\')\">devoir</a> moral nous amne <a href=\"javascript:ShowLexique(\'ix057\')\">ncessairement</a>  esprer qu\'il existe un Dieu. D\'autre part, cette religion, qui prtend chapper  la superstition, est-elle cependant encore  proprement parler religieuse? Il nous faudra ici faire mention de la critique de Pascal envers <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a>, mais qui pourrait aussi s\'appliquer  Kant: vouloir fonder la religion sur la <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a>, et non sur le cur, n\'est-ce pas <i>dtruire</i> l\'<a href=\"javascript:ShowLexique(\'ix028\')\">essence</a>\r\nmme du religieux? \r\n\r\n      </td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I106E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Lisez le texte d\'tude ci-dessous puis traitez les deux objectifs proposs. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table>\r\n<tr>\r\n<td>\r\nPour ce qui est de l\'agrable chacun se rsigne  ce que son jugement, fond sur un sentiment individuel, par lequel il affirme que cet objet lui plat, soit restreint  sa seule personne. [...] L\'un trouve la couleur violette douce et aimable, un autre la trouve morne et terne; l\'un prfre le son des instruments  vent, l\'autre celui des instruments  cordes. Discuter  ce propos pour accuser d\'erreur le jugement d\'autrui, qui diffre du ntre, comme s\'il s\'opposait  lui logiquement, ce serait folie; au point de vue de l\'agrable, il faut admettre le principe:  chacun son got (il s\'agit du got des sens). \r\nIl en va tout autrement du beau. Car il serait tout au contraire ridicule qu\'un homme qui se piquerait de quelque got, penst justifier ses prtentions en disant: cet objet (l\'difice que nous voyons, le vtement qu\'un tel porte, le concert que nous entendons, le pome que l\'on soumet  notre jugement) est beau <i>pour moi</i>. Car il ne suffit pas qu\'une chose lui plaise pour qu\'il ait le droit de l\'appeler belle; beaucoup de choses peuvent avoir pour lui du charme et de l\'agrment, personne ne s\'en soucie, mais quand il donne une chose pour belle, il prtend trouver la mme satisfaction en autrui; il ne juge pas seulement pour lui mais pour tous et parle alors de la beaut comme si elle tait une proprit des objets; il dit donc: <i>la chose</i> est belle, et s\'il compte sur l\'accord des autres avec son jugement de satisfaction, ce n\'est pas qu\'il ait constat  diverses reprises cet accord mais c\'est qu\'il l\'<i>exige</i>. Il les blme s\'ils jugent autrement, il leur dnie le got tout en demandant qu\'ils en aient; et ainsi on ne peut pas dire:  chacun son got. Cela reviendrait  dire: il n\'y a pas de got, c\'est--dire pas de jugement esthtique qui puisse lgitimement prtendre  l\'assentiment universel.\r\n</td>\r\n</tr>\r\n<tr>\r\n<td align=\"left\"><font size=\"-1\">Kant</font>, <font size=\"-1\"><i>Critique de la facult de juger</i></font></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 1: dterminer la thse d\'un texte</font>\r\n<p /><br />\r\n<font color=\"#000080\">Objectif 2: dterminer la structure d\'un texte</font>\r\n<p /><br />',NULL),('T_I106E01','QP7','<SCRIPT>ExoInit(0);</SCRIPT>\r\nDeux conclusions logiques dlimitent  les deux parties du texte. Or, elles semblent contradictoires entre elles! D\'un ct, il faut admettre le principe:  chacun son got; et de l\'autre, on ne peut pas dire:  chacun son got. En fait, cela nous conduit  remarquer que le texte est entirement bti  sur un parallle opposant terme  terme l\'agrable et le beau.\r\n\r\n			<p>\r\n<font color=\"#000080\">Compltez au brouillon le tableau suivant qui tablit clairement cette opposition. Comparez ensuite avec la proposition du <i>commentaire</i>.</font></p>\r\n<p />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table bordercolor=\"#000000\" border=\"1\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr>\r\n<td>\r\n<b>L\'agrable</b></td>\r\n<td>\r\n<b>Le beau</b></td>\r\n</tr>\r\n<tr>\r\n<td>Est fond sur un sentiment individuel</td>\r\n<td></td>\r\n</tr>\r\n<tr>\r\n<td>N\'est pas un jugement logique universellement valable</td>\r\n<td></td>\r\n</tr>\r\n<tr>\r\n<td>On peut donc dire que l\'agrable est ce qui <i>me</i> plat</td>\r\n<td></td>\r\n</tr>\r\n<tr>\r\n<td>Pour l\'agrable, on peut donc dire:  chacun ses gots</td>\r\n<td></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\" /></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td><table bordercolor=\"#000000\" border=\"1\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr>\r\n<td><b>L\'agrable</b></td>\r\n<td><b>Le beau</b></td>\r\n</tr>\r\n<tr>\r\n<td>Est fond sur un sentiment individuel</td>\r\n<td>Est fond sur un sentiment en droit partag par tous</td>\r\n</tr>\r\n<tr>\r\n<td>N\'est pas un jugement logique universellement valable</td>\r\n<td>N\'est pas un jugement logique, mais est cependant universellement valable</td>\r\n</tr>\r\n<tr>\r\n<td>On peut donc dire que l\'agrable est ce qui <i>me</i> plat</td>\r\n<td>On peut donc dire que le beau est ce qui plat universellement</td>\r\n</tr>\r\n<tr>\r\n<td>Pour l\'agrable, on peut donc dire:  chacun ses gots</td>\r\n<td>Pour le beau, on ne peut donc pas dire:  chacun ses gots</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>On voit donc ici ce qui fait le paradoxe du beau chez Kant: par dfinition, un sentiment est individuel et ne se partage pas. Seul un jugement logique (du type 2 + 2 = 4) vaut pour tous sans exception. Or, ici, le beau, tout comme l\'agrable, n\'est pas un jugement logique. Comment peut-il alors valoir universellement? Le texte le dit clairement: le beau <i>exige</i> un tel accord des sujets entre eux. \r\n<br>\r\n    Mais comment cet accord est-il possible? En fait, je ressens le beau quand certains objets veillent en moi un jeu entre mes facults. Et comme ces facults sont partages par tous les sujets, je peux exiger d\'autrui qu\'il ressente la mme chose que moi. Ce pourquoi le beau est un sentiment universel: c\'est d\'ailleurs le seul sentiment de ce type. </td>\r\n</tr>\r\n</table>'),('T_I106E01','QP8','<SCRIPT>ExoInit(16);</SCRIPT>\r\n	<font color=\"#000080\">Compltez le plan du texte  l\'aide des termes suivants: <i>universellement, individuellement, universel, individuel, gnralit, jugement logique, jugement de got.</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td><b>I.</b> L\'agrable est ce qui plat <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"individuellement\");</SCRIPT>\r\n        .\r\n			<br/>\r\n    \r\nA. L\'agrable est fond sur un sentiment <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"individuel\");</SCRIPT>\r\n        : ce que je juge agrable peut donc tre jug dsagrable par autrui sans qu\'il y ait contradiction.<br/>\r\n    \r\nB. Cela est possible parce que l\'agrable n\'est pas un <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"jugement logique\");</SCRIPT>\r\n         universellement valable: c\'est un <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"jugement de got\");</SCRIPT>\r\n         qui fait intervenir la sensibilit et le sentiment. Or, un sentiment est personnel et ne se partage pas.<br/>\r\n     \r\nC. On peut donc dire pour l\'agrable:  chacun ses gots. \r\n<p>\r\n				</p>\r\n				<b>II.</b> Le beau est ce qui plat <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"universellement\");</SCRIPT>\r\n        <br/>\r\n    \r\nA. Si l\'agrable est ce qui <i>me</i> plat sans qu\'il soit ncessaire de justifier mes gots, je ne peux justifier mon jugement sur un objet en disant qu\'il est beau <i>pour moi</i>.<br/>\r\n    \r\nB. Quand je dis qu\'un objet est beau, je prtend non seulement qu\'il est beau <i>pour moi</i>, mais qu\'il en est de mme pour <a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a>: le beau est  <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"universel\");</SCRIPT>\r\n        .<br/>\r\n     \r\nC. Le beau exige l\'universalit; il ne se contente ni de mon jugement, ni d\'une <SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"gnralit\");</SCRIPT>\r\n         de jugements partags par la plupart des sujets. En droit, <i>tous</i> les sujets doivent pouvoir trouver belle une chose belle.<br/>\r\n     \r\nD. Pour le beau, on ne peut donc pas dire  chacun ses gots: si tout est susceptible d\'tre beau selon le got de tel ou tel, alors, il n\'y a plus de beaut! Pour qu\'une chose soit vritablement belle, et pas seulement agrable, elle <i>doit</i> plaire universellement. \r\n</td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I106E01','QP6','<SCRIPT>ExoInit(1);</SCRIPT>\r\nIndiquez, aprs chaque partie entre crochets, s\'il s\'agit d\'un exemple (a), d\'un argument (b), d\'une conclusion logique (c)  ou d\'une position que Kant veut nous faire adopter (d). \r\n<p>\r\n		<font color=\"#000080\">Compltez les pointills avec les lettres <i>a, b, c</i> ou <i>d</i>.</font></p>\r\n	<p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td><b>[</b>Pour ce qui est de l\'agrable chacun se rsigne  ce que son jugement, fond sur un sentiment individuel, par lequel il affirme que cet objet lui plat, soit restreint  sa seule personne<b>]</b>. (<SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"d\");</SCRIPT>\r\n        ) <b>[</b>L\'un trouve la couleur violette douce et aimable, un autre la trouve morne et terne; l\'un prfre le son des instruments  vent, l\'autre celui des instruments  cordes.<b>]</b> (<SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"a\");</SCRIPT>\r\n        ) <b>[</b>Discuter  ce propos pour accuser d\'erreur le jugement d\'autrui, qui diffre du ntre, comme s\'il s\'opposait  lui logiquement, ce serait folie;<b>]</b> (<SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"b\");</SCRIPT>\r\n        ) <b>[</b>au point de vue de l\'agrable, il faut admettre le principe:  chacun son got (il s\'agit du got des sens).<b>]</b> (<SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"d\");</SCRIPT>\r\n        )\r\n</td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La fin du texte peut tre analyse de la mme faon:\r\n  <p>\r\n</p><b>[</b>Il en va tout autrement du beau. Car il serait tout au contraire ridicule qu\'un homme qui se piquerait de quelque got, penst justifier ses prtentions en disant: cet objet<b>]</b> (<font color=\"#FFB500\">position</font>) <b>[</b>(l\'difice que nous voyons, le vtement qu\'un tel porte, le concert que nous entendons, le pome que l\'on soumet  notre jugement)<b>]</b><font color=\"#FFB500\">(exemple)</font><b>[</b>est beau <i>pour moi</i><b>]</b> (<font color=\"#FFB500\">position</font>). <b>[</b>Car il ne suffit pas qu\'une chose lui plaise pour qu\'il ait le droit de l\'appeler belle; beaucoup de choses peuvent avoir pour lui du charme et de l\'agrment, personne ne s\'en soucie, mais quand il donne une chose pour belle, il prtend trouver la mme satisfaction en autrui; il ne juge pas seulement pour lui mais pour tous et parle alors de la beaut comme si elle tait une proprit des objets;<b>]</b> (<font color=\"#FFB500\">argument</font>) <b>[</b>il dit donc: <i>la chose</i> est belle, et s\'il compte sur l\'accord des autres avec son jugement de satisfaction, ce n\'est pas qu\'il ait constat  diverses reprises cet accord mais c\'est qu\'il l\'<i>exige</i>. Il les blme s\'ils jugent autrement, il leur dnie le got tout en demandant qu\'ils en aient;<b>]</b> (<font color=\"#FFB500\">position</font>) <b>[</b>et ainsi on ne peut pas dire:  chacun son got. Cela reviendrait  dire: il n\'y a pas de got, c\'est--dire pas de jugement esthtique qui puisse lgitimement prtendre  l\'assentiment universel.<b>]</b> (<font color=\"#FFB500\">conclusion logique</font>).\r\n</td>\r\n</tr>\r\n</table>'),('T_I106E01','QP5','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Selon vous, combien y a-t-il de parties dans ce texte? </font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Il y a deux parties: la premire sur l\'agrable, et la seconde sur le beau.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Il y a trois parties: la premire dfinit l\'agrable, la seconde dfinit le beau, la troisime montre en quoi ce dernier plat universellement.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Il n\'y a qu\'une partie dans ce texte, o Kant oppose terme  terme l\'agrable et le beau.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Tout le texte est bti sur un paralllisme: \r\n			<br> A. ce qu\'il en est de l\'agrable; \r\n			<br> B. ce qu\'il en est du beau.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>\r\n			La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est donc correcte; les deux autres rponses empchent de comprendre la faon dont le texte est construit.</td>\r\n</tr>\r\n</table>'),('T_I106E01','QP4','<SCRIPT>ExoInit(18);</SCRIPT>\r\nVoici un paragraphe qui reformule la thse du texte.\r\n			<p>\r\n		<font color=\"#000080\">Compltez-le  l\'aide des termes suivants: <i>beau, universalit, agrable, sentiment du sujet, gnralement, jugement de got.</i></font></p>\r\n	<p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>Kant pose dans ce texte qu\'il faut diffrencier l\'<SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"agrable\");</SCRIPT>\r\n         du <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"beau\");</SCRIPT>\r\n        : l\'agrable est un <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"jugement de got\");</SCRIPT>\r\n         subjectif qui n\'a aucune prtention universelle. Est donc agrable, ce qui <i>me</i> plat, sans qu\'il faille en rien prjuger de ce qu\'il en est pour autrui. Le beau est lui aussi un <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"sentiment du sujet\");</SCRIPT>\r\n        , et non une proprit de l\'objet, contrairement  ce que pensait la thse idaliste de Platon. En revanche, le beau prtend  l\'<SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"universalit\");</SCRIPT>\r\n        : est beau non pas simplement ce qui me plat, mais ce qui peut plaire  tous. Cette universalit n\'est pas factuelle: il ne s\'agit pas de dire qu\'une chose est belle parce qu\'elle plat <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"gnralement\");</SCRIPT>\r\n        . En fait, le beau est un sentiment qui nat  l\'occasion de la contemplation de certains objets qui veillent en moi un jeu entre mes facults; et comme ces facults sont les mmes pour tous les sujets, je peux poser que ce que je ressens beau sera galement ressenti par tous.</td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I106E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dgagez la thse de ce texte en choisissant la formulation qui vous parat la plus exacte.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font>  chacun ses gots: le beau tant un jugement subjectif, chacun est libre de trouver une chose belle ou laide.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Le beau est, comme l\'agrable, un jugement du sujet; mais contrairement  l\'agrable, il est universel en droit.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Le beau est une proprit des objets; il est donc universel, contrairement  l\'agrable qui varie selon les gots de chacun.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Selon Kant, le beau n\'est pas une caractristique de l\'objet: la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est donc fausse.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Le beau est un jugement du sujet, tout comme l\'agrable; mais ce qui diffrencie l\'agrable et le beau, c\'est que quelque chose est toujours agrable pour moi, sans que j\'ai  prjuger de ce qu\'il en est pour autrui. Le beau, en revanche, est en droit universel: que je juge une chose belle, cela ne veut pas seulement dire qu\'elle est belle pour moi, mais qu\'elle est aussi belle pour autrui. </td>\r\n</tr>\r\n</table>'),('T_I106E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Quelle est, selon vous, la thmatique du texte?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Ce texte parle des uvres d\'art et du beau.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Ce texte parle du jugement de got.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Ce texte parle de l\'agrable.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Aucune des trois rponses n\'est  proprement parler fausse; mais les rponses <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> et <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> sont incompltes: Kant ne parle pas seulement ici du beau, ni de l\'agrable, mais plus gnralement du jugement de got selon ses deux modalits, l\'agrable et le beau.  </td>\r\n</tr>\r\n</table>'),('T_I106E01','ANS2','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>Il serait dommage de passer  ct de la structure d\'un texte aussi rigoureusement (et admirablement) construit: Kant s\'oppose ici  l\'opinion commune, qui fait de la beaut une affaire relevant des gots de chacun. Pour ce faire, il reprend le vieil adage latin selon lequel Des gots et des couleurs on ne dispute pas... pour montrer qu\'il est bien vrai en ce qui concerne l\'agrable: remarquez la faon dont il prend pour exemple... une couleur, justement! Kant ne bouscule donc pas son lecteur: il lui montre qu\'il a raison sur ce point. Mais il lui donne raison pour mieux lui montrer son erreur: en fait, l\'opinion commune confond le beau et l\'agrable,qu\'sil faut justement distinguer. Si pour l\'agrable, c\'est bien  chacun ses gots, il ne saurait en tre question pour le beau: le beau plat universellement. Kant nous fait donc comprendre ce qu\'est le beau en l\'opposant terme  terme  l\'agrable: il nous montre ainsi que ce que nous nommons beau est en fait le plus souvent... l\'agrable, et rien de plus!</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_I106E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Quel est le type du texte de Kant?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Ce texte rfute des thses adverses.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Ce texte soulve un problme sans y apporter de solution.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Ce texte pose la thse qui est la sienne.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Dans ce texte, Kant ne cherche pas d\'abord  rfuter une thse adverse: la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> est donc inexacte.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>En revanche, notre extrait ne se contente pas de soulever un problme: il rpond  la question qu\'il soulve en posant la thse qui est la sienne. La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est donc correcte. </td>\r\n</tr>\r\n</table>'),('T_I106E01','ANS1','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La thse de ce texte de <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> est trs novatrice dans l\'histoire de la philosophie: jusqu\'alors, on avait conserv la thse platonicienne (reprise et dveloppe par les Stociens) selon laquelle le <a href=\"javascript:ShowLexique(\'ix095\')\">beau</a> est une ide: une chose est belle, lorsqu\'elle est parfaitement conforme  son ide; le beau  serait alors une proprit des choses.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Pour Kant en revanche, le beau est un jugement du <a href=\"javascript:ShowLexique(\'ix176\')\">sujet</a>; mais alors, doit-il tre remis au got et  l\'arbitraire de chacun? Non, et c\'est en cela que le beau se distingue de l\'agrable: si l\'agrable est ce qui <i>me</i> plat, le beau doit en droit plaire  tous. Cela ne veut pas dire qu\'une chose est belle si on la juge gnralement telle: il ne s\'agit pas de faire un sondage!\r\n<p>\r\n</p>\r\n     En fait, le beau est un sentiment que je ressens face  certains objets qui veillent en moi un jeu entre mes facults. C\'est ce jeu que je nomme le beau; et comme ces facults sont communes  tous les sujets, je peux donc exiger de tous qu\'ils ressentent la mme chose que moi. </td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_I105E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Lisez le texte d\'tude ci-dessous puis traitez les deux objectifs proposs. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table>\r\n<tr>\r\n<td>Lors donc qu\'un homme se lamente sur lui-mme  la pense de son sort mortel qui fera pourrir son corps abandonn, ou le livrera aux flammes, ou le donnera en pture aux btes sauvages, tu peux dire que sa voix sonne faux, qu\'une crainte secrte tourmente son cur, bien qu\'il affecte de ne pas croire qu\'aucun sentiment puisse rsister en lui  la mort. Cet homme,  mon avis, ne tient pas ses promesses et cache ses principes; ce n\'est pas de tout son tre qu\'il s\'arrache  la vie;  son insu peut-tre il suppose que quelque chose de lui doit survivre. Tout vivant en effet qui se reprsente son corps dchir aprs la mort par les oiseaux de proie et les btes sauvages se prend en piti; car il ne parvient pas  se distinguer de cet objet, le cadavre, et croyant que ce corps tendu, c\'est lui-mme, il lui prte encore, debout  ses cts, la sensibilit de la vie. Alors il s\'indigne d\'avoir t cr mortel, il ne voit pas que dans la mort vritable il n\'y aura plus d\'autre lui-mme demeur vivant pour pleurer sa fin et, rest debout, gmir de voir sa dpouille devenue la proie des btes et des flammes.</td>\r\n</tr>\r\n<tr>\r\n<td align=\"left\"><font size=\"-1\">Lucrce</font>, <font size=\"-1\"><i>De la nature des choses</i></font>, <font size=\"-1\">III, v. 870-886.</font></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 1: rdiger une introduction</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'introduction d\'un commentaire de texte comporte quatre parties: \r\n<br /> dire clairement ce que l\'auteur veut dmontrer et nommer sa thse; \r\n<br /> reproduire le cheminement logique du texte; \r\n<br /> exposer, s\'il y a lieu, les rfrences explicites ou implicites du texte et montrer vers quelle problmatique plus gnrale il fait signe;\r\n<br /> dgager cette problmatique, qui sera approfondie dans la partie consacre  l\'intrt philosophique du texte.\r\n </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 2: comprendre le dtail du texte</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La comprhension de dtail n\'est pas elle-mme un dtail. Dans votre commentaire, il s\'agit bien d\'expliquer le texte qui vous est soumis et non de vous en tenir  des gnralits vagues ou  une pure rcitation de doctrines. Vous devez montrer que c\'est bien le texte que vous expliquez, et non, par exemple, la doctrine picurienne dans son ensemble. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ensuite et surtout, il arrive trop souvent que le dfaut d\'attention port  une phrase, voire  un mot, conduise le commentaire vers un contresens complet.</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_I105E01','QP4','<SCRIPT>ExoInit(10);</SCRIPT>\r\nLe texte suivant annonce la problmatique de la partie consacre  l\'intrt philosophique.\r\n			<p>\r\n	</p>\r\n	<font color=\"#000080\">Compltez-le  l\'aide des termes:  <i>immortel, Descartes, antinomies, mortel, certitude.</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>Comme on le voit, le texte de Lucrce prsuppose comme admis que l\'me est <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"mortelle\");</SCRIPT>\r\n         et qu\'elle ne survit pas  la mort du corps; en cela, Lucrce s\'oppose  tous ceux qui, de Platon  <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"Descartes\");</SCRIPT>\r\n        , en font quelque chose d\'<SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"immortel\");</SCRIPT>\r\n        , parce que distinct du corps qui est seul  prir. Dans la mort, l\'me est-elle dtruite en mme temps que le corps? Si nous pouvons admettre avec Kant que le problme de l\'immortalit de l\'me est indcidable en soi, qu\'il est, en d\'autres termes, une des trois <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"antinomies\");</SCRIPT>\r\n         de la raison pure, la question demeure cependant de savoir si la mort n\'est effectivement rien pour nous. \r\n<br/>\r\n    Mme en admettant l\'argument picurien suivant lequel je ne pourrai jamais vivre ma mort, cela suffit-il  ter toute importance  cette dernire? Autrement dit, la <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"certitude\");</SCRIPT>\r\n         de notre condition mortelle ne nous invite-t-elle pas plutt au souci de notre existence, puisque nous savons que nous n\'aurons pas tout le temps pour la vivre? Peut-tre nous faudra-t-il alors  terme opposer  l\'attitude picurienne la manire dont Heidegger caractrise l\'homme comme tant l\'tre envers la mort. </td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I105E01','QP8','<SCRIPT>ExoInit(24);</SCRIPT>\r\nIl lui prte encore, debout  ses cts, la sensibilit de la vie. <p>\r\n		<font color=\"#000080\">Le paragraphe suivant explique cette phrase. Compltez-le  l\'aide des termes: <i>image, corps, me, principe de la sensation, mortelle, immortelle.</i></font></p>\r\n	<p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>Tout homme ne peut se reprsenter sans horreur l\'image de son corps livr  la vermine. Mais pour que cette <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"image\");</SCRIPT>\r\n         devienne ralit, il faudrait que je puisse contempler, aprs ma mort, ce que mon corps devient; or, pas plus que le <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"corps\");</SCRIPT>\r\n        , l\'me n\'est <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"immortelle\");</SCRIPT>\r\n        ; davantage mme: la mort, c\'est la dcomposition de l\'<SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"me\");</SCRIPT>\r\n        , qui est  la fois le <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"principe de la sensation\");</SCRIPT>\r\n         et de la vie. Pour pouvoir sentir, il faut avoir une me, il faut tre vivant: si l\'me est <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"mortelle\");</SCRIPT>\r\n        , si la mort la dcompose comme elle dcomposera bientt le corps, je ne pourrai jamais contempler cet effrayant spectacle. Et comme je n\'en serai jamais le tmoin, on peut dire  bon droit qu\'il n\'est rien pour moi: s\'effrayer du devenir de son cadavre, c\'est s\'imaginer que son me flottera pour ainsi dire  ses cts et verra ce qu\'il en advient, ce qui est impossible; cette terreur est donc illusoire.</td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I105E01','QP7','<SCRIPT>ExoInit(0);</SCRIPT>\r\nCet homme redoute la mort, bien qu\'il affecte de ne pas croire qu\'aucun sentiment puisse rsister en lui  la mort.\r\n			<p>\r\n		<font color=\"#000080\">Que signifie cette phrase, et quel est son rle dans l\'articulation du texte? </font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> La peur de la mort, mme si elle est irraisonne, est si forte qu\'aucun sentiment ne peut lui rsister: j\'ai beau me raisonner, et me dire que la mort n\'est rien, la pense de mon cadavre livr aux btes sauvages ne peut que m\'emplir d\'effroi. C\'est ce qui affecte cet homme, c\'est--dire ce qui le trouble et le terrifie. Cette phrase a donc pour rle de montrer que mme si nous savons que la mort n\'est pas  craindre, nous ne pouvons nous empcher d\'en avoir peur.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Ici, il faut entendre sentiment au sens de sensation. L\'me est le principe de la sensation; or, la mort, c\'est la destruction de l\'me. Par dfinition donc, je ne pourrai pas sentir ma mort. Si  je suis terrifi  l\'ide de ma dpouille livre aux charognards, c\'est donc que je m\'imagine les voir dvorer mon cadavre; mais si l\'me est mortelle, je ne pourrai plus rien voir du tout! Et ce corps, qui tait moi parce qu\'il tait anim, n\'est plus dans la mort qu\'un objet sans vie et sans importance. Cet homme, qui se prtend ralli aux arguments d\'picure, se ment  lui-mme: il affecte de croire que l\'me est mortelle, c\'est--dire qu\'il prtend en tre convaincu, mais secrtement, il pense encore le contraire.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Cet homme prtend que l\'me est immortelle et qu\'elle n\'est pas anantie par la mort. La pense de l\'immortalit de l\'me, nous dit picure, loin de le rassurer, le plonge au contraire dans le trouble: car si mon me n\'est pas dtruite dans le trpas, le corps priv de principe vital se dcompose peu  peu; j\'aurai donc  contempler, aprs ma mort, le spectacle terrifiant de mon corps livr  la putrfaction. Cette phrase a pour but de nous montrer que les consolations de la religion sont illusoires: croire que l\'me est immortelle, ce n\'est pas une consolation, c\'est au contraire une source d\'affliction.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>L\'homme dont il s\'agit se prtend bel et bien ralli aux arguments d\'picure: il affirme, avec Lucrce, que la mort n\'est rien pour nous et que l\'me est mortelle. Si l\'me est le principe de la sensation, et si elle est dtruite dans la mort, je ne pourrai pas voir ce que devient mon cadavre: mon imagination s\'effraie donc d\'un spectacle que je ne contemplerai jamais.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Cette phrase a pour but de nous montrer qu\'il faut tre cohrents avec nous-mmes: si nous admettons que l\'me est mortelle, il ne faut pas se soucier de ce que deviendra notre dpouille.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Les rponses <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> et <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> font donc contresens.</td>\r\n</tr>\r\n</table>'),('T_I105E01','QP6','<SCRIPT>ExoInit(0);</SCRIPT>\r\nQuelle est la crainte secrte qui tourmente cet homme? Et pourquoi est-elle secrte? \r\n<p>\r\n		<font color=\"#000080\">Cochez la bonne rponse.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Ce qui tourmente cet homme, c\'est l\'ide que l\'me puisse mourir avec le corps. Pour que la mort ne soit effectivement rien pour nous, il faudrait que quelque chose en nous soit ternel; or, le corps se dcompose. La part ternelle de notre tre, ce ne peut donc tre que l\'me; mais se pourrait-il que l\'me soit galement dtruite dans la mort, en sorte qu\'il ne resterait rien de nous? La crainte secrte de cet homme, c\'est donc que l\'me soit galement mortelle.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Ce qui tourmente cet homme, qu\'il le sache ou qu\'il l\'ignore, c\'est la peur  de la mort. Mme s\'il prtend que la mort n\'est rien pour nous, au fond de lui, il n\'en est pas encore convaincu; car sinon, pourquoi se soucierait-il de ce que deviendra son cadavre?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Cet homme admet l\'argument d\'picure selon lequel la mort n\'est rien. Il admet que la mort dtruit l\'me; mais comme celle-ci est faite d\'atomes trs subtils, elle est disperse presque instantanment; le corps au contraire, est plus lent  se dgrader. C\'est cela qui tourmente en secret cet homme: parce que le corps n\'est pas dtruit dans l\'instant de la mort, il peut tre la proie des btes et du pourrissement.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>C\'est la peur de la mort qui le tourmente. Or, si cet homme affirme ne pas craindre la mort, il n\'en est rien: s\'il se soucie du sort rserv  son cadavre, c\'est qu\'il croit secrtement, c\'est--dire  son insu, que l\'me est ternelle. Or, si l\'me n\'est pas dtruite dans la mort, cela signifie d\'abord que je peux sentir la mort passer, ce qui promet de ne pas tre trs agrable; ensuite, que mon me peut, aprs ma mort, comparatre devant les dieux, tre juge et chtie; enfin, qu\'elle pourra contempler le pourrissement du corps qui tait le sien.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Ce que craint secrtement l\'homme qui se plaint de sa condition mortelle, c\'est donc... que l\'me ne soit pas mortelle, justement! Il faudrait expliquer ce paradoxe dans le commentaire: alors que les religions nous consolent des terreurs de la mort par la perspective de l\'immortalit de l\'me, Lucrce au contraire nous dit que la mort n\'est pas  craindre parce qu\'elle est totale, et que l\'me est tout aussi mortelle que le corps.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Les rponses <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> et <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> font donc contresens. </td>\r\n</tr>\r\n</table>'),('T_I105E01','QP5','<SCRIPT>ExoInit(0);</SCRIPT>\r\nPourquoi l\'homme qui se lamente sur lui-mme  la pense de son sort mortel a-t-il la voix qui sonne faux? \r\n<p>\r\n		<font color=\"#000080\">Cochez la bonne rponse.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Parce que la mort n\'est en fait pas  craindre: il a la voix qui sonne faux, parce qu\'il sait bien au fond de lui que sa peur est imaginaire.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Cet homme prtend que la mort n\'est rien, mais il se soucie du devenir de son cadavre: il entre en contradiction avec lui-mme, et sa voix sonne faux.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Une crainte secrte tourmente son cur: il a la voix qui sonne faux, parce qu\'elle est trouble par l\'motion et par la peur.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Ce passage constitue une des difficults du texte. Ce qu\'il s\'agit de comprendre, c\'est que cet homme qui se lamente prtend tre ralli aux arguments d\'picure: il affirme bien que tout prit dans la mort, et que l\'me est mortelle. \r\n<br>\r\n    Mais s\'il se soucie du devenir de son cadavre, c\'est donc qu\'il croit bien, malgr ce qu\'il prtend, que son me ne prira pas dans la mort, et qu\'il verra son corps se dcomposer!</td>\r\n</tr>\r\n</table>'),('T_I105E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\nLucrce fait implicitement rfrence  des points prcis de la doctrine picurienne.\r\n			<p>\r\n		<font color=\"#000080\">Dterminez quels sont les choix pertinents parmi les possibilits suivantes.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Selon picure, les dieux ne gouvernent pas le monde. Mon me n\'aura pas  comparatre devant eux aprs ma mort.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Selon picure, l\'me est le principe de tout corps vivant. Elle est, comme tout ce qui existe, compose d\'atomes; elle peut donc tre dtruite: on nomme mort cette destruction.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Selon picure, il y a deux principes: le vide et les atomes. Les atomes sont inscables et ternels; le vide est infini. Dans la mort, les atomes qui composaient le corps se dtachent les uns des autres pour former de nouveaux composs.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Du point de vue de la doctrine picurienne, les trois rponses sont exactes. Mais une seule concerne vritablement le texte qui nous est soumis: la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font>. En effet, il ne s\'agit pas ici de savoir ce que deviennent les atomes composant l\'me et le corps aprs la mort; il ne s\'agit pas non plus de dire que la crainte des dieux est vaine.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>En revanche, cet extrait suppose qu\'il est acquis que l\'me ne survit pas  la mort; c\'est pourquoi il ne faut pas s\'inquiter du destin du cadavre: d\'une part, je ne serai plus l pour m\'en soucier, et d\'autre part, ce n\'est plus qu\'un objet sans vie promis  la destruction, qu\'on l\'enterre ou qu\'on laisse les charognards s\'en emparer.</td>\r\n</tr>\r\n</table>'),('T_I105E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dterminez laquelle de ces trois propositions reproduit au mieux le cheminement logique du texte.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Mme si nous savons que la mort n\'est pas  craindre, nous ne pouvons qu\'tre effrays  la pense de notre cadavre livr au pourrissement ou aux btes de proie: que ce cadavre ne soit plus moi, cela n\'implique pas qu\'on ne lui doive pas le respect en l\'enterrant selon des rites destins  clbrer ma mmoire. Si son corps devait tre livr en pture aux btes sauvages, l\'picurien convaincu lui-mme en viendrait  se plaindre de sa condition mortelle: c\'est ce que montre le premier mouvement du texte. Pour ne pas nous soucier de la mort, il faut donc, nous dit Lucrce en un second temps, nous assurer que nous n\'aurons pas  gmir de notre dpouille devenue la proie des btes et des flammes.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Tout homme qui se reprsente ce que deviendra sa dpouille en est troubl. Mme celui qui affirme que tout prit dans la mort, veut que son corps soit mis  l\'abri des prdateurs; mais pourquoi? En fait, comme le montre le premier mouvement du texte, celui qui se soucie du sort rserv  sa dpouille croit encore, mme secrtement, que quelque chose en lui ne mourra pas, que son me verra son corps pourrir; mais, comme l\'affirme Lucrce en un second temps, tout prit dans la mort: comme je ne serai pas le spectateur de mes propres funrailles, il est inutile de me soucier de ce que deviendra ce cadavre qui ne sera plus moi, mais un simple objet priv de vie.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Ce texte procde en deux temps: tout d\'abord, Lucrce numre les raisons qui poussent les hommes  se lamenter de leur sort mortel: ce qui est terrifiant ici, ce n\'est pas la mort elle-mme, c\'est l\'image de notre cadavre livr  la destruction. Ainsi, mme celui qui affecte de ne pas croire qu\'aucun sentiment puisse rsister  la mort, mme l\'picurien qui sait que rien ne subsiste, qu\'il n\'y a pas de vie ternelle, est troubl par cette reprsentation. Lucrce montre ensuite en quoi cette plainte est justifie: le simple fait de nous reprsenter notre cadavre pourrissant ou dvor par les charognards nous conduit invitablement  pleurer [notre] fin, parce que cette pense nous rappelle que nous avons t crs mortels.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les rponses <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> et <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> font un contresens sur le texte, parce qu\'elles ne comprennent pas son cheminement logique. Ce qu\'il s\'agit de dmontrer, c\'est qu\'un homme qui affirme que tout prit dans la mort, mais qui se soucie de l\'avenir de son cadavre, se ment en fait  lui-mme: s\'il se soucie de ce que deviendra sa dpouille, c\'est qu\'il s\'imagine qu\'il la verra pourrir ou tre dvore, donc qu\'il croit encore... que l\'me ne meurt pas avec le corps, et qu\'elle pourra contempler sa destruction!</td>\r\n</tr>\r\n</table>'),('T_I105E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Quel dbut d\'introduction vous semble le plus appropri au texte? Cochez la bonne rponse.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Dans ce texte de Lucrce, tir de son pome <i>De la nature des choses</i>, l\'auteur veut nous convaincre que la mort n\'est pas  craindre, et que c\'est en vain que nous nous soucions de ce qu\'il adviendra de notre cadavre.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Dans cet extrait, Lucrce dcrit la terreur qu\'il est naturel de ressentir lorsque nous nous reprsentons notre propre mort: c\'est donc avec raison que nous pouvons nous indigner d\'avoir t cr mortels.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Selon la doctrine picurienne, il n\'y a que deux principes: le vide et les atomes. Les atomes en tombant dans le vide s\'assemblent en composs temporaires; puis le lien qui les unit se dissout, et le compos est dtruit. La mort n\'est rien d\'autre qu\'une telle dissolution.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Une analyse rapide de ce texte permet d\'en dgager la thse essentielle: la mort n\'est pas  craindre, parce qu\'elle n\'est rien pour nous. En effet, l\'me est le principe de la sensation; or, elle est mortelle et prit avec le corps. Soit donc je suis en vie et je peux avoir des sensations, soit je suis mort, et il n\'y a plus rien pour sentir quoi que ce soit: ceux qui redoutent la mort la craignent parce qu\'il croient, consciemment ou pas, que quelque chose en eux va survivre. \r\n<p>Mais dans la mort, l\'me, constitue d\'atomes lgers et subtils, est dcompose bien avant le corps: la pense de ce qu\'il adviendra de mon cadavre ne doit alors pas me troubler, parce que je ne serai plus l pour m\'en plaindre ou en tre pein.</p>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> fait donc un contresens complet sur le texte; quant  la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font>, elle ne dit rien de faux, mais commence d\'emble par exposer la doctrine picurienne, au lieu d\'introduire le texte en disant clairement ce que l\'auteur veut y dmontrer. Seule la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est  satisfaisante.\r\n\r\n</td>\r\n</tr>\r\n</table>'),('T_I105E01','ANS1','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Proposition d\'introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>Dans ce texte de Lucrce, tir de son pome <i>De la nature des choses</i>, l\'auteur veut nous convaincre que la mort n\'est pas  craindre, et que c\'est en vain que nous nous soucions de ce qu\'il adviendra de notre cadavre. Certes, tout homme qui se reprsente ce que deviendra sa dpouille en est troubl, et mme celui qui affirme que tout prit dans la mort, veut que son corps soit mis  l\'abri des prdateurs; mais pourquoi? En fait, comme le montre le premier mouvement du texte, celui qui se soucie du sort rserv  sa dpouille croit encore, mme secrtement, que quelque chose en lui ne mourra pas, que son <a href=\"javascript:ShowLexique(\'ix004\')\">me</a> verra son corps pourrir; mais, comme l\'affirme Lucrce en un second temps, tout prit dans la mort: comme je ne serai pas le spectateur de mes propres funrailles, il est inutile de se soucier de ce que deviendra ce cadavre qui ne sera plus moi, mais un simple objet priv de vie. La mort n\'est pas  craindre, et nous ne devons pas dplorer notre condition mortelle, non parce que quelque chose en nous survit au trpas, mais bien au contraire parce que la mort est totale et dfinitive: ce qui nous libre de la peur de la mort, c\'est donc paradoxalement que l\'me elle-mme est mortelle. Selon picure en effet, l\'me, principe de tout corps vivant est, comme tout ce qui existe, compose d\'atomes; elle peut donc tre dtruite: on nomme mort, prcisment, cette destruction. Ce qui nous fait mourir, c\'est la mort de l\'me qui est le principe de toute vie: qu\'importe, alors, que le corps soit enterr ou livr aux btes? Il n\'est plus moi, il n\'est plus rien.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>\r\nComme on le voit, le  texte prsuppose comme admis que l\'me est mortelle et qu\'elle ne survit pas  la mort du corps; en cela, Lucrce s\'oppose  tous ceux qui, de <a href=\"javascript:ShowLexique(\'ix160\')\">Platon</a>  <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a>, en font quelque chose d\'immortel, parce que distinct du corps qui est seul  prir. Dans la mort, l\'me est-elle dtruite en mme temps que le corps? Si nous pouvons admettre avec <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> que le problme de l\'immortalit de l\'me est indcidable en soi, qu\'il est en d\'autres termes une des trois antinomies de la raison pure, la question demeure cependant de savoir si la mort n\'est effectivement rien pour nous. Mme en admettant l\'argument picurien suivant lequel je ne pourrai jamais vivre ma mort, cela suffit-il  ter toute importance  cette dernire? Autrement dit, la certitude de notre condition mortelle ne nous invite-t-elle pas plutt au souci de notre <a href=\"javascript:ShowLexique(\'ix122\')\">existence</a>, puisque nous savons que nous n\'aurons pas tout le temps pour la vivre? Peut-tre nous faudra-t-il alors  terme opposer  l\'attitude picurienne la manire dont <a href=\"javascript:ShowLexique(\'ix130\')\">Heidegger</a> caractrise l\'homme comme tant l\'tre envers la mort.\r\n      </td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I104E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Lisez le sujet ci-dessous, ainsi que les remarques qui suivent, puis traitez les deux objectifs proposs. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nAccomplir tous ses dsirs, est-ce une bonne rgle de vie?       \r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Analyse du sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nUne analyse rapide de ce sujet conduit  concentrer notre attention sur le terme de bonne. Bon peut en effet recevoir deux sens: \r\n<br /> est bon, ce qui est agrable, c\'est--dire ce qui me procure une satisfaction sensible; \r\n<br /> est bon galement ce qui est moralement recommandable. \r\n<br />\r\n    La question est donc de savoir si accomplir tous ses dsirs est en soi agrable ou en soi moralement valable, et on voit que les deux perspectives sont bien diffrentes: cette opposition va permettre de structurer la dissertation.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td> \r\nLe sujet pose un autre problme qu\'il faudra traiter: il s\'agit de savoir s\'il est seulement possible d\'accomplir tous ses dsirs. Ici, c\'est la structure mme du dsir qui doit tre analyse.</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Plan propos</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><b>I.</b> Tout dsir est en lui-mme bon (agrable), mais la satisfaction de certains dsirs entrane plus de troubles que de rjouissances (la comprhension picurienne du dsir).\r\n<br />\r\n<b>II.</b> Non seulement la satisfaction de tous nos dsirs ne saurait tre un idal du point de vue de la sensibilit (l\'agrable), mais une telle position est moralement irrecevable: une conduite vritablement morale va  l\'encontre de toutes nos inclinations sensibles (la dfinition kantienne de la moralit).\r\n<br />\r\n<b>III.</b> Ni du point de vue sensible, ni du point de vue moral, la satisfaction de tous nos dsirs n\'est recommandable. Cela invite en fait  s\'interroger sur la structure mme du dsir: le dsir peut-il tre satisfait? N\'est-il pas dangereux, prcisment parce qu\'il est impossible  satisfaire? (l\'analyse de l\'illimit du dsir dans le <i>Gorgias</i> de Platon; l\'analyse du dsir de pouvoir chez Hobbes).\r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 1: rdiger une sous-partie</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Pour rdiger une sous-partie, il faut:<br />trouver un argument qui s\'insre dans la dmonstration gnrale,<br />trouver un exemple  mme de l\'illustrer,<br />insrer une rfrence philosophique,<br />conclure et montrer la ncessit de la sous-partie suivante.\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 2: rdiger une conclusion</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La conclusion rcapitule le chemin parcouru et montre en quoi la rflexion dploye dans la dissertation a permis de traiter le problme. Elle rpond donc clairement  la question pose, sans tenter de lui en substituer une autre.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td> \r\nOn peut, pour rdiger une conclusion pertinente, s\'aider des quatre tapes suivantes:\r\n<br /> tout d\'abord, rcapituler le cheminement logique du devoir;\r\n<br /> ensuite, ramener explicitement le dveloppement  la problmatique qui avait t dgage dans l\'introduction;\r\n<br /> puis rpondre clairement  la question pose;\r\n<br /> enfin  mais cette tape est facultative et doit tre manie avec prcautions  largir le sujet. Attention, il ne s\'agit pas de poser une nouvelle question sans rapport avec le sujet, mais bien plutt de montrer, s\'il y a lieu, en quoi le problme trait s\'intgre  une problmatique plus vaste. </td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_I104E01','QP6','<SCRIPT>ExoInit(15);</SCRIPT>\r\n	<font color=\"#000080\">Montrez en quoi le dveloppement a permis de traiter la problmatique du sujet, en compltant le paragraphe suivant avec les termes: <i>malheur, rgle bonne, maxime morale, dsir, nature du dsir.</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>\r\n  L\'impossibilit o nous sommes de faire de l\'accomplissement de tous nos dsirs une <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"rgle bonne\");</SCRIPT>\r\n        , c\'est--dire une rgle capable de nous rendre plus heureux et plus justes, ne tient pas tant  notre propre impuissance qu\' la <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"nature du dsir\");</SCRIPT>\r\n        , qui n\'en a jamais assez de dsirer. Qu\'il obtienne ce qu\'il dsirait, et mon dsir se portera ailleurs: prtendre que seul celui qui a  satisfait tous ses dsirs peut tre heureux, c\'est vouer l\'homme au <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"malheur\");</SCRIPT>\r\n        , puisque personne n\'en aura jamais fini de dsirer; affirmer qu\'assouvir ses dsirs est une <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"maxime morale\");</SCRIPT>\r\n        , c\'est mcomprendre et le <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"dsir\");</SCRIPT>\r\n        , et la moralit.\r\n</td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I104E01','QP4','<SCRIPT>ExoInit(23);</SCRIPT>\r\nLa conclusion de la sous-partie I.C doit effectuer une transition vers la partie II.\r\n		<p>\r\n		<font color=\"#000080\">Compltez la transition suivante  l\'aide des termes: <i>picure, non naturels, Kant, non ncessaires, Platon,  naturels et ncessaires.</i></font></p>\r\n	<p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>\r\n   Si donc tout dsir est en lui-mme bon, il faut se dfier et des dsirs <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"non naturels\");</SCRIPT>\r\n        , qu\'il faut exclure d\'emble, et des dsirs <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"non ncessaires\");</SCRIPT>\r\n        , dont la satisfaction est toujours prilleuse. Il nous faut donc dire que, du seul point de vue de la satisfaction sensible, il ne saurait tre question de chercher  accomplir tous ses dsirs: loin d\'tre une bonne rgle de vie, c\'est l la marque d\'une vie drgle, c\'est--dire tombe dans la spirale de l\'illimit. Pour jouir du plaisir qu\'il y a  vivre, il faut au contraire apprendre  discipliner son dsir,  ne rechercher l\'accomplissement que du dsir ralisable et facilement atteignable; en d\'autres termes, il faut s\'en tenir aux dsirs <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"naturels et ncessaires\");</SCRIPT>\r\n        .\r\n<p>\r\n				</p>\r\n    Deux questions se posent alors: nous ne sommes pas des tres de pure sensibilit, mais de raison, ce qui selon <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"Kant\");</SCRIPT>\r\n         nous ouvre  une dimension proprement morale. Alors, quand bien mme nous trouverions une satisfaction sensible dans l\'accomplissement de certains dsirs, peut-on en faire une rgle de vie, au sens d\'une rgle de conduite, c\'est--dire d\'un prcepte moral? La rponse est affirmative pour <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"picure\");</SCRIPT>\r\n        , parce que le dsir est pour lui naturellement limit et bon; mais qu\'en serait-il si, suivant par l les analyses de <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"Platon\");</SCRIPT>\r\n        , nous parvenions  dmontrer la nature foncirement illimite de tout dsir?\r\n</td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I104E01','QP2','<SCRIPT>ExoInit(1);</SCRIPT>\r\nVoici le dbut de la sous-partie I.B:<p>\r\n	</p>\r\n	<b>B.</b> Analyse de la nature du dsir\r\n<br/>\r\n    Certes, le dsir est en lui-mme bon; mais il vaut pourtant mieux, nous dit picure, parler <i>des</i> dsirs que du dsir. En effet, nos dsirs ne sont pas de mme nature suivant qu\'ils sont naturels ou non, ncessaires ou non. Pour savoir si la satisfaction de <i>tous</i> nos dsirs est un bien pour notre sensibilit, il faut d\'abord diffrencier les dsirs entre eux, afin de dterminer s\'ils sont tous galement recommandables. Or, l\'picurisme distingue trois sortes de dsirs: les dsirs naturels et ncessaires, les dsirs naturels mais non ncessaires, et les dsirs non naturels et non ncessaires.<p>\r\n	</p>\r\n	<font color=\"#000080\">Parmi les huit dsirs donns en exemples ci-dessous, dterminez lesquels sont naturels et ncessaires (a),  naturels mais non ncessaires (b)  et non naturels et non ncessaires (c). Compltez les pointills avec les lettres <i>a, b</i> ou <i>c</i>.</font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td><table cellspacing=\"0\" cellpadding=\"4\">\r\n					<tr>\r\n						<td>1. Dsirer boire lorsqu\'on a soif</td>\r\n						<td>\r\n							<SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"a\");</SCRIPT>\r\n              \r\n            </td>\r\n					</tr>\r\n					<tr>\r\n						<td>2. Dsirer consommer des mets dlicats</td>\r\n						<td>\r\n							<SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"b\");</SCRIPT>\r\n              \r\n            </td>\r\n					</tr>\r\n					<tr>\r\n						<td>3. Dsirer la gloire</td>\r\n						<td>\r\n							<SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"c\");</SCRIPT>\r\n              \r\n            </td>\r\n					</tr>\r\n					<tr>\r\n						<td>4. Dsirer manger lorsqu\'on a faim</td>\r\n						<td>\r\n							<SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"a\");</SCRIPT>\r\n              \r\n            </td>\r\n					</tr>\r\n					<tr>\r\n						<td>5. Dsirer laisser un souvenir aprs sa mort</td>\r\n						<td>\r\n							<SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"c\");</SCRIPT>\r\n              \r\n            </td>\r\n					</tr>\r\n					<tr>\r\n						<td>6. Dsirer dormir lorsqu\'on a sommeil</td>\r\n						<td>\r\n							<SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"a\");</SCRIPT>\r\n              \r\n            </td>\r\n					</tr>\r\n					<tr>\r\n						<td>7. Dsirer le pouvoir</td>\r\n						<td>\r\n							<SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"c\");</SCRIPT>\r\n              \r\n            </td>\r\n					</tr>\r\n					<tr>\r\n						<td>8. Dsirer plus d\'argent que l\'on n\'en a	</td>\r\n						<td>\r\n							<SCRIPT>ExoInput(\"text\",\"H8\",\"\",\"c\");</SCRIPT>\r\n              \r\n            </td>\r\n					</tr>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Sont appels dsirs naturels et ncessaires tous ceux dont l\'insatisfaction provoque de la douleur: par exemple, ne pas boire lorsqu\'on a soif, ne pas manger lorsqu\'on a faim, ne pas dormir lorsqu\'on a sommeil.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>En revanche, ne pas satisfaire un dsir naturel, mais non ncessaire, n\'engendre pas de douleur: consommer des mets dlicats est certes un plaisir, mais s\'en priver n\'est pas un dplaisir.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Tout au contraire, les dsirs non naturels et non ncessaires sont ceux qui sont contamins par les fausses peurs des dieux et de la mort: ainsi, je ne dsire la gloire que parce que j\'ai peur qu\'il ne reste rien de moi aprs ma mort. Ces dsirs vicis sont ouverts  l\'illimit: ils ne peuvent jamais tre assouvis, si tant est que la gloire me fait dsirer plus de gloire, l\'argent plus d\'argent, le pouvoir plus de pouvoir, etc.</td>\r\n</tr>\r\n</table>'),('T_I104E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\nPour tayer la sous-partie I.C (la satisfaction de certains dsirs entrane plus de peines que de plaisir), on peut, par exemple, faire rfrence aux <i>Sentences vaticanes</i> d\'picure.\r\n<p>\r\n		<font color=\"#000080\">Choisissez la (ou les) faon(s) d\'insrer la rfrence qui vous parai(ssen)t prfrable(s).</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S1\",\"1\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Que la recherche de certains plaisirs entrane plus de troubles que de rjouissances, ce n\'est rien d\'autre finalement que ce qu\'picure lui-mme professe: comme le dit une des <i>Sentences vaticanes</i> (sentence 71),  tous les dsirs, il faut appliquer la question que voici:que m\'arrivera-t-il si la chose qui est poursuivie par le dsir s\'accomplit, et qu\'arrivera-t-il si elle ne s\'accomplit pas?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S2\",\"2\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Il faut donc se mfier des dsirs naturels et non ncessaires, qui nous accoutument  un luxe dont la privation pourrait nous peiner. Surtout, les dsirs contamins par la peur sont  proscrire: la satisfaction des premiers engendre moins de plaisir que leur privation n\'engendre de peine; et quant aux seconds, ils sont impossibles  satisfaire. Ainsi que le dit picure (Sentence vaticane 21), Nous persuaderons la nature en assouvissant les dsirs ncessaires, et aussi les dsirs naturels, s\'ils ne sont pas nuisibles, et en mettant  rude preuve les nuisibles.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S3\",\"3\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Selon la doctrine picurienne, nous ne devons finalement rechercher  satisfaire que les dsirs naturels et ncessaires. Les dsirs non ncessaires, lorsqu\'ils sont naturels, sont parfois dangereux, parce qu\'ils nous accoutument  un luxe dont nous pourrions par la suite difficilement nous passer; quant aux dsirs non naturels, c\'est--dire les dsirs vicis par la peur des dieux et de la mort, ils nous font dsirer ce que nous n\'atteindrons jamais; ils apportent donc un trouble durable de l\'me. C\'est ce qu\'expose picure dans les <i>Sentences vaticanes</i>: le dsir pur (c\'est--dire celui qui n\'est pas corrompu par l\'opinion) est en lui-mme bon, mais rechercher  satisfaire tous les dsirs peut nous apporter de la douleur.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> se veut savante; mais le texte qu\'elle cite n\'a aucun rapport avec ce qu\'elle entend dmontrer.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td> La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est en quelque sorte idale: mais si elle est ralisable en cours d\'anne, il est bien difficile de parvenir  un tel rsultat le jour de l\'examen, quand on n\'a ni manuel, ni documents.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td> La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> ne fait pas rfrence  un texte prcis, mais ce n\'est pas l\'important: elle montre que le candidat sait de quoi il parle et invoque  bon escient un point prcis de la doctrine picurienne pour tayer son propos. Elle est donc tout  fait recommandable. \r\n</td>\r\n</tr>\r\n</table>'),('T_I104E01','QP8','<SCRIPT>ExoInit(0);</SCRIPT>\r\nComment largir le sujet?\r\n  <p>\r\n		<font color=\"#000080\">Dterminez la proposition qui vous parat la plus pertinente.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Nous n\'avons pas mentionn ici la doctrine stocienne de la discipline des dsirs; mais le dsir peut-il seulement tre disciplin?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> On pourrait penser ici  ce pendule que dcrivait Schopenhauer: la vie de l\'homme en proie au dsir oscille sans cesse de la souffrance  l\'ennui. Si mon dsir n\'est pas satisfait, j\'en souffre; mais que par hasard il rencontre satisfaction, et je m\'ennuie. Faudrait-il alors, pour tre plus heureux et plus sages, renoncer  dsirer?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> On pourrait faire rfrence ici au statut du dsir dans la dialectique du matre et de l\'esclave chez Hegel: ne peut-on penser au contraire que le dsir est librateur?</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> a plusieurs dfauts: d\'abord, elle fait intervenir un point de doctrine qui n\'a aucun rapport avec le dveloppement tel qu\'il a t men; ensuite, elle fait un contresens sur le point de doctrine en question (ce n\'est pas le dsir qui est librateur chez Hegel, mais le travail); enfin, elle pose une question finale qui n\'a rien  voir avec le sujet.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td> La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, au lieu d\'largir la conclusion, fait un retour en arrire pour mentionner ce qui n\'a pas t dit; mais ce n\'est pas le lieu! En outre, la question pose n\'intresse pas directement le sujet.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Seule la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est satisfaisante. </td>\r\n</tr>\r\n</table>'),('T_I104E01','QP7','<SCRIPT>ExoInit(0);</SCRIPT>\r\nComment rpondre clairement  la question pose?\r\n   <p>\r\n		<font color=\"#000080\">Cochez la proposition qui vous parat prfrable.</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Il nous faut donc rpondre ngativement  la question qui nous tait initialement pose(Accomplir tous ses dsirs, est-ce une bonne rgle de vie?): ni l\'homme sage qui cherche le bonheur, ni l\'homme juste qui veut agir moralement, ne peuvent adopter une telle rgle.\r\n    </td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Parce que le dsir n\'est jamais satisfait, on ne saurait accomplir tous ses dsirs; tenter de le faire, ce serait la rgle folle de celui qui veut tre tout  la fois malheureux et immoral.\r\n    </td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Accomplir tous ses dsirs, est-ce une bonne rgle de vie? La rponse est ngative, on l\'a vu, et ce pour trois raisons.\r\n      </td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> est trs maladroite, et surtout ne veut rien dire: la dissertation n\'a pas identifi trois raisons, elle a montr que, quel que soit le sens que l\'on puisse donner  la question, la rponse devait tre ngative. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>De mme, la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est un peu gauche: on ne cite pas la question pose entre guillements, parce qu\'on se l\'est approprie pour y apporter sa rponse.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td> La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font>, au contraire, rsume le cur de la position adopte dans la dissertation et montre en quoi le dveloppement a conduit  rpondre ncessairement par la ngative  la question pose.\r\n</td>\r\n</tr>\r\n</table>'),('T_I104E01','QP5','<SCRIPT>ExoInit(0);</SCRIPT>\r\nVous devez rcapituler le cheminement logique de la dissertation. \r\n		<p>\r\n		<font color=\"#000080\">Quelle proposition vous parat la plus pertinente?</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Pour rpondre  la question qui nous tait pose, nous avons vu tout d\'abord que si les dsirs taient tous en eux-mmes bons, rechercher  tout prix  en satisfaire certains pouvait nous apporter du dsagrment. Nous avons alors vu comment, selon Kant, il tait impossible de faire de l\'accomplissement de ses dsirs une rgle morale ou bonne: si est moral, ce que je fais sans aucun intrt sensible, c\'est--dire sans aucune satisfaction, alors non seulement accomplir tous ses dsirs ne saurait tre une maxime morale, mais c\'est justement l\'exact contraire de ce que le commandement moral nous prescrit. Enfin, nous avons vu avec Platon et Hobbes que le dsir tait en soi illimit: on ne pourra jamais satisfaire tous ses dsirs, parce que le dsir se transpose sur un autre objet ds qu\'il est satisfait.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Partant de la question qui nous tait pose, nous avons analys la position d\'Epicure: tous les dsirs seraient en eux-mmes bons (du moins tant qu\'ils ne sont pas corrompus par l\'opinion), mais rechercher  tous les satisfaire apporte le trouble, et non l\'agrable. Si donc accder  tous ses dsirs ne saurait tre une bonne rgle pour qui veut connatre l\'agrment, il n\'est pas non plus possible d\'en faire une maxime morale: bien au contraire, la moralit se dfinit contre le dsir. Cette double impossibilit tient en fait  la nature du dsir lui-mme, qui tend en soi  l\'illimit.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Si tout dsir tend vers l\'illimit, si ce qui comble le dsir, c\'est de n\'tre pas combl, nous comprenons mieux  prsent l\'impossibilit o nous tions de faire de l\'accomplissement de tous nos dsirs, soit une rgle  suivre pour qui veut connatre l\'agrable, soit une maxime morale. Certes, les dsirs naturels et ncessaires d\'Epicure chappent  la spirale du toujours plus; en fait, ils n\'ont pas la structure du dsir, parce qu\'ils n\'en sont pas: le besoin se satisfait, le dsir est inextinguible.\r\n</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> se contente de rsumer ce qui a t dit en juxtaposant les lments sans les articuler: elle est  proscrire.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> a encore trop tendance  raconter le devoir.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> en revanche, partant de ce qui vient d\'tre dit, fait retour sur les deux parties prcdentes: elle montre que c\'est parce qu\'il est dans la nature mme du dsir d\'en vouloir toujours que, d\'une part, il ne saurait tre question d\'accomplir tous ses dsirs, et que, d\'autre part, cela ne saurait fonder ni une vie agrable, ni une conduite morale.</td>\r\n</tr>\r\n</table>'),('T_I104E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\nVoici la premire grande partie du plan:\r\n<br/>\r\n	<b>I.</b> La satisfaction de tous nos dsirs est-elle recommandable du point de vue de l\'agrable? \r\n<br/>\r\n    A. Tout dsir est en lui-mme bon, tout plaisir est en lui-mme satisfaisant.\r\n<br/>\r\n    B. Analyse de la nature du dsir chez picure (la tripartition des dsirs)\r\n<br/>\r\n    C. Mais la satisfaction de certains dsirs entrane plus de peines que de plaisir.\r\n<p>\r\n	</p>\r\n	<font color=\"#000080\">Quel argument convaincant peut tre insr dans la sous-partie I.A?\r\n</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Le dsir est en lui-mme bon, parce qu\'il cherche  combler un manque qui trouble l\'me.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Le dsir est en lui-mme bon, parce qu\'il est en soi agrable de dsirer.\r\n</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Tout dsir peut tre satisfait, et la satisfaction d\'un dsir entrane le plaisir: tout dsir est donc bon en lui-mme.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Selon picure, le fait que tous les dsirs soient en eux-mmes bons ne signifie pas qu\'il est agrable de dsirer: un dsir insatisfait est source de dplaisir, c\'est--dire de douleur. La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> est donc fausse. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Si le dsir est en lui-mme bon, il est permable aux opinions sur les dieux et la mort: la peur de la mort et des dieux nous amne  des dsirs troubls par l\'opinion et vicis par elle; ces dsirs sont source de dplaisir, parce qu\'ils ne peuvent pas tre satisfaits: par exemple,  la peur de la mort me fait dsirer l\'immortalit, mais l\'immortalit ne me sera jamais offerte. La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est donc incorrecte.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td> Ce qu\'il faut dire, c\'est que le dsir est en lui-mme bon, parce qu\'il comble un manque (je dsire que ce que je n\'ai pas) et donc engendre la satisfaction; ce n\'est que lorsqu\'il est corrompu par les fausses peurs de la mort et des dieux qu\'il sombre dans la spirale de l\'insatisfaction. \r\n</td>\r\n</tr>\r\n</table>'),('T_I104E01','ANS2','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Proposition de conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>Si tout <a href=\"javascript:ShowLexique(\'ix019\')\">dsir</a> tend vers l\'illimit, si ce qui comble le dsir, c\'est de n\'tre pas combl, nous comprenons mieux  prsent l\'impossibilit o nous tions de faire de l\'accomplissement de tous nos dsirs, soit une rgle  suivre pour qui veut connatre l\'agrable, soit une maxime <a href=\"javascript:ShowLexique(\'ix155\')\">morale</a>. Certes, les dsirs naturels et ncessaires d\'picure chappent  la spirale du toujours plus; en fait, ils n\'ont pas la structure du dsir, parce qu\'ils n\'en sont pas: le <a href=\"javascript:ShowLexique(\'ix099\')\">besoin</a> se satisfait, le dsir est inextinguible.\r\nCette impossibilit ne tient donc pas tant  notre propre impuissance qu\' la nature du dsir, qui n\'en a jamais assez de dsirer. Qu\'il obtienne ce qu\'il dsirait, et mon dsir se portera ailleurs: alors, prtendre que seul celui  a satisfait tous ses dsirs peut tre heureux, c\'est vouer l\'homme au malheur, puisque personne n\'en aura jamais fini de dsirer; affirmer qu\'assouvir ses dsirs est une maxime morale, c\'est mcomprendre et la nature du dsir, et l\'exigence de la moralit. Parce que le dsir n\'est jamais satisfait, on ne saurait accomplir tous ses dsirs; tenter de le faire, ce serait alors la rgle folle de celui qui veut tre tout  la fois malheureux et immoral.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>\r\nOn pourrait ainsi penser  ce pendule que dcrivait Schopenhauer: la vie de l\'homme en proie au dsir oscille sans cesse de la souffrance  l\'ennui. Si mon dsir n\'est pas satisfait, j\'en souffre; mais que par hasard il rencontre satisfaction, et je m\'ennuie. Faudrait-il alors, pour tre plus heureux et plus sages, renoncer  dsirer?\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I104E01','ANS1','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Rdaction de la sous-partie I.C.</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><b>C.</b> La satisfaction de certains dsirs entrane plus de peines que de plaisir.\r\n<p>\r\n</p>\r\n    			Comme on l\'a vu, le <a href=\"javascript:ShowLexique(\'ix019\')\">dsir</a> est en lui-mme bon, puisqu\'il satisfait un manque douloureux. Mais la tripartition des dsirs opre par picure nous invite cependant  poser la question suivante: est-il sage, pour celui qui recherche l\'agrment, de vouloir accomplir tous ses dsirs? \r\n<p>\r\n</p>\r\n    Le cas le plus vident est celui des dsirs tout  la fois naturels et ncessaires. Non seulement leur satisfaction procure un <a href=\"javascript:ShowLexique(\'ix065\')\">plaisir</a> rel, mais en outre, ils sont aiss  satisfaire: boire lorsque l\'on a soif, manger lorsque l\'on a faim, dormir lorsque l\'on a sommeil, autant de choses que tout homme peut accomplir si sa <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a> n\'est pas entrave par la misre ou l\'esclavage. Les dsirs non naturels et non ncessaires, ceux qui sont corrompus par la peur de la mort et des dieux, nous font dsirer ce que nous ne pourrons jamais atteindre: l\'immortalit, ou la srnit des tres divins. En tant que tels, ils doivent tre exclus: chercher  les accomplir nous voue au dsespoir et  la douleur, puisqu\'ils ne peuvent tre satisfaits par un homme. Seuls les dsirs naturels, mais non ncessaires, font en fait problme: ils sont bons, si la recherche de la satisfaction n\'entrane pas de trouble, mauvais s\'il faut souffrir pour parvenir  les accomplir; il faut donc apprendre  s\'en dfier. \r\nEn fait, selon la doctrine picurienne, nous ne devons finalement rechercher  satisfaire que les dsirs naturels et ncessaires. C\'est ce qu\'expose picure dans les <i>Sentences vaticanes</i>: le dsir pur (c\'est--dire celui qui n\'est pas corrompu par l\'<a href=\"javascript:ShowLexique(\'ix060\')\">opinion</a>) est en lui-mme bon, mais rechercher  satisfaire tous les dsirs peut nous apporter de la douleur. \r\n<p>\r\n</p>\r\n    Donc, mme si tout dsir est en lui-mme bon, il faut cependant se dfier et des dsirs non naturels, qu\'il faut exclure d\'emble, et des dsirs non ncessaires, dont la satisfaction est toujours prilleuse. Ainsi, du seul point de vue de la satisfaction sensible, il ne saurait tre question de chercher  accomplir tous ses dsirs: loin d\'tre une bonne rgle de vie, c\'est l la marque d\'une vie drgle, c\'est--dire tombe dans la spirale de l\'illimit. Pour jouir du <a href=\"javascript:ShowLexique(\'ix065\')\">plaisir</a> qu\'il y a  vivre, il faut au contraire apprendre  <a href=\"javascript:ShowLexique(\'ix115\')\">discipliner</a> son dsir,  ne rechercher l\'accomplissement que du dsir ralisable et facilement atteignable; en d\'autres termes, il faut s\'en tenir aux dsirs naturels et ncessaires. \r\nDeux questions se posent alors: nous ne sommes pas des tres de pure sensibilit, mais de <a href=\"javascript:ShowLexique(\'ix068\')\">raison</a>, ce qui selon <a href=\"javascript:ShowLexique(\'ix149\')\">Kant</a> nous ouvre  une dimension proprement <a href=\"javascript:ShowLexique(\'ix155\')\">morale</a>. Alors, quand bien mme nous trouverions une satisfaction sensible dans l\'accomplissement de certains dsirs, peut-on en faire une rgle de vie, au sens d\'une rgle de conduite, c\'est--dire d\'un prcepte moral? La rponse est affirmative pour picure, parce que le dsir est pour lui naturellement limit et bon; mais qu\'en serait-il si, suivant par l les analyses de <a href=\"javascript:ShowLexique(\'ix160\')\">Platon</a>, nous parvenions  dmontrer la nature foncirement illimite de tout dsir? \r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I103E02','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyse du sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Pour dgager la problmatique d\'un tel sujet, il ne faut pas perdre de vue que le signifi d\'un mot est le <a href=\"javascript:ShowLexique(\'ix012\')\">concept</a> de la <a href=\"javascript:ShowLexique(\'ix011\')\">chose</a> et non la chose relle et singulire. Je nomme arbre cet arbre-ci et cet arbre-l, et j\'oublie tout ce qui fait de chacun d\'eux une singularit absolue  la forme particulire de ses branches, la faon qu\'il a de recevoir comme aucun autre la lumire du soleil. Le langage <a href=\"javascript:ShowLexique(\'089\')\">abstrait</a> et gnralise; il appauvrit donc le rel, et en ce sens nous loigne des choses.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td> Mais pour qu\'un langage soit fidle aux choses, il faudrait un mot pour chaque chose, qui naisse et meure avec elle! Serait-ce encore un langage? Certes non: parce qu\'il nous loigne de la singularit indicible des choses, le langage nous permet de penser et d\'agir en simplifiant le monde. Il serait donc absurde de dplorer cet loignement: c\'est lui qui constitue le monde humain.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Plan propos</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nLa dissertation pourrait alors procder comme suit: \r\n<br />\r\n<b>I.</b> Montrer en quoi le langage simplifie le monde et nous loigne des choses: ici, faire rfrence  la pense de <a href=\"javascript:ShowLexique(\'ix098\')\">Bergson</a> semble s\'imposer. \r\n<br />\r\n<b>II.</b> Montrer en quoi cet loignement est l\'lment mme de l\'homme: ce sont les animaux qui sont pris dans la singularit des <a href=\"javascript:ShowLexique(\'ix011\')\">choses</a>! Le chat sur le paillasson ne le voit pas comme un exemple singulier du <a href=\"javascript:ShowLexique(\'ix012\')\">concept</a> gnral de paillasson... La dissertation pourrait alors montrer en quoi la perte de la singularit des choses ouvre un lieu propre pour l\'homme, par exemple avec <a href=\"javascript:ShowLexique(\'ix135\')\">Husserl</a>.\r\n      </td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I103E02','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dire que les mots nous loignent des choses, cela veut dire:</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font>que nous n\'avons accs aux choses qu\' travers le langage.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font>qu\' force de parler, on perd de vue le monde rel.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font>qu\'il vaut mieux agir que parler.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Dire que les mots nous loignent des choses, cela signifie que le langage dtermine notre vision du monde: il ne s\'agit plus d\'affirmer que le langage est fidle aux choses, mais qu\'en quelque sorte les choses sont fidles au langage, parce que nous n\'avons accs aux choses qu\' travers un langage et que nous n\'avons pas accs aux choses en elles-mmes.</td>\r\n</tr>\r\n</table>'),('T_I103E02','QP4','<SCRIPT>ExoInit(11);</SCRIPT>\r\n	<font color=\"#000080\">Compltez la formulation de la problmatique du sujet en utilisant les termes suivants: <i>en soi, concepts, chose, singularit, langage.</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>Les mots, en ce qu\'ils dsignent des <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"concepts\");</SCRIPT>\r\n        , nous font-ils perdre la <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"singularit\");</SCRIPT>\r\n         de chaque <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"chose\");</SCRIPT>\r\n        ? Mais y a-t-il un sens alors  parler d\'loignement, puisque nous ne pourrons jamais comparer le monde tel que nous le donne le <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"langage\");</SCRIPT>\r\n         et le monde tel qu\'il serait <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"en soi\");</SCRIPT>\r\n        ?</td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I103E02','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Lisez le sujet ci-dessous puis traitez l\'objectif propos. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n        Les mots nous loignent-ils des choses?</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif: dgager une problmatique </font>\r\n<p /><br />',NULL),('T_I103E02','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Il s\'agit de savoir:</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font>si le silence vaut mieux que le bavardage.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font>si le langage nous fait perdre la singularit des choses.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font>si les mots trahissent notre pense.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Il ne s\'agit pas de savoir si les mots trahissent notre pense (ce qui supposerait que la pense soit antrieure au langage), mais de dterminer si, oui ou non, le langage peut reflter chaque chose dans sa singularit propre. </td>\r\n</tr>\r\n</table>'),('T_I103E02','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dire que les mots ne nous loignent pas des choses, cela signifie:</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font>que nous sommes aussi proches des choses quand nous parlons que lorsque nous nous taisons.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font>que le langage reflte fidlement les choses telles qu\'elles sont.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font>que nous sommes proches des choses quand nous pouvons en parler.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Affirmer que les mots ne nous loignent pas des choses, cela revient  dire que le langage reflte fidlement les choses telles qu\'elles sont. <br>\r\n    Mais avons-nous rellement la possibilit de comparer les choses telles qu\'elles nous apparaissent dans le langage et les choses en elles-mmes?</td>\r\n</tr>\r\n</table>'),('T_I103E01','QP4','<SCRIPT>ExoInit(11);</SCRIPT>\r\nPourquoi le sens serait-il le mouvement total de la parole? \r\n		<p>\r\n		<font color=\"#000080\">Compltez la rponse  cette question avec les termes suivants: <i>parole, pense, sonore, silencieuse.</i></font></p>\r\n	<p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>Le langage n\'existe pas que dans l\'expression <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"sonore\");</SCRIPT>\r\n        : il est dj  l\'uvre dans toute <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"pense\");</SCRIPT>\r\n        , mme si nous ne l\'exprimons pas. Le sens est donc bien le mouvement total de la parole, parce que la pense est dj une <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"parole\");</SCRIPT>\r\n        , mme <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"silencieuse\");</SCRIPT>\r\n        .</td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I103E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Lisez le texte d\'tude ci-dessous puis traitez l\'objectif propos. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table>\r\n<tr>\r\n<td>\r\nEn celui qui parle non moins qu\'en celui qui coute, le langage est bien autre chose qu\'une technique de chiffrement ou de dchiffrement pour des significations toutes faites. [...] Nos analyses de la pense font comme si, avant d\'avoir trouv ses mots, elle tait dj une sorte de texte idal que nos phrases chercheraient  <i>traduire</i>. Mais l\'auteur lui-mme n\'a aucun texte qu\'il puisse confronter avec son crit, aucun langage avant le langage. [...] Beaucoup plus qu\'un moyen, le langage est quelque chose comme un tre et c\'est pourquoi il peut si bien nous rendre prsent quelqu\'un: la parole d\'un ami au tlphone nous le donne lui-mme, comme s\'il tait tout entier dans cette manire d\'interpeller et de prendre cong, de commencer et de finir ses phrases, de cheminer  travers les choses non dites. Le sens est le mouvement total de la parole et c\'est pourquoi notre pense trame dans le langage.</td>\r\n</tr>\r\n<tr>\r\n<td align=\"left\"><font size=\"-1\">Merleau-Ponty</font>, <font size=\"-1\"><i>Signes</i></font>, <font size=\"-1\">Le langage indirect et les voix du silence, Gallimard, 1960</font></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif: dterminer la thse d\'un texte</font>\r\n<p /><br />',NULL),('T_I103E01','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La thse de ce texte est la suivante: il n\'y a pas de pense sans<a href=\"javascript:ShowLexique(\'045\')\"> langage</a>, il n\'y a pas de langage sans pense. Le langage n\'est pas un moyen d\'expression de la pense, il est pense, comme la pense est d\'emble langage.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td> Le commentaire de ce texte pourrait alors procder comme suit:<br />\r\n<b>I.</b> tablir comment Merleau-Ponty rfute, dans la premire partie du texte, notre comprhension naturelle du langage, en faisant apparatre son prsuppos et en montrant le modle mcanique dont elle s\'inspire.\r\n<br />\r\n<b>II.</b> Expliquer la faon dont la seconde partie du texte fait du langage tout autre chose qu\'un simple moyen d\'expression.\r\n\r\n      </td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_I103E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Que fait Merleau-Ponty dans ce texte?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Il rfute une thse sur le langage et expose la sienne.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Il rfute simplement une thse sur le langage qu\'il juge fausse.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Il dfend simplement sa propre thse sur le langage.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Ce texte n\'est ni simplement rfutatif, ni seulement affirmatif.\r\n<br>\r\n    L\'auteur s\'attache  montrer que l\'opinion courante sur le langage n\'est pas tenable. Il dveloppe ensuite sa thse.\r\n </td>\r\n</tr>\r\n</table>'),('T_I103E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Que dit ce texte  propos du langage?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Le langage est un moyen d\'expression par lequel un locuteur exprime ses ides  un interlocuteur.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Le langage traduit la pense avec des mots.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Le langage n\'est pas un moyen d\'expression.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Le langage n\'est pas un moyen d\'expression de la pense parce qu\'il n\'y a tout simplement pas de pense sans langage. Nous pensons dans notre langue: la pense n\'a pas lieu <i>avant</i> le langage, elle a lieu <i>dans</i> le langage. \r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Le langage n\'est donc pas le moyen d\'expression de la pense, mais sa dimension mme, son lment.\r\n </td>\r\n</tr>\r\n</table>'),('T_I103E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\nNos analyses de la pense font comme si, avant d\'avoir trouv ses mots, elle tait dj une sorte de texte idal que nos phrases chercheraient  <i>traduire</i>.\r\n      <p>\r\n		<font color=\"#000080\">Qui dsigne ce nous?</font></p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Les adversaires de la thse de l\'auteur.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Les hommes dans leur comprhension immdiate du langage.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> L\'auteur et ceux qui partagent sa thse.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Merleau-Ponty entend rfuter la proposition selon laquelle la pense, avant d\'avoir trouv ses mots, tait dj une sorte de texte idal que nos phrases chercheraient  <i>traduire</i>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Cette proposition, c\'est nous qui la soutenons, nous, c\'est--dire les hommes dans leur comprhension naturelle et irrflchie du langage: nous pensons navement que le langage exprime la pense, c\'est--dire que la pense existe avant le langage  en oubliant que nous pensons avec des mots et selon les rgles de notre grammaire. </td>\r\n</tr>\r\n</table>'),('T_I102E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\nImprimez le texte d\'tude puis reprez-en  les articulations logiques en soulignant les mots ou expressions qui le structurent.<p>\r\n</p>\r\n<font color=\"#000080\">Comparez ensuite avec la proposition du <i>commentaire</i>.</font><p />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td></td>\r\n</tr>\r\n</table>\r\n<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\" /></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Il y a trois articulations logiques notables: \r\n<br><i>Ainsi</i> l\'homme qui s\'atteint...; \r\n<br><i>Dans ces conditions</i>, la dcouverte...; \r\n<br><i>Ainsi</i>, dcouvrons-nous.... \r\n<br>\r\n    \r\nCela signifie qu\'il y a trois tapes dans le raisonnement mais cela ne veut pas forcment dire que le texte comporte trois parties.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>\r\nL\'auteur peut en effet commencer par noncer sa thse, pour ensuite en tablir la dmonstration  et en ce cas, il faudra distinguer quatre parties, et non trois (l\'nonc de la thse, puis les trois tapes de l\'argumentation). \r\n<br>\r\n    L\'ordre peut tre inverse: la thse peut tre nonce <i>aprs</i> l\'argumentation logique qui a alors pour rle d\'y conduire. \r\n<br>\r\n    Enfin, la thse d\'un texte n\'est pas toujours explicitement nonce: il s\'agit alors de la deviner  travers le raisonnement logique qui la laisse entrevoir.\r\n\r\n</td>\r\n</tr>\r\n</table>'),('T_I102E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">Lisez le texte d\'tude ci-dessous puis traitez les deux objectifs proposs.</font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table>\r\n<tr>\r\n<td>\r\nAinsi, l\'homme qui s\'atteint directement par le <i>cogito</i> dcouvre aussi tous les autres, et il les dcouvre comme la condition de son existence. Il se rend compte qu\'il ne peut rien tre (au sens o on dit qu\'on est spirituel, ou qu\'on est mchant, ou qu\'on est jaloux) sauf si les autres le reconnaissent comme tel. Pour obtenir une vrit quelconque sur moi, il faut que je passe par l\'autre. L\'autre est indispensable  mon existence, aussi bien d\'ailleurs qu\' la connaissance que j\'ai de moi. Dans ces conditions, la dcouverte de mon intimit me dcouvre en mme temps l\'autre, comme une libert pose en face de moi, qui ne pense, et qui ne veut que pour ou contre moi. Ainsi, dcouvrons-nous tout de suite un monde que nous appellerons l\'intersubjectivit, et c\'est dans ce monde que l\'homme dcide ce qu\'il est et ce que sont les autres.</td>\r\n</tr>\r\n<tr>\r\n<td align=\"left\"><font size=\"-1\">Sartre</font></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 1: dterminer la structure d\'un texte</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Pour dgager la structure d\'un texte, on peut procder par tapes:\r\n<br /> reprer les articulations logiques, pour tablir clairement la faon dont les paragraphes s\'enchanent et l\'ordre de la dmonstration,\r\n<br /> procder au dcoupage du texte en parties,\r\n<br /> tablir clairement son plan.\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 2: dgager l\'intrt philosophique du texte</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nTout d\'abord, le candidat est libre de dgager l\'intrt philosophique du texte au fur et  mesure de son commentaire ou dans une partie distincte. Rappelons cependant que la premire solution, si elle est plus lgante, est aussi bien plus ardue: c\'est pourquoi il est gnralement prfrable d\'opter pour un traitement distinct.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nEnsuite, il est clair qu\'on ne vous demande pas votre avis sur le texte: il s\'agit bien plutt de vrifier votre capacit  intgrer sa problmatique dans un contexte plus large, en la prolongeant ou en la mettant en relation avec d\'autres doctrines philosophiques.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>\r\nPour rdiger cette partie, on peut passer par les tapes suivantes: \r\n<br /> identification du problme pos par le texte; \r\n<br /> dveloppement dans lequel vous vous opposez  la thse soutenue par l\'auteur ou dans lequel vous la prolongez par des rfrences  d\'autres doctrines; \r\n<br /> rdaction d\'une introduction qui s\'appuie sur le commentaire et d\'une conclusion qui montre en quoi votre commentaire est enrichi par le nouvel clairage que vous avez apport sur le texte.</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_I102E01','QP6','<SCRIPT>ExoInit(18);</SCRIPT>\r\nComment rapporter les doctrines de Descartes et de Husserl au texte de Sartre?\r\n		<p>\r\n	</p>\r\n	<font color=\"#000080\">Compltez le dveloppement ci-dessous avec les termes suivants: <i>cogito, doute hyperbolique, Descartes, mdiation, intersubjectivit, Husserl, substance, intentionnel, solipsisme.</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>I. <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"Cogito\");</SCRIPT>\r\n         et solipsisme\r\n<br/>\r\n    Dans le <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"doute hyperbolique\");</SCRIPT>\r\n        , je peux me prendre  douter de tout, sauf de ceci: comme pour douter, il faut tre, alors je suis. Selon <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"Descartes\");</SCRIPT>\r\n         donc, je parviens  la conscience pure de mon existence alors mme que ma relation au monde et  autrui est suspendue: en effet, au moment de la dtermination du <i>cogito</i> comme modle de toute vrit, je ne suis pas encore certain que le monde et autrui existent. C\'est ce qu\'il est convenu d\'appeler le <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"solipsisme\");</SCRIPT>\r\n         cartsien, et c\'est ce point qui fait problme aux yeux de Sartre: puis-je avoir tout seul conscience de quelque chose, et  commencer de moi-mme? \r\n<p>\r\n				</p>\r\n    \r\nII. La mdiation d\'autrui et l\'<SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"intersubjectivit\");</SCRIPT>\r\n        <br/>\r\n    En fait, cette critique de Sartre est la mme que celle de <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"Husserl\");</SCRIPT>\r\n        : Descartes a fait de la conscience une pure <SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"substance\");</SCRIPT>\r\n         capable de se saisir elle-mme hors de toute relation  autrui et au monde. Mais la conscience, loin d\'tre une telle substance, est bien plutt une relation d\'ordre <SCRIPT>ExoInput(\"text\",\"H8\",\"\",\"intentionnel\");</SCRIPT>\r\n        : ce qui veut dire que je ne peux pas l\'abstraire de mon rapport au monde et  autrui. C\'est par la <SCRIPT>ExoInput(\"text\",\"H9\",\"\",\"mdiation\");</SCRIPT>\r\n         d\'autrui que je peux tre conscient de ma propre existence; et c\'est par ma mdiation qu\'autrui peut tre conscient de la sienne, puisque nous sommes, en fait, ce que nous voyons de nous dans l\'image qu\'autrui nous en renvoie. C\'est pourquoi tout homme appartient d\'emble  la communaut intersubjective: je ne suis pas conscient de moi tout seul; ce que je suis, je le suis toujours face  autrui, avec ou contre lui. \r\n</td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I102E01','QP3','<SCRIPT>ExoInit(19);</SCRIPT>\r\n	<font color=\"#000080\">Compltez la prsentation du plan du texte  l\'aide des termes suivants: <i>mdiation d\'autrui, regard, relation, miroir, conscience de nous, intersubjectivit, conscience d\'autrui.</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>Dans cet extrait, Sartre nonce d\'emble la thse qui est la sienne: nous ne pouvons pas avoir <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"conscience de nous\");</SCRIPT>\r\n         sans avoir en mme temps <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"conscience d\'autrui\");</SCRIPT>\r\n        . C\'est ce qu\'tablit clairement le premier mouvement du texte: nous ne pouvons parvenir  une conscience de nous-mmes que par la <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"mdiation d\'autrui\");</SCRIPT>\r\n         sans lui, nous ne sommes  proprement parler <i>rien</i>, puisque c\'est en prsence de l\'autre que nous nous dcouvrons nous-mmes spirituels, mchants ou jaloux. \r\n<br/>\r\n    Si la rencontre d\'autrui est bien la premire des conditions pour obtenir une vrit quelconque sur moi, je suis aussi pour lui un tel <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"miroir\");</SCRIPT>\r\n        : pour autrui, c\'est moi qui suis l\'autre; c\'est donc moi qui suis indispensable  son existence. C\'est ce point que dveloppe le deuxime mouvement du texte: mon existence ne se dtermine que dans le regard de l\'autre, mais autrui me regarde le regarder, et mon <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"regard\");</SCRIPT>\r\n         sur lui est aussi ncessaire que son regard sur moi m\'est indispensable. Je suis face  autrui en situation d\'change rciproque: jene pense, et ne veut que pour ou contre lui, comme il ne pense, et ne veut que pour ou contre moi. \r\n<br/>\r\n    Aussi Sartre conclut-il son texte en nommant ce jeu de miroir par son nom: l\'<SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"intersubjectivit\");</SCRIPT>\r\n        . Il faut entendre par l l\'entre-appartenance des sujets qui ne sont pas pensables et ne peuvent pas eux-mmes se penser indpendamment de leur <SCRIPT>ExoInput(\"text\",\"H7\",\"\",\"relation\");</SCRIPT>\r\n         les uns aux autres. \r\n\r\n</td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I102E01','QP5','<SCRIPT>ExoInit(0);</SCRIPT>\r\nCertains termes du texte renvoient  des doctrines philosophiques aisment identifiables. Quels sont ces termes? \r\n		<p>\r\n	</p>\r\n	<font color=\"#000080\">Parmi les propositions suivantes, cochez la (ou les) bonne(s) rponse(s) puis, au brouillon, nommez les auteurs de ces doctrines. Comparez ensuite votre proposition avec le corrig.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S1\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			le <i>cogito</i></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S2\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			la condition de son existence</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S3\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			spirituel</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S4\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			la dcouverte de mon intimit頻</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"checkbox\",\"S5\",\"5\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n			l\'intersubjectivit頻</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Deux termes ont dans ce texte une connotation philosophique marque: \r\n<br> le premier, c\'est le <i>cogito</i>, qui fait explicitement rfrence  la philosophie cartsienne; \r\n<br> le second, c\'est l\'intersubjectivit頻, qui appartient au vocabulaire de Husserl. \r\n</td>\r\n</tr>\r\n</table>'),('T_I102E01','QP7','<SCRIPT>ExoInit(0);</SCRIPT>\r\nComment introduire la partie consacre  l\'intrt philosophique du texte? \r\n		<p>\r\n	</p>\r\n	<font color=\"#000080\">Choisissez la proposition qui montre le mieux comment le problme soulign par le texte s\'insre dans une tradition philosophique.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Si la conscience n\'est pas une substance, mais une relation, puis-je avoir conscience de mon existence sans la mdiation d\'autrui? Dans le  texte, Sartre rpond  cette question par la ngative: le solipsisme cartsien est impossible, parce que j\'ai besoin d\'autrui pour avoir conscience de moi. Et comme autrui a besoin de moi au mme titre que j\'ai besoin de lui, chacun des sujets n\'est pas pensable hors de la communaut intersubjective dans laquelle il s\'insre: il s\'agira donc ici de montrer en quoi Sartre s\'inspire de la phnomnologie de Husserl pour rpondre au <i>cogito</i> cartsien.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Dans ce texte, deux termes ont attir notre attention: celui d\'intersubjectivit頻, qui renvoie bien videmment  Husserl, et celui de <i>cogito</i>, qui appartient  la dmarche cartsienne. S\'inspirant donc tout  la fois de Descartes et de la phnomnologie husserlienne, Sartre propose ici une solution originale au problme de la conscience. Lors du doute mthodique en effet, Descartes en vient  dire que nos sens et nos raisonnements nous trompent;  ce monde n\'est peut-tre que le fruit de mes songes. La seule chose qui est certaine, c\'est que j\'existe en tant que chose qui pense. Pour Husserl en revanche, la conscience tant intentionnelle,elle n\'existe pas en dehors de sa relation au monde: c\'est l\'intersubjectivit.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Ici, Sartre donne raison  Husserl contre Descartes: ce dernier n\'avait pas compris que la conscience tait intentionnelle, c\'est--dire qu\'elle est une relation entre le sujet et le monde, l\'activit par laquelle le sujet se projette dans le monde tout en faisant retour sur lui-mme. Mais la rponse de Husserl est-elle en soi satisfaisante? Non, en un sens, puisque Husserl lui-mme n\'avait pas pris en compte une autre hypothse, celle de l\'inconscient, et qu\'il faisait de la conscience une pure transparence  elle-mme.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> ne contient rien de vritablement faux, mais elle commence tout de suite  rsumer des contenus de doctrine, au lieu d\'introduire l\'intrt philosophique! Et comme elle les rsume en quelques lignes, elle va trop vite: ainsi, on ne peut pas passer sans transition de l\'intentionnalit  l\'intersubjectivit, surtout si l\'on n\'a pas expliqu le sens de ces termes.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>, elle,  est  proscrire. Tout d\'abord, elle ne saurait tenir lieu d\'introduction: la thse du texte n\'est pas rappele, le problme n\'est pas dgag et surtout, elle fait intervenir une doctrine (en l\'occurrence, celle de Freud) qui est compltement trangre au problme de notre texte! </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est en revanche correcte: elle rappelle bien la position de Sartre, la replace dans un contexte plus large en montrant en quoi le texte contribue  un dbat philosophique entre Descartes et Husserl.</td>\r\n</tr>\r\n</table>'),('T_I102E01','QP4','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dterminez quel est le problme pos par le texte.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Il s\'agit de savoir si je peux parvenir  une conscience de mon existence sans autrui.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Il s\'agit de savoir si je suis libre face  autrui.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Il s\'agit de savoir quelle connaissance je peux avoir d\'autrui, et quelle connaissance il peut avoir de moi.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Aucune des trois rponses n\'est absolument fausse: il s\'agit <i>aussi</i> de savoir quelle connaissance je peux avoir d\'autrui, et quelle connaissance il peut avoir de moi; de mme, il est bien question de ma libert face  autrui dans ce texte. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Cependant, l n\'est pas le problme fondamental dont il traite: la question, c\'est bien de dterminer si, oui ou non, je puis parvenir  une conscience de mon existence sans autrui. Puis-je savoir seul qui je suis et ce que je suis? La rponse de Sartre, on l\'a vu, est ngative: je n\'ai qu\'une conscience mdiate de moi-mme, au sens o j\'ai besoin de la mdiation d\'autrui pour y parvenir.</td>\r\n</tr>\r\n</table>'),('T_I102E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Combien y a-t-il de parties dans ce texte? Choisissez le dcoupage qui vous parat le plus pertinent.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Le texte comporte deux grandes parties.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Il y a quatre parties: la premire phrase, les trois suivantes, puis la cinquime phrase, enfin la dernire phrase.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> On peut distinguer six parties correspondant aux six phrases.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Les rponses <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> et <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> manifestent toutes deux des dfauts inverses, mais courants chez les candidats: \r\n<br> mietter le texte en distinguant une partie par phrase comme dans le cas de la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font>, \r\n<br> ne pas tre attentif  ses articulations et englober les diffrentes parties dans deux grands mouvements comme dans la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font>.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La seule rponse correcte est en fait la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font>: il faut prendre en compte les trois articulations logiques repres prcdemment et comprendre de quoi elles sont des articulations. \r\n<p>En l\'occurrence, il est clair que Sartre commence par affirmer la thse qu\'il entend soutenir (premire ligne) pour ensuite procder  sa dmonstration en trois tapes. Nous n\'avons pas de nous-mmes une conscience immdiate: ce que nous sommes, nous le sommes toujours <i>pour</i> et <i>par</i> autrui; mais (et c\'est le deuxime temps du raisonnement), si j\'ai besoin de la prsence d\'autrui pour avoir conscience de moi, alors il en rsulte qu\'autrui a, au mme titre et de la mme manire, besoin de moi pour avoir conscience de lui-mme. Sartre peut alors (troisime temps du raisonnement) nommer cette situation d\'entre-appartenance entre moi et autrui par son nom: l\'intersubjectivit.</p>\r\n</td>\r\n</tr>\r\n</table>'),('T_I102E01','ANS2','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La partie consacre  l\'intrt philosophique n\'est pas une mini-dissertation; c\'est pourtant un exercice d\'argumentation qui rclame, de votre part, le mme genre de comptences.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td> \r\nRappelons galement que cette partie n\'est pas facultative: trop d\'lves, le jour de l\'examen, se contentent d\'expliquer le texte sans l\'intgrer dans une tradition philosophique; cela ne suffit pas...</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Proposition de plan</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Montrer ce  quoi le texte de Sartre s\'oppose,  savoir le substantialisme cartsien. Pour <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a> en effet, la <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a> est une <a href=\"javascript:ShowLexique(\'ix175\')\">substance</a> qui peut se saisir elle-mme de sa propre <a href=\"javascript:ShowLexique(\'ix122\')\">existence</a>, indpendamment de toute relation au monde et  autrui: c\'est dans le <a href=\"javascript:ShowLexique(\'ix076\')\">solipsisme</a> qu\'a lieu le <i>cogito</i>.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Montrer que Sartre, ici, s\'inspire trs nettement de <a href=\"javascript:ShowLexique(\'ix135\')\">Husserl</a>: si la conscience n\'est pas une substance, mais une relation au monde et  <a href=\"javascript:ShowLexique(\'ix008\')\">autrui</a>, il est vain de croire que je peux avoir conscience de moi-mme <i>tout seul</i>. La conscience de soi requiert invitablement la mdiation de l\'autre; le <a href=\"javascript:ShowLexique(\'ix176\')\">sujet</a> n\'est pas pensable isolment: pour comprendre ce qu\'est la conscience de soi, la notion d\'<a href=\"javascript:ShowLexique(\'ix144\')\">intersubjectivit</a> est indispensable.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Le fil conducteur</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Attention, il ne s\'agit pas de  juxtaposer ainsi deux parties sans rellement les articuler: vous devez dgager un fil conducteur dans la problmatique introduite au dbut de votre partie sur l\'intrt philosophique du texte.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ici, la question est bel et bien celle-ci: la conscience est-elle une substance? Si oui, nous pourrons, avec <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a>, faire de la conscience de soi un acte <a href=\"javascript:ShowLexique(\'ix137\')\">immdiat</a>, c\'est--dire un acte qui ne requiert aucun intermdiaire. Sinon, et tel est bien le cas pour Sartre, nous serons conduits  affirmer que la mdiation d\'autrui est un moment <a href=\"javascript:ShowLexique(\'ix057\')\">ncessaire</a> pour la conscience de soi.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I101E01','QP8','<SCRIPT>ExoInit(16);</SCRIPT>\r\nLe texte suivant annonce la problmatique de la partie consacre  l\'intrt philosophique.\r\n			<p>\r\n	</p>\r\n	<font color=\"#000080\">Compltez-le  l\'aide des termes: <i>Descartes, intentionnel, Husserl, conscience, phnomnologique.</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>Selon Merleau-Ponty, que l\'homme ait une <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"conscience\");</SCRIPT>\r\n         interdit de le chosifier: le simple fait qu\'il puisse se reprsenter les dterminismes dont il serait l\'objet empche d\'en faire une chose parmi les choses.\r\n<br/>\r\n     Mais cette conscience en elle-mme n\'est pas un esprit absolu qui pourrait tre pens, comme semblait le croire <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"Descartes\");</SCRIPT>\r\n        , hors de sa relation au monde: la conscience de l\'homme est <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"intentionnelle\");</SCRIPT>\r\n        , elle n\'est pas pensable sans le monde vers lequel elle se projette  autrement dit, elle n\'est rien d\'autre que notre rapport au monde et  nous-mmes. \r\n<br/>\r\n    C\'est donc la nature de cette relation qui fait ici problme: que faut-il entendre par intentionnalit de la conscience? Une telle expression fait  l\'vidence rfrence  <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"Husserl\");</SCRIPT>\r\n        ; sans doute alors faudra-t-il mettre le texte en rapport avec la description <SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"phnomnologique\");</SCRIPT>\r\n         de l\'intentionnalit de la conscience chez cet auteur, afin de montrer l\'influence qu\'il a pu avoir sur la thse que  propose ici Merleau-Ponty.</td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I101E01','QP4','<SCRIPT>ExoInit(18);</SCRIPT>\r\nDans cet extrait, Merleau-Ponty fait rfrence  certaines doctrines philosophiques.\r\n<p>\r\n	</p>\r\n	<font color=\"#000080\">Identifiez-les en compltant le texte suivant  l\'aide des termes: <i>Descartes, dterminisme, intentionnalit, Husserl, substance pensante, Spinoza.</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>La premire thse que nomme Merleau-Ponty pourrait tre rapproche de la doctrine de <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"Spinoza\");</SCRIPT>\r\n        . Selon ce dernier en effet, la conduite humaine est entirement soumise au <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"dterminisme\");</SCRIPT>\r\n         venant des forces agissant sur l\'homme: l\'homme n\'est pas plus libre de faire ce qu\'il fait, que la pierre n\'est libre de tomber quand je la lance. Plus gnralement, Merleau-Ponty vise ici tous ceux qui admettent en l\'homme un dterminisme, qu\'il soit physique, physiologique ou sociologique. \r\n<p>\r\n				</p>\r\n    On peut discerner derrire la seconde thse nonce la position de <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"Descartes\");</SCRIPT>\r\n        : dans l\'preuve du doute, la conscience se saisit d\'elle-mme comme tant une pure <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"substance pensante\");</SCRIPT>\r\n        . Dans le <i>cogito</i> en effet, je puis douter de l\'existence du monde, mais pas de mon existence en tant que chose qui pense.\r\n<p>\r\n				</p>\r\n      ces deux thses, Merleau-Ponty oppose celle de l\'<SCRIPT>ExoInput(\"text\",\"H5\",\"\",\"intentionnalit\");</SCRIPT>\r\n         de la conscience, termes qui font rfrence  <SCRIPT>ExoInput(\"text\",\"H6\",\"\",\"Husserl\");</SCRIPT>\r\n        : parce qu\'il est dou d\'une conscience, l\'homme n\'est pas une chose parmi les choses; mais cette conscience n\'est pas un absolu qui peut se saisir de lui-mme indpendamment de toute relation au monde. Que la conscience soit intentionnelle, cela signifie au contraire qu\'elle est cette relation entre l\'homme et le monde.</td>\r\n		</tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I101E01','QP7','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Laquelle de ces trois propositions explicite au mieux les rfrences philosophiques du texte?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Voulant montrer que l\'homme n\'est pas libre, les partisans du dterminisme, tels Spinoza, en font une chose parmi les choses; dsireux de prouver sa libert absolue, Descartes retranche la conscience du monde. C\'est la dcouverte du caractre intentionnel de la conscience par Husserl qui va permettre de dpasser cette contradiction.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> On peut deviner, derrire ces deux vues classiques, deux traditions philosophiques antagonistes. Spinoza est le reprsentant de la premire, et Descartes celui de la seconde. Selon Merleau-Ponty, il faut en revenir  Husserl qui seul permet de rpondre  la question.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Dans ce texte, Merleau-Ponty a trois interlocuteurs: Descartes, partisan du dterminisme, Spinoza qui pose que nous sommes de purs esprits, et Husserl dont il s\'inspire lorsqu\'il parle d\'intentionnalit de la conscience. Il va donner raison au troisime contre les deux autres.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Outre qu\'elle inverse les doctrines de Descartes et Spinoza, la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> se contente de nommer les rfrences implicites sans montrer en quoi elles nous intressent dans l\'explication du texte.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td> La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> a le mme dfaut: on ne voit pas en quoi les doctrines des uns et des autres sont impliques dans le texte.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font>, au contraire, tente de montrer en quoi ces rfrences permettent  Merleau-Ponty de dpasser la contradiction et d\'indiquer la seule solution possible au problme (l\'intentionnalit de la conscience).</td>\r\n</tr>\r\n</table>'),('T_I101E01','QP6','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Laquelle de ces trois propositions reproduit au mieux le cheminement logique du texte? </font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Selon Merleau-Ponty, aucune des deux vues classiques sur l\'essence de l\'homme n\'est vraie. C\'est ce que s\'attache  dmontrer le premier mouvement du texte: l\'homme n\'est ni chose parmi les choses, ni pur esprit dpositaire d\'une libert acosmique. En fait, ces deux vues que tout oppose sont frappes de la mme insuffisance: elles n\'ont pas saisi le caractre intentionnel de la conscience humaine. Cela tant pos, le second moment de la rflexion va pouvoir montrer en quoi la conscience n\'est ni une chose du monde, ni une chose prive de monde.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Tout d\'abord,Merleau-Ponty montre qu\'il y a deux vues classiques traditionnellement en prsence, derrire lesquelles on devine la thse de Spinoza, et celle de Descartes. Ensuite, il dveloppe la premire, celle qui fait de l\'homme le rsultat de divers dterminismes; aprs cela, il dtaille la seconde, qui fait de l\'homme un pur esprit dou d\'une libert acosmique. Il expose enfin sa propre thse, selon laquelle l\'homme a une relation intentionnelle avec le monde qui l\'entoure.  </td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> La question est de savoir ce que veut dire: conscience intentionnelle. Pour clairer ce point, Merleau-Ponty va procder en deux mouvements distincts. Dans le premier, il va exposer les thses qu\'il entend rfuter: l\'homme n\'est ni pur esprit absolument libre, ni chose parmi les choses. Dans un second temps, il expose sa vritable thse: l\'homme est un tre intentionnel, ce qui veut dire que la conscience n\'est ni une chose, ni un pur esprit que l\'on pourrait concevoir hors de son rapport au monde, mais qu\'elle est justement cette relation.  </td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Il s\'agit ici non pas de raconter le texte, mais d\'en retracer le cheminement logique. Rappelons que tout d\'abord, ensuite, enfin juxtaposent plus qu\'il n\'articulent: ces expressions sont donc  viter imprativement. Ainsi, la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> se contente de mettre  la suite les moments du texte sans expliquer leur lien logique, c\'est--dire sans prendre en compte sa progression. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est  proscrire pour les mmes raisons; mais, alors que la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> tait  peu prs cohrente, la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> s\'parpille en tous sens: c\'est la plus mauvaise des trois.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td> Seule la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> est acceptable: elle tente de dgager la progression du texte, et s\'attache  en montrer l\'ordre logique.</td>\r\n</tr>\r\n</table>'),('T_I101E01','QP5','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez le dbut d\'introduction qui vous semble le plus appropri.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Merleau-Ponty, philosophe franais disciple de la phnomnologie de Husserl, a crit de nombreux ouvrages comme <i>Le Visible et l\'invisible</i> ou <i>L\'il et l\'esprit</i>. Il s\'agit toujours pour lui d\'en revenir  l\'attitude phnomnologique, qui seule peut comprendre nos vcus, vcus dont les sciences objectives ne peuvent quant  elles jamais rendre compte.\r\n  </td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> La question de la libert a toujours t au cur de la rflexion de nombreux philosophes. Ici, Merleau-Ponty oppose deux traditions classiques. La premire pose que l\'homme est de part en part dtermin dans son comportement; on songera par exemple  la doctrine de Spinoza. La seconde fait  l\'vidence rfrence  Descartes: elle pose que dans l\'acte du <i>cogito</i>, la conscience peut se saisir d\'elle-mme comme tant une substance pensante; selon Descartes en effet, je puis avoir conscience d\'exister alors mme que je doute de l\'existence du monde.\r\n  </td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Dans ce texte, Merleau-Ponty s\'interroge sur la relation de l\'homme au monde: l\'homme est-il le sujet de tous les dterminismes, chose parmi les choses, et priv de libert? ou n\'est-il pas plutt, par le seul fait qu\'il est dou de conscience, et donc capable de se reprsenter les causes qui agiraient sur lui, libert absolue et sans rapport au monde? Selon l\'auteur, ces deux thses, qui s\'excluent rciproquement, sont pourtant toutes les deux fausses: ni chose, ni pur esprit, l\'homme est avant tout conscience intentionnelle.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Aucun de ces trois dbuts d\'introduction n\'est rigoureusement  exclure, mais la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est toutefois prfrable.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td> En effet, la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> dbute par des considrations sur l\'auteur, qui ne sont pas fausses, mais dont le rapport au texte n\'est pas prcis.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td> De mme, la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> vire  l\'expos de doctrines. Outre que ces doctrines sont trop complexes pour pouvoir tre rsumes correctement en quelques lignes, un tel condens ne saurait tre l\'objet d\'une introduction!</td>\r\n</tr>\r\n</table>'),('T_I101E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Quelle est la thse de Merleau-Ponty dans ce texte?</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> L\'homme, parce qu\'il peut se reprsenter les causes mmes qui sont censes agir sur lui, est en fait absolument libre.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> L\'homme n\'est pas dou d\'une libert absolue ou acosmique: il est dtermin par des influences physiques, physiologiques et sociologiques.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> L\'homme n\'est ni une partie du monde, ni conscience constituante du monde: il a avec le monde un rapport intentionnel.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>La thse de Merleau-Ponty peut-tre dgage de l\'opposition de deux thses radicalement opposes, mais toutes les deux fausses:\r\n<br> la premire fait de l\'homme une pure partie du monde soumise  tous les dterminismes et donc prive de libert;\r\n<br> la seconde fait de l\'homme la conscience constituante du monde: parce qu\'il peut se reprsenter les dterminismes dont il est cens faire l\'objet, l\'homme est en fait absolument libre. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td> Selon l\'auteur, ces deux thses n\'claircissent pas au pralable la faon dont l\'homme est au monde, selon une modalit intentionnelle. Parce qu\'il est dou d\'une conscience, l\'homme n\'est pas une chose parmi les choses, il peut se reprsenter le monde qui l\'entoure, tre ouvert  autre chose que lui (la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est donc fausse).  \r\n<br>\r\n    Mais cette conscience n\'est pas une toute-puissance: l\'homme n\'est pas un pur esprit dtach de toute matire; au contraire, il est tributaire de ses attaches corporelles (la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est donc galement fausse).</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>L\'homme s\'insre dans le monde par l\'activit intentionnelle de sa conscience (la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> est  correcte).</td>\r\n</tr>\r\n</table>'),('T_I101E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dterminez ce qui constitue selon vous la thmatique du texte.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Ce texte traite de la libert humaine et de ses limites.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Ce texte traite de la spcificit de la condition de l\'homme: c\'est un tre conscient.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font> Ce texte traite de la connaissance que l\'homme peut avoir du monde qui l\'entoure.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Contrairement aux apparences,  la libert n\'est pas la thmatique centrale du texte: il traite d\'abord et avant tout de ce qui fait la spcificit de l\'homme,  savoir la conscience et mme la conscienceintentionnelle. claircir la faon dont l\'homme est au monde est indispensable pour pouvoir rpondre correctement  la question de la libert humaine: la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"></font> est donc fausse, du moins en partie.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>De mme, la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"></font> manque le cur du texte: il est certes bien question de la faon dont l\'homme connat le monde qui l\'entoure, mais ce n\'est pas le problme central. </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceb.gif\" border=\"0\"></td><td>Seule la rponse <font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"></font> est suffisante: ce texte prend pour thme le rapport intentionnel de l\'homme au monde. </td>\r\n</tr>\r\n</table>'),('T_I101E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Dterminez le type du texte de Merleau-Ponty.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_pique.gif\"/></font>  Ce texte rfute des thses adverses.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_carreau.gif\"/></font> Ce texte pose directement la thse qui est la sienne.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>\r\n				<font color=\"#FFB500\"><img src=\"img.php?ImgId=Media_ImgEduPack/sg_trefle.gif\"/></font> Ce texte discute d\'un problme.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p><a href=\"javascript:ShowConsigne(\'expo\')\"><img src=\"img.php?ImgId=Media_ImgEduPack/consigne.gif\" align=\"middle\" border=\"0\" name=\"IDCONSIGNE\"/></a></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Ce texte ne se contente pas de discuter d\'un problme: il fait rfrence  deux thses adverses et s\'apparente trs nettement au type rfutatif.  La thse de Merleau-Ponty doit donc tre comprise par opposition aux thses cartes. </td>\r\n</tr>\r\n</table>'),('T_I101E01','ANS2','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Proposition d\'introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>Dans ce texte, Merleau-Ponty s\'interroge sur la relation de l\'homme au monde: l\'homme est-il le <a href=\"javascript:ShowLexique(\'ix176\')\">sujet</a> de tous les <a href=\"javascript:ShowLexique(\'ix111\')\">dterminismes</a>, chose parmi les choses, et priv de <a href=\"javascript:ShowLexique(\'ix047\')\">libert</a>? ou n\'est-il pas plutt, par le seul fait qu\'il est dou de conscience, et donc capable de se reprsenter les causes qui agiraient sur lui, libert <a href=\"javascript:ShowLexique(\'ix001\')\">absolue</a> et sans rapport au monde? Selon l\'auteur, ces deux thses, qui s\'excluent rciproquement, sont pourtant toutes les deux fausses: ni chose, ni pur <a href=\"javascript:ShowLexique(\'ix120\')\">esprit</a>, l\'homme est avant tout <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a><a href=\"javascript:ShowLexique(\'ix142\')\">intentionnelle</a>.\r\n				<p>\r\n</p>\r\n    Ce que va alors tenter d\'expliquer Merleau-Ponty, c\'est qu\'aucune de ces deux vues classiques sur l\'<a href=\"javascript:ShowLexique(\'ix028\')\">essence</a> de l\'homme n\'est vraie: le premier mouvement du texte s\'attache ainsi  dmontrer que l\'homme n\'est ni chose parmi les choses, ni pur esprit dpositaire d\'une libert acosmique. En fait, ces deux vues que tout oppose sont frappes de la mme insuffisance: elles n\'ont pas saisi le caractre intentionnel de la conscience humaine. Cela tant pos, le second moment de la rflexion va pouvoir montrer en quoi la conscience n\'est ni une <a href=\"javascript:ShowLexique(\'ix011\')\">chose</a> du monde, ni une chose prive de monde, mais bien la relation qui unit l\'homme au monde: seule la comprhension du caractre foncirement intentionnel de la conscience humaine permet de poser la question de la libert dans les bons termes. \r\n<br />\r\n    Autrement dit, les deux vues classiques sont en contradiction, si l\'on donne  ce terme son acception logique (la fausset de l\'une n\'entrane pas la <a href=\"javascript:ShowLexique(\'ix082\')\">vrit</a> de l\'autre, parce que ces deux propositions sont en fait fausses au mme titre): voulant montrer que l\'homme n\'est pas libre, les partisans du dterminisme, tels <a href=\"javascript:ShowLexique(\'ix174\')\">Spinoza</a>, en font une chose parmi les choses; dsireux de prouver sa libert <a href=\"javascript:ShowLexique(\'ix001\')\">absolue</a>, Descartes retranche la conscience du monde. C\'est la dcouverte du caractre intentionnel de la conscience par <a href=\"javascript:ShowLexique(\'ix135\')\">Husserl</a> qui va permettre de dpasser cette contradiction.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>Selon Merleau-Ponty en effet, le fait que l\'homme ait une conscience interdit de le chosifier: le simple fait qu\'il puisse se reprsenter les dterminismes dont il serait l\'objet interdit justement d\'en faire cette chose parmi les choses. Mais cette conscience en elle-mme n\'est pas un esprit absolu qui pourrait tre pens, comme semblait le croire <a href=\"javascript:ShowLexique(\'ix110\')\">Descartes</a>, hors de sa relation au monde. La conscience de l\'homme est intentionnelle, elle n\'est pas pensable sans le monde vers lequel elle se projette, parce qu\'elle n\'est rien d\'autre que notre rapport au monde et  nous-mmes. C\'est donc la nature de cette relation qui fait ici problme: que faut-il entendre par intentionnalit de la conscience? Une telle expression fait  l\'vidence rfrence  Husserl; sans doute alors faudra-t-il mettre le texte en rapport avec la description phnomnologique de l\'intentionnalit de la conscience chez cet auteur, afin de montrer l\'influence qu\'il a pu avoir sur la thse que propose ici Merleau-Ponty.\r\n      </td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_I101E01','ANS1','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Dans ce texte, Merleau-Ponty dessine sa thse en opposant deux thses antagonistes qu\'il va rfuter tour  tour: l\'homme n\'est pas seulement le fruit des <a href=\"javascript:ShowLexique(\'ix111\')\">dterminismes</a> qui s\'oprent sur lui, mais il n\'est pas non plus un <a href=\"javascript:ShowLexique(\'ix120\')\">esprit</a><a href=\"javascript:ShowLexique(\'ix001\')\">absolu</a> qui peut se saisir de lui-mme indpendamment de toute relation au monde. </td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>En empruntant la terminologie de <a href=\"javascript:ShowLexique(\'ix135\')\">Husserl</a>, l\'auteur qualifie cette relation au monde d\'<a href=\"javascript:ShowLexique(\'ix142\')\">intentionnelle</a>. Que notre <a href=\"javascript:ShowLexique(\'ix014\')\">conscience</a> soit intentionnelle, cela signifie qu\'il est impossible de faire de l\'homme une chose parmi les autres: contrairement aux choses, nous pouvons nous reprsenter le monde qui nous entoure. \r\n<br />\r\n    Mais qu\'elle soit intentionnelle rend galement impossible la position adverse, qui fait de la conscience humaine un <a href=\"javascript:ShowLexique(\'ix001\')\">absolu</a> que rien ne relie au monde: la conscience n\'est pas pensable en soi, elle n\'est pas pensable sans monde, parce qu\'elle est prcisment la faon dont nous nous projetons vers le monde. \r\n      </td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_TA33','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>\r\nLe thme abord par le sujet est la stabilit et variabilit des gnomes. Les mots cls sont les suivants: <i>origine, diversit, gnes, conservation.</i></td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Rsoudre le problme</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>\r\nL\'objectif de ce type d\'exercice est d\'analyser en profondeur les documents pour en retirer des informations prcises et, en les reliant aux connaissances acquises en cours, expliquer un phnomne.\r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>\r\nIci, les documents portent sur des gnes homotiques et leur expression protique. Le travail consiste  comparer les squences des gnes et celles de leurs protines respectives afin de mettre en vidence  la fois une diversit et un certain degr de conservation.\r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>\r\nIl s\'agit ensuite, toujours en exploitant les documents, de dgager les mcanismes expliquant le maintien de certains codons au rle fonctionnel important et la variabilit des autres codons dont le changement ne perturbe pas la fonction de la protine.\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Document 1</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><b>Informations recueillies</b><br></br>\r\nCette protine est prsente chez un grand nombre d\'espces appartenant  des groupes trs diffrents du rgne animal. Elle comporte toujours 60 acides amins. Le degr de similitude des squences est trs lev: suprieur  88 %. Des acides amins sont remplacs par d\'autres. Par exemple en position 60, H (ver plat, grenouille, souris, homme) ou R (oursin) au lieu de N chez les autres espces; en position22, Y (abeille, oursin, ascidie) au lieu de F chez les autres espces.\r\n<br></br>\r\n<b>Interprtation </b><br></br>\r\nLes gnes qui codent les homodomaines drivent d\'un gne ancestral. Les diffrences sont dues  des mutations par substitution de nuclotides, survenant alatoirement.\r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Document 2</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><b>Informations recueillies </b><br></br>\r\nLes gnes Hox B de la souris sont aligns sur le chromosome 11. Les homodomaines correspondant  ces gnes ont tous 60 acides amins. Le degr de similitude des squences est fort (environ 60 % pour Hox B1). Des acides amins sont remplacs par d\'autres: par exemple en position 58, M (Hox B9) au lieu de Q pour les autres Hox B.	<br></br>\r\n<b>Interprtation </b><br></br>\r\nCet ensemble de gnes est issu d\'un gne ancestral qui a subi des duplications. Les copies ont subi des mutations ponctuelles qui ont provoqu leur divergence (les gnes Hox B constituent une famille multignique). \r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Document 3</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><b>Informations recueillies </b><br></br>\r\nLa similitude des diffrentes protines homotiques varie en fonction des acides amins. Le 5, le 16, le 20 sont identiques dans pratiquement toutes les protines. D\'autres (le 1, le 4, le 7,) sont beaucoup plus variables. Les acides amins les plus constants sont ceux qui sont impliqus dans la forme tridimensionnelle (spatiale) de la molcule et dans sa fixation  l\'<font size=\"-1\">ADN</font>.<br></br>\r\n<b>Interprtation </b><br></br>\r\nLa fonction de rgulateur de l\'expression d\'autres gnes de ces protines passe par leur capacit  se fixer sur l\'<font size=\"-1\">ADN</font> et donc dpend de leur squence en acides amins. La conservation de la squence des protines homotiques est le rsultat de la slection naturelle qui conserve les mutations n\'altrant pas la fonction de la molcule (mutations neutres) mais qui limine celles touchant les rgions fonctionnelles de la protine.\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Synthse</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Les gnes homotiques drivent d\'un gne ancestral et constituent une famille multignique. Les diffrentes variantes de ce gne sont dues  des duplications et  des mutations alatoires affectant les diffrentes copies.<br />\r\nLes protines homotiques rgulent la fonction d\'autres gnes en se fixant sur leurADN grce  certains acides amins. La conservation des acides amins impliqus dans la fonction de rgulateur est le rsultat de la slection naturelle. Ainsi, les mutations qui n\'altrent pas la fonction de la molcule (mutations neutres) sont gardes et celles touchant les rgions fonctionnelles de la protine sont limines.\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_TA33','T_TA33I03Z','<img src=\"img.php?ImgId=T_T_ANN_IMG/T_TA33I03Z.GIF\">',NULL),('T_TA33','EXPO','<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLes gnes homotiques codent des protines qui contrlent l\'expression d\'autres gnes en se fixant sur l\'ADN par une squence de soixante acides amins appele homodomaine.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n partir des informations extraites des documents suivants, expliquez l\'origine de la diversit des gnes homotiques et la conservation de leur squence au cours de l\'volution.\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Documents</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<b>Document 1</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>\r\nSquences de l\'homodomaine de la protine Antennapedia de la drosophile et de l\'homodomaine de protines homologues d\'autres espces.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table>\r\n<tr>\r\n<td><a href=\"javascript:ShowZoom(\'z\')\">\r\n<img src=\"img.php?ImgId=T_T_ANN_IMG/T_TA33I01.GIF\" />\r\n</a>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td align=\"left\"><font size=\"-1\">D\'aprs</font><font size=\"-1\"> Walter Ghering</font>, <font size=\"-1\"><i>La drosophile aux yeux rouges</i></font>, <font size=\"-1\">ditions Odile Jacob.</font></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nCommentaire: Dans les squences des acides amins de l\'homodomaine, chaque acide amin est reprsent par une lettre. Les acides amins qui, dans les diffrentes squences, sont identiques  ceux de la drosophile sont reprsents par un point. Les pourcentages indiquent le degr de similitude avec l\'homodomaine d\'Antennapedia de drosophile.\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<b>Document 2</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>\r\nChez la souris, on connat plusieurs gnes homotiques. Ces gnes sont ports par le chromosome 11 et codent des protines diffrentes.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nVoici ci-dessous la squence de l\'homodomaine de la protine code par quelques gnes HoxB de souris: les acides amins qui, dans les diffrentes squences sont identiques  ceux de la protine HoxB<font size=\"-1\"><sub>4</sub></font>, prise arbitrairement comme rfrence, sont reprsents par un tiret.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table>\r\n<tr>\r\n<td><a href=\"javascript:ShowZoom(\'z\')\">\r\n<img src=\"img.php?ImgId=T_T_ANN_IMG/T_TA33I02.GIF\" />\r\n</a>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td align=\"left\"><font size=\"-1\">Pour la science</font>, <font size=\"-1\"><i>hors srie  L\'volution </i></font>, <font size=\"-1\">janvier 1997.</font></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<b>Document 3</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>\r\nOn a compar les squences des homodomaines des 346 protines homotiques connues chez diverses espces d\'animaux.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLe diagramme indique le nombre de protines dans lesquelles un mme acide amin occupe une position donne.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLes acides amins reprsents en noir sont ceux qui sont impliqus soit dans le repliement de la protine, soit dans la fixation de la protine sur l\'<font size=\"-1\">ADN</font>.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table>\r\n<tr>\r\n<td><a href=\"javascript:ShowZoom(\'z\')\">\r\n<img src=\"img.php?ImgId=T_T_ANN_IMG/T_TA33I03.GIF\" />\r\n</a>\r\n</td>\r\n</tr>\r\n<tr>\r\n<td align=\"left\"><font size=\"-1\">D\'aprs </font><font size=\"-1\">Walter Ghering</font>, <font size=\"-1\"><i>La drosophile aux yeux rouges</i></font>, <font size=\"-1\">ditions Odile Jacob.</font></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_TA33','T_TA33I01Z','<img src=\"img.php?ImgId=T_T_ANN_IMG/T_TA33I01Z.GIF\">',NULL),('T_TA33','T_TA33I02Z','<img src=\"img.php?ImgId=T_T_ANN_IMG/T_TA33I02Z.GIF\">',NULL),('T_TA32','T_TA32I01Z','<img src=\"img.php?ImgId=T_T_ANN_IMG/T_TA32I01Z.GIF\">',NULL),('T_TA32','EXPO','<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nGrce  un raisonnement rigoureux, ralisez une datation relative des quatre vnements indiqus sur le document et visibles sur la coupe gologique prsente, puis tablissez leur chronologie.\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nCoupe gologique simplifie d\'une rgion de Provence\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><a href=\"javascript:ShowZoom(\'z\')\">\r\n<img src=\"img.php?ImgId=T_T_ANN_IMG/T_TA32I01.GIF\" />\r\n</a>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLes quatre vnements  prendre en compte : la faille, la phase de plissement, la surface d\'rosion, le dpt de calcaires et grs.\r\n</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_TA32','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>\r\nIl s\'agit d\'un sujet traitant de la mesure du temps dans l\'histoire de la Terre et de la vie. Le travail demand est assez court puisqu\'il s\'agit d\'tablir la chronologie relative de quatre vnements (on ne demande pas de les dater prcisment mais de les ordonner les uns par rapport aux autres).\r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Rsoudre le problme</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>\r\nIl est fondamental de raliser une tude approfondie du document afin d\'en retirer le maximum d\'informations et faire toutes les dductions ncessaires. Le lien entre l\'observation du document et les dductions doit tre exprim de faon trs claire car, dans ce type d\'exercice, aucun point n\'est attribu  la restitution de connaissances.\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><br />\r\n    \r\nOn observe que la faille affecte les quatre terrains. Elle est donc postrieure  la formation de ces quatre terrains.\r\n<br />\r\n    Le plissement affecte l\'ensemble des terrains sauf les calcaires et molasse. Le plissement est donc postrieur aux trois dpts plisss mais antrieur au dpt de calcaires et molasse.\r\n<br />\r\n    Le dpt de calcaires et grs recouvre celui de calcaires  rudistes rods. L\'rosion du dpt de calcaires  rudistes est donc antrieure au dpt de calcaires et grs.\r\n<br />\r\n    Le dpt de calcaires et grs recouvre les dpts fluvio-lacustres mais est recouvert par le dpt de calcaires et molasse. Le dpt de calcaires et grs s\'est donc mis en place aprs les dpts fluvio-lacustres mais avant le dpt de calcaires et molasse.\r\n<br />\r\n    La chronologie des vnements est donc la suivante: rosion des calcaires  rudistes, dpt des calcaires et grs, plissement des terrains, mise en place de la faille.\r\n<br />\r\n</td>\r\n</tr>\r\n</table><p />',NULL),('T_TA31','EXPO','<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nExpliquez comment, chez la femme, les mcanismes hormonaux contrlent le dveloppement folliculaire pendant la premire partie du cycle ovarien et conduisent  l\'ovulation.\r\n</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_TA31','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Pistes mthodologiques</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyser le sujet</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>\r\nLes mots cls de l\'nonc sont les suivants: <i>mcanismes hormonaux, contrle, dveloppement folliculaire, cycle ovarien, ovulation.</i> Il s\'agit de montrer l\'implication des hormones dans la premire partie du cycle ovarien, c\'est--dire dans la phase de dveloppement folliculaire, puis dans le dclenchement de l\'ovulation. On s\'appliquera  mettre en vidence le contrle de l\'activit ovarienne par les hormones du complexe hypothalamo-hypophysaire et le rtrocontrle des hormones ovariennes sur l\'hypothalamus et l\'hypophyse dans un devoir organis comprenant des schmas.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Rsoudre le problme</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>\r\nOn traitera ce sujet en deux parties: \r\n<br />\r\n    la premire dcrira le contrle descendant, c\'est--dire l\'action d\'hormones produites par le complexe hypothalamo-hypophysaire sur les ovaires au cours de la phase folliculaire et lors de l\'ovulation;<br />\r\n    la seconde expliquera les rtrocontrles des hormones produites par les ovaires sur le complexe hypothalamo-hypophysaire.<br />\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>\r\nToute  reproduction sexue ncessite l\'union d\'un gamte femelle et d\'un gamte mle. Ds la pubert, les gamtes mles sont produits en permanence et de manire continue chez l\'homme. Chez la femme, de la pubert  la mnopause, un seul gamte, contenu dans un follicule, arrive  maturit au cours d\'un cycle ovarien de 28 jours environ. Le gamte est libr en moyenne au 14<font size=\"-1\"><sup>e</sup></font> jour du cycle. L\'ovulation spare ainsi deux phases distinctes: la phase folliculaire qui se droule entre le 1<font size=\"-1\"><sup>er</sup></font> et le 14<font size=\"-1\"><sup>e</sup></font> jour (qui est celle qui nous intresse ici) et la phase lutale qui a lieu entre le 14<font size=\"-1\"><sup>e</sup></font> et le 28<font size=\"-1\"><sup>e</sup></font> jour. <br></br>\r\nQuels sont les mcanismes  hormonaux qui conduisent le follicule  sa maturit et qui dclenche l\'ovulation?<br></br>\r\nDans une premire partie, nous verrons le contrle descendant, c\'est--dire l\'action des hormones produites par le complexe hypothalamo-hypophysaire sur la maturation du follicule. Dans une seconde partie, nous expliciterons les rtrocontrles ngatifs et positifs qu\'exercent les hormones ovariennes sur l\'hypothalamus et l\'hypophyse et nous montrerons comment ils permettent l\'ovulation.\r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Dveloppement (notions attendues)</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><b>I. le contrle descendant</b><br></br>\r\n<br />\r\n    Des scrtions hypophysaires de <font size=\"-1\">FSH</font> entranent la maturation du follicule cavitaire en follicule mr<br />\r\n    Schma 1: un follicule mr\r\n<br></br>\r\n<img src=\"img.php?ImgId=T_T_ANN_IMG/T_TA31I01.GIF\" srcHigh=\"T_T_Ann_Img/t_ta31i01.eps\" /><br />\r\n    La thque interne et la granulosa produisent de l\'stradiol. La production est faible jusqu\'au 12<font size=\"-1\"><sup>e</sup></font> jour, puis elle augmente de manire remarquable (pic) environ au 12<font size=\"-1\"><sup>e</sup></font> jour avec le dveloppement du follicule.<br />\r\n    L\'hypophyse est sous le contrle d\'une scrtion pulsatile de Gn Rh par l\'hypothalamus.<br />\r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><b>II. Les rtrocontrles</b><br></br>\r\n<br />\r\n    Le rtrocontrle est le contrle en retour d\'un organe sur celui qui le contrle.<br />\r\n    En dbut de cycle, les strognes en faible quantit agissent sur le complexe hypothalamo-hypophysaire pour inhiber la production de gonadostimulines <font size=\"-1\">FSH</font> et <font size=\"-1\">LH</font> par l\'hypophyse: c\'est le rtrocontrle ngatif.<br />\r\n    La scrtion d\'strognes en forte quantit pendant quelques heures stimule ce complexe et provoque un pic de <font size=\"-1\">LH</font> qui dclenche l\'ovulation: c\'est le rtrocontrle positif.<br />\r\n    Schma 2: contrle et rtrocontrle au cours de la phase folliculaire\r\n<br></br>\r\n<img src=\"img.php?ImgId=T_T_ANN_IMG/T_TA31I02.GIF\" srcHigh=\"T_T_Ann_Img/t_ta31i02.eps\" /><br />\r\n<br></br>\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>\r\nLe complexe hypothalamo-hypophysaire rpond de deux manires diffrentes selon le taux d\'hormones ovariennes qu\'il reoit: si le taux est faible, il inhibe la production de <font size=\"-1\">FSH</font> et de <font size=\"-1\">LH</font>. Si le taux est important, le complexe <font size=\"-1\">HH</font> envoie un pic de <font size=\"-1\">LH</font> qui provoque l\'ovulation. Cette activit cyclique permet chaque mois une ventuelle procration.\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_T208E02','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les signes prsents par Monsieur X suggrent une maladie infectieuse. Le mdecin va donc commencer par chercher  confirmer cette hypothse. Il va ensuite identifier l\'agent causal par des analyses de laboratoire de plus en plus spcifiques. Il confirmera enfin les rsultats obtenus par un test spcifique.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Comme dans toutes les analyses de rsultats exprimentaux, il convient de s\'appuyer sur des valeurs numriques munies des units appropries.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Document 1</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'analyse de la formule leucocytaire de Monsieur X montre que son immunit acquise est stimule. On observe en effet une augmentation du nombre total de leucocytes, due essentiellement  une augmentation considrable du nombre des lymphocytes (cellules de l\'immunit acquise); ils atteignent en effet plus de 73% du total des globules blancs contre 25  40% chez un individu sain.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'examen de la formule leucocytaire montre, en outre, que Monsieur X n\'est pas atteint du sida; s\'il avait t atteint, le nombre de ses lymphocytes aurait diminu et le nombre de ses granulocytes augment, ce qui n\'est pas le cas. En revanche, si la proportion des lymphocytes suggre une mononuclose, le mdecin ne peut exclure la possibilit d\'une toxoplasmose en raison du nombre de granulocytes. Pour trancher entre ces deux hypothses, le mdecin dcide d\'tudier le statut srologique du malade.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Document 2</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le document2.a montre l\'volution parallle du nombre de toxoplasmes et du taux d\'anticorps <font size=\"-1\">I</font>g<font size=\"-1\">M</font> et <font size=\"-1\">I</font>g<font size=\"-1\">G</font> au cours d\'une infection. On observe que le taux des anticorps augmente lors de l\'infection aigu avec d\'abord une production importante d\'<font size=\"-1\">I</font>g<font size=\"-1\">M</font> puis une production encore plus importante d\'<font size=\"-1\">I</font>g<font size=\"-1\">G</font>. Lors du passage  une infection chronique, le taux d\'<font size=\"-1\">I</font>g<font size=\"-1\">M</font> revient  son niveau initial tandis que le taux d\'<font size=\"-1\">I</font>g<font size=\"-1\">G</font> se maintient autour de 150UI.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le document2.b prsente le dosage des anticorps chez Monsieur X et chez un individu non immunis. Les taux d\'anticorps de Monsieur X  faible taux d\'<font size=\"-1\">I</font>g<font size=\"-1\">M</font> et taux d\'<font size=\"-1\">I</font>g<font size=\"-1\">G</font> gal  150UI  ne sont pas compatibles avec une infection aigu par le toxoplasme. En revanche, ils sont compatibles avec une infection chronique. Cependant, la fivre de Monsieur X est le signe d\'une infection aigu et non d\'une infection chronique, c\'est pourquoi le mdecin dcide de rechercher, dans le srum de Monsieur X, la prsence d\'anticorps spcifiques dirigs contre le virus de la mononuclose infectieuse (<font size=\"-1\">MNI</font>).</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Document 3</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Le document3 prsente les rsultats de ractions d\'hmagglutination ralises en mlangeant du srum avec des hmaties sur lesquelles sont fixs des antignes du virus de la <font size=\"-1\">MNI</font>. Lorsque des anticorps spcifiques sont mis en prsence de ce systme rvlateur, ils provoquent l\'agglutination des globules rouges, visible  l\'il nu sur une lame. Or le srum de Monsieur X provoque l\'agglutination des hmaties comme un srum d\'animal infect par la <font size=\"-1\">MNI</font>. Ceci montre que son srum contient des anticorps dirigs contre le virus de la <font size=\"-1\">MNI</font> et rvle ainsi une infection par ce virus.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>L\'ensemble des analyses effectues permet de constater l\'existence d\'une mononuclose infectieuse chez Monsieur X. L\'examen de la formule leucocytaire permet une premire orientation diagnostique vers une maladie infectieuse, mais son absence de spcificit ne permet pas de conclure. L\'identification de l\'agent causal est alors ralise indirectement en mettant  profit le caractre spcifique des anticorps rvls par un test immunologique.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_T208E02','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        laborez un raisonnement  l\'aide des documents ci-dessous pour traiter le sujet. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nMonsieurX consulte un mdecin en raison d\'une grande fatigue ressentie depuis deux semaines, accompagne d\'pisodes de fivre.</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nReconstituer les tapes du raisonnement qui ont permis d\'expliquer l\'origine de la maladie dont souffre MonsieurX.\r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 1</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nAfin d\'tablir la formule leucocytaire de MonsieurX, le mdecin prescrit des analyses sanguines. Le tableau suivant donne les rsultats de ces analyses chez Monsieur X et chez divers patients dont la maladie est connue:\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table bordercolor=\"#000000\" border=\"1\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"top\">\r\n<td>Cellules</td>\r\n<td>MonsieurX</td>\r\n<td>Normes pour individus sains</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Nombre total par mm<font size=\"-1\"><sup>3</sup></font> de sang</td>\r\n<td>11800</td>\r\n<td>400010000</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Granulocytes</td>\r\n<td>20,60%</td>\r\n<td>5372%</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Lymphocytes</td>\r\n<td>73,80%</td>\r\n<td>2540%</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Monocytes</td>\r\n<td>6%</td>\r\n<td>38%</td>\r\n</tr>\r\n</table>\r\n<p>\r\n</p>\r\n<table bordercolor=\"#000000\" border=\"1\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"top\">\r\n<td>Cellules</td>\r\n<td>Individu atteint de mononuclose</td>\r\n<td>Individu atteint de toxoplasmose</td>\r\n<td>Individu atteint du sida</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Nombre total par mm<font size=\"-1\"><sup>3</sup></font> de sang</td>\r\n<td>12300</td>\r\n<td>11200</td>\r\n<td>5600</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Granulocytes</td>\r\n<td>18,90%</td>\r\n<td>20,20%</td>\r\n<td>81%</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Lymphocytes</td>\r\n<td>73,60</td>\r\n<td>50,30%</td>\r\n<td>15%</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Monocytes</td>\r\n<td>7,40%</td>\r\n<td>5%</td>\r\n<td>4%</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 2</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n2.a)Au cours d\'une infection cause par le toxoplasme, parasite responsable de la toxoplasmose, l\'organisme produit des anticorps spcifiques de plusieurs catgories dont deux appeles Ig<font size=\"-1\">M</font> et Ig<font size=\"-1\">G</font>.<br />\r\n    \r\nIg<font size=\"-1\">M</font> et Ig<font size=\"-1\">G</font> ont des rles comparables mais une structure diffrente.\r\nLes volutions caractristiques des taux d\'anticorps et de toxoplasmes sont prsentes ci-dessous:\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T208IE22.GIF\" srcHigh=\"T_T_Ann_Img/T_T208ie22.eps\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLe dosage d\'anticorps en U.I. (Units internationales) dans le plasma de Monsieur X a t ralis.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table bordercolor=\"#000000\" border=\"1\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"top\">\r\n<td>Anticorps</td>\r\n<td>Monsieur X</td>\r\n<td>Sujet non immunis<sup><font size=\"-2\"><a href=\"javascript:ShowNote(\'NOT1\')\">1</a></font></sup></td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Ig<font size=\"-1\">M</font></td>\r\n<td>3</td>\r\n<td>06</td>\r\n</tr>\r\n<tr>\r\n<td>Ig<font size=\"-1\"></font>G</td>\r\n<td>150</td>\r\n<td>08</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<hr />\r\n<font size=\"-2\">1. sujet n\'ayant jamais t au contact du toxoplasme<br /></font>\r\n<hr />\r\n<br />\r\n<b><font color=\"#FFB500\">Document 3</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLe laboratoire d\'analyses effectue la raction immunologique suivante:<br />\r\n    \r\n1<font size=\"-1\"><sup>re</sup></font> tape: sur une lame de verre  trois cases, on dpose une goutte de srum dans chacune des cases.<br /> case 1= srum d\'animal atteint de mononuclose infectieuse;<br /> case 2= srum d\'animal non atteint;<br /> case 3= srum de MonsieurX.<br />\r\n    \r\n2<font size=\"-1\"><sup>e</sup></font> tape: on ajoute  chacune de ces gouttes de srum la mme petite quantit d\'hmaties de cheval spcialement traites pour fixer des antignes du virus de la mononuclose.<br />\r\n    \r\n3<font size=\"-1\"><sup>e</sup></font> tape: on observe la lame sur une source lumineuse afin de rechercher si les hmaties de cheval ont t agglutines par des anticorps de srum. Les reprsentations schmatiques ci-dessous prsentent les rsultats obtenus.<br />\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T208IE24.GIF\" srcHigh=\"T_T_Ann_Img/T_T208ie24.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T208E02','NOT1','sujet n\'ayant jamais t au contact du toxoplasme',NULL),('T_T208E02','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<p>\r\n	</p>\r\n	<font color=\"#000080\">Cherchez l\'intrus.</font><p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>rythrocyte</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>lymphocyte</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>monocyte</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>granulocyte</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>hpatocyte</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Toutes les cellules cites sont prsentes dans le sang  l\'exception des hpatocytes.</td>\r\n</tr>\r\n</table>'),('T_T208E02','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.</font><p>Les molcules d\'anticorps:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>possdent deux sites de reconnaissance identiques</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>possdent des rgions variables</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>peuvent constituer des rcepteurs immunitaires</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont formes de deux chanes protiques</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>existent sous forme circulante</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T208E02','QP3','<SCRIPT>ExoInit(13);</SCRIPT>\r\n	<font color=\"#000080\">Compltez avec les mots suivants: <i>anticorpscytotoxiqueinterleukinesphagocytose</i></font><p/>\r\n	<table border=\"0\" cellpadding=\"3\">\r\n		<tr valign=\"top\">\r\n			<td>L\'immunit inne et l\'immunit acquise font intervenir diffrents effecteurs:<br/> les macrophages, capables de faire disparatre les lments trangers dtects dans le milieu intrieur par <SCRIPT>ExoInput(\"text\",\"H1\",\"\",\"phagocytose\");</SCRIPT>\r\n        ;<br/> les plasmocytes, qui, en scrtant des <SCRIPT>ExoInput(\"text\",\"H2\",\"\",\"anticorps\");</SCRIPT>\r\n        , maintiennent l\'intgrit du milieu extracellulaire; <br/> les lymphocyte<font size=\"-1\">T</font>4 auxiliaire qui produisent des <SCRIPT>ExoInput(\"text\",\"H3\",\"\",\"interleukines\");</SCRIPT>\r\n        , messagers chimiques intervenant dans la production d\'anticorps;<br/> les lymphocytes<font size=\"-1\">T</font>8 <SCRIPT>ExoInput(\"text\",\"H4\",\"\",\"cytotoxiques\");</SCRIPT>\r\n        qui dtruisent les cellules infectes ou modifies par une mutation.\r\n</td>\r\n		</tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T208E01','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td>Comme la multiplication du virus n\'est possible qu\'aprs sa pntration intracellulaire et que cette dernire ncessite une liaison spcifique avec le lymphocyte<font size=\"-1\">T</font>4, il s\'agit d\'empcher cette liaison en bloquant les protines correspondantes soit la protine virale gp120, soit le rcepteur cellulaire <font size=\"-1\">CD</font>4 par un anticorps spcifique. Les deux stratgies de lutte reposent donc sur la production d\'anticorps. Pour obtenir un anticorps dirig contre une protine donne, on injecte dans l\'organisme cette protine qui constitue un antigne. \r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Document 1</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Les deux stratgies de lutte reposent sur la production d\'anticorps obtenus  la suite de l\'injection d\'antignes, c\'est--dire  la suite d\'une vaccination. Comme la pntration cellulaire, et donc la multiplication du virus, ncessitent une liaison spcifique entre protine viralegp120 et protine<font size=\"-1\">CD</font>4 du lymphocyte<font size=\"-1\">T</font>4 (document1), les deux stratgies consistent  empcher cette liaison en saturant l\'une ou l\'autre protine par un anticorps susceptible de la reconnatre spcifiquement et de s\'y lier. Pour obtenir un anticorps dirig contre une protine donne, on injecte dans l\'organisme cette protine qui constitue un antigne. S\'il se produit une rponse immunitaire, des anticorps dirigs contre la protine sont produits. Les essais sont mens chez le singe dont le systme immunitaire est proche de celui de l\'homme.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Document 2</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>La premire stratgie consiste  injecter un srum contenant des protines<font size=\"-1\">CD</font>4 pour obtenir la production d\'anticorps anti-<font size=\"-1\">CD</font>4. C\'est effectivement ce qui se produit huit jours aprs l\'injection. Il existait alors un risque que la liaison des anticorps aux rcepteurs<font size=\"-1\">CD</font>4 des lymphocytes empche ces derniers de fonctionner correctement mais les rsultats montrent qu\'il n\'en est rien. On espre ainsi freiner la multiplication du virus grce aux anticorps qui, en se liant  la protine<font size=\"-1\">CD</font>4, la rendent inaccessible  la protinegp120.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Document 3</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Dans la deuxime stratgie, on injecte des bactries transformes gntiquement qui expriment  leur surface la protine viralegp120. On espre ainsi obtenir la production d\'anticorps anti-gp120. C\'est effectivement ce que l\'on obtient mais les anticorps obtenus sont moins efficaces pour inhiber la rplication virale <i>invivo</i> qu\'<i>invitro</i>.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'cueil majeur des tentatives de vaccination est la capacit de mutation du virus. Comme il s\'opre de nombreuses mutations du gnome viral, les antignes du virus se modifient frquemment alors qu\'un vaccin est labor contre une molcule dtermine. Ceci ne devrait concerner que la seconde stratgie puisque la premire est dirige contre les protines<font size=\"-1\">CD</font>4 des cellules cibles.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_T208E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n   La rponse immunitaire dite secondaire:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>peut se produire sans qu\'il y ait eu de rponse primaire</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ne se produit qu\'en cas de vaccination</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est plus intense que la rponse primaire</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T208E01','QP4','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n   La vaccination:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ne produit que des rponses primaires</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ne protge pas des maladies virales</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>repose sur les proprits de l\'immunit acquise</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T208E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        En analysant les documents ci-dessous, identifiez les informations permettant de traiter le sujet. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLe <font size=\"-1\">SIDA</font> ou sida (<font size=\"-1\">S</font>yndrome d\'immunodficience acquise) est d  l\'infection de l\'organisme par le virus<font size=\"-1\">VIH</font>. Les chercheurs essaient de mettre au point des stratgies de lutte, fondes sur la comprhension du mode d\'action du virus dans l\'organisme.\r\nExpliquer quel est le principe des deux stratgies de lutte proposes contre l\'infection par le virus du sida.\r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 1</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nQuelques molcules prsentes  la surface du virus<font size=\"-1\">VIH</font> et du lymphocyte<font size=\"-1\">T</font>4\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T206IE12.GIF\" srcHigh=\"T_T_Ann_Img/T_T206ie12.eps\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLa pntration du virus dans les lymphocytes<font size=\"-1\">T</font>4, leurs principales cibles, se produit lorsque la glycoprotinegp120 du virus se lie spcifiquement  la protine<font size=\"-1\">CD</font>4 du lymphocyte<font size=\"-1\">T</font>4.\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 2</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nPremire stratgie de lutte<br />\r\n    \r\nOn injecte  des singes infects par le <font size=\"-1\">VIH</font> un srum contenant des protine<font size=\"-1\">CD</font>4.\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T208IE12.GIF\" srcHigh=\"T_T_Ann_Img/T_T208ie12.eps\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLes rsultats ont montr que les anticorps produits n\'ont entran aucune altration fonctionnelle des lymphocytes<font size=\"-1\">T</font>4.<br />\r\n    \r\nDans cette premire stratgie, il est prvu de comparer la quantit de virus chez les singes vaccins avec celle de singes infects et non vaccins.\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 3</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nDeuxime stratgie de lutte<br />\r\n    \r\nOn injecte le gne codant pour l\'intgralit de la protinegp120  des bactries non pathognes (inoffensives). Ces bactries transformes gntiquement, expriment  leur surface la protinegp120. Elles sont ensuite injectes  des singes.\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T208IE13.GIF\" srcHigh=\"T_T_Ann_Img/T_T208ie13.eps\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nOn a constat que les anticorps produits inhibaient la rplication du virus <i>invitro</i>, mais taient moins efficaces <i>invivo</i>.<br />\r\n    \r\nDes tudes ont par ailleurs montr que les gnes du virus<font size=\"-1\">VIH</font> responsables de la synthse des protines de l\'enveloppe subissaient des mutations frquentes. Ces mutations frquentes du gnome viral constituent actuellement l\'cueil majeur des tentatives de vaccination.\r\n</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T208E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    Les protines membranaires:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>n\'existent pas chez les procaryotes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>n\'existent que chez les cellules immunitaires</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>existent chez toutes les cellules</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Toutes les cellules eucaryotes ou procaryotes possdent des gnes dont l\'expression donne des protines membranaires. Dans les cellules immunitaires, les protines de la membrane plasmique participent aux phnomnes de reconnaissance.\r\n</td>\r\n</tr>\r\n</table>'),('T_T207E02','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>On s\'intresse ici aux rponses  mdiation cellulaire, c\'est--dire aux ractions impliquant des lymphocytes<font size=\"-1\">T</font> cytotoxiques.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Montrez que les principes de ces rponses sont comparables  ceux des rponses humorales (stimulation du systme immunitaire, coopration cellulaire, rle des <font size=\"-1\">LT</font>4) mais que la destruction des cellules cibles infectes ncessite un contact intercellulaire avec un lymphocyte<font size=\"-1\">T</font> cytotoxique. Identifiez, par ailleurs, les diffrentes techniques utilises pour suivre des cellules et des molcules.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le document4.a montre que la destruction des cellules hpatiques ne se produit que lorsqu\'elles sont infectes et mises en prsence des lymphocytes du malade. Ce n\'est galement que dans ces conditions que les lymphocytes se multiplient, comme l\'indique l\'incorporation de thymine tritie qui rsulte de la rplication de l\'<font size=\"-1\">ADN</font> lors de la multiplication cellulaire. La multiplication ne se produit que lorsque les <font size=\"-1\">LT</font> proviennent du malade car la phase d\'induction de la rponse immunitaire acquise, qui permet la stimulation des <font size=\"-1\">LT</font>, ne peut se produire qu\' la suite de la prsentation des antignes aux <font size=\"-1\">LT</font> par des macrophages (comme c\'est le cas dans la rponse humorale).</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Dans l\'organisme du malade, les lymphocytes<font size=\"-1\">T</font> ont probablement t en contact avec des macrophages (cellules prsentatrices d\'antignes) ayant phagocyt le virus et on peut donc supposer que les <font size=\"-1\">LT</font> capables de reconnatre les antignes viraux avaient t slectionns avant le prlvement des lymphocytes<font size=\"-1\">T</font>. En revanche, les <font size=\"-1\">LT</font> du jumeau, qui n\'ont pas t en contact avec l\'antigne, ne sont pas stimuls et ne se multiplient pas. Il n\'y a donc pas lyse des cellules hpatiques infectes.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les effecteurs de la rponse cellulaire sont des lymphocytes<font size=\"-1\">T</font> cytotoxiques (<font size=\"-1\">LT</font>8) qui se multiplient sous l\'action de cytokines scrtes par des lymphocytes<font size=\"-1\">T</font> auxiliaires (<font size=\"-1\">T</font>4). Ces derniers sont eux-mmes activs par la prsentation de l\'antigne, comme dans les rponses humorales, et on peut donc penser que les deux types de <font size=\"-1\">LT</font> ont t prlevs aprs avoir t stimuls chez le malade puisque les cellules cibles sont dtruites dans l\'exprience4.a. Le document4.b montre comment les <font size=\"-1\">LT</font>8 dtruisent les cellules cibles. Un hpatocyte infect est dtruit par cytolyse lorsqu\'un<font size=\"-1\"> LT</font>cytotoxique entre en contact avec lui. Ceci suppose que le <font size=\"-1\">LT</font> est capable de reconnatre les antignes viraux exprims par la cellule cible au niveau de sa membrane. Seuls les antignes ayant dclench la rponse immunitaire peuvent ainsi tre reconnus par les lymphocytes cytotoxiques.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_T207E02','QP4','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.</font><p>Un virus:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ne contient jamais d\'enzymes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>se multiplie dans une cellule</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est un parasite obligatoire</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>comporte toujours un acide nuclique</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>n\'est pas un tre vivant</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les virus peuvent contenir des enzymes. Le <font size=\"-1\">VIH</font>, par exemple, est un rtrovirus qui contient la transcriptase inverse et l\'intgrase.</td>\r\n</tr>\r\n</table>'),('T_T207E02','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Mettez en relation les informations extraites des documents ci-dessous pour rpondre  la question pose. Utilisez galement le document 1 de l\'exercice intitul <i>Les caractristiques d\'une rponse  mdiation humorale</i>. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nQuels sont les mcanismes intervenant dans la lutte contre le virus de l\'hpatite<font size=\"-1\">B</font>?\r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 4</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n4.a) partir des lymphocytes<font size=\"-1\">T</font> et de cellules hpatiques du malade et de son jumeau, on ralise quatre cultures cellulaires.<br />\r\n    \r\nChaque milieu est enrichi en thymine tritie (radioactive).<br />\r\n    \r\nLes cellules incorporent la thymine lors de leur mitose. En fin d\'exprience, la multiplication cellulaire peut tre ainsi quantifie par la mesure de la radioactivit intracellulaire.<br />\r\n    \r\nLe tableau ci-dessous donne les rsultats des diffrentes cultures au troisime jour.\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table bordercolor=\"#000000\" border=\"1\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"top\">\r\n<td rowspan=\"2\"></td>\r\n<td colspan=\"3\" align=\"center\">Thymine tritie dans tous les milieux</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Milieu avec les lymphocytes<font size=\"-1\">T</font> du jumeau</td>\r\n<td>Milieu avec les lymphocytes<font size=\"-1\">T</font> du malade</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Milieu avec cellules hpatiques saines du jumeau</td>\r\n<td>\r\n<b>culture1</b><br />\r\n    \r\n		radioactivit=1%<br />\r\n    \r\n		aucune lyse des cellules hpatiques</td>\r\n<td>\r\n<b>culture3</b><br />\r\n    \r\n		radioactivit=1%<br />\r\n    \r\n		aucune lyse des cellules hpatiques</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Milieu avec cellules hpatiques infectes du malade</td>\r\n<td>\r\n<b>culture2</b><br />\r\n    \r\n		radioactivit=1%<br />\r\n    \r\n		aucune lyse des cellules hpatiques</td>\r\n<td>\r\n<b>culture4</b><br />\r\n    \r\n		radioactivit=90%<br />\r\n    \r\n		lyse des cellules hpatiques</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n4.b)Reprsentation schmatique des cellules d\'une culture ralise dans des conditions similaires  celles de la culture4. (lectronographie de Zagury)\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T207IE22.GIF\" srcHigh=\"T_T_Ann_Img/T_T207ie22.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T207E02','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.</font><p>Les lymphocytes cytotoxiques:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>se multiplient sous l\'action de cytokines</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont des lymphocytes<font size=\"-1\">T</font></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>produisent des protines cytolytiques</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont les effecteurs des rponses cellulaires acquises</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>phagocytent les cellules trangres</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les lymphocytescytotoxiques sont des cellules qui tuent les cellules cibles par contact et non par phagocytose. Ce sont les macrophages et les granulocytes qui phagocytent les dbris cellulaires.</td>\r\n</tr>\r\n</table>'),('T_T207E02','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    Les lymphocytes<font size=\"-1\">T</font> sont les effecteurs:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>de toutes les rponses immunitaires</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>des rponses immunitaires  mdiation cellulaire</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>des rponses immunitaires  mdiation humorale</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T207E02','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.</font><p>Une rponse immunitaire  mdiation cellulaire:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ncessite des cytokines</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ncessite des lymphocytes<font size=\"-1\">B</font></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ncessite des lymphocytes<font size=\"-1\">T</font></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ncessite des macrophages</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ncessite un antigne</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T207E01','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les techniques prsentes dans les documents concernent uniquement la recherche d\'anticorps et des cellules qui les produisent (plasmocytes). On ne considrera donc que les ractions acquises  mdiation humorale.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Montrez que les mcanismes mis en jeu sont dclenchs par une stimulation du systme immunitaire aboutissant  la formation de plasmocytes producteurs d\'anticorps et qu\'ils ncessitent une coopration entre diffrentes cellules du systme immunitaire (macrophages, <font size=\"-1\">LB</font>, <font size=\"-1\">LT</font>).</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'lectrophorse des protines du srum sanguin montre que la concentration dans le sang des <img src=\"img.php?ImgId=Media_ImgEduPack/sg_gamma.gif\" />globulines est considrablement leve chez l\'individu malade. Cette augmentation rvle une rponse immunitaire  mdiation humorale car les <img src=\"img.php?ImgId=Media_ImgEduPack/sg_gamma.gif\" />globulines sont des anticorps produits en raction  une infection.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>En outre, le document2.b permet de prciser que ces anticorps sont produits spcifiquement contre les deux antignes du <font size=\"-1\">VHB</font>, les particules<font size=\"-1\">HB</font>s et <font size=\"-1\">HB</font>e. En effet, lorsqu\'ils diffusent dans un gel  la rencontre de ces particules, les anticorps produisent un arc le long de la ligne de rencontre, traduisant la liaison spcifique antigne-anticorps et la prcipitation des complexes immuns qui en rsulte. Les deux types d\'anticorps anti-s et anti-e, prsents dans la fraction <img src=\"img.php?ImgId=Media_ImgEduPack/sg_gamma.gif\" />globulines du srum, caractrisent une rponse humorale dirige contre les deux antignes du <font size=\"-1\">VHB</font>  la suite de l\'infection par ce virus.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les cellules productrices d\'anticorps sont les plasmocytes. Le document3 rvle dans quelles conditions ces cellules sont produites. Ainsi, on observe la prsence de nombreux plasmocytes uniquement lorsque trois types diffrents de cellules immunitaires sont prsents: des <font size=\"-1\">LB</font>, des <font size=\"-1\">LT</font> et des macrophages. De plus, les plasmocytes n\'apparaissent que si les macrophages proviennent de l\'individu infect.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>En revanche, quand les <font size=\"-1\">LT</font> et les <font size=\"-1\">LB</font> ont t prlevs chez un vrai jumeau, qui prsente donc le mme gnotype que le malade mais sans tre infect, il n\'y a pas production de plasmocytes. En effet, ces derniers sont produits  partir des lymphocytes <font size=\"-1\">B</font> activs par des <font size=\"-1\">LT</font>4  la suite de la prsentation d\'antignes viraux par des macrophages ayant phagocyt des particules virales. Ce n\'est pas le cas des macrophages<font size=\"-1\">M</font>2 du jumeau qui n\'ont pas t en contact avec le virus.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_T207E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.</font><p>Les anticorps:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont des <img src=\"img.php?ImgId=Media_ImgEduPack/sg_gamma.gif\"/>globulines</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont prsents dans le srum</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>forment des complexes insolubles avec les antignes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont spcifiques d\'un antigne donn</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont produits surtout par des lymphocytes<font size=\"-1\">T</font></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T207E01','QP4','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.</font><p>Les rponses acquises  mdiation humorale:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ncessitent le plus souvent des lymphocytes<font size=\"-1\">T</font>4</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>dtruisent les cellules infectes par un virus</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>aboutissent  la production d\'anticorps</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ncessitent le plus souvent des macrophages</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>aboutissent  la formation de plasmocytes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T207E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        En analysant les documents ci-dessous, identifiez les informations permettant de rpondre  la question pose. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nQuels sont les mcanismes intervenant dans la lutte contre le virus de l\'hpatite<font size=\"-1\">B</font>?\r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 1</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nL\'hpatite<font size=\"-1\">B</font> est due  un virus qui s\'introduit dans les cellules du foie. Les malades montrent une ncrose du foie, par lyse des cellules hpatiques.\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T207IE11.GIF\" srcHigh=\"T_T_Ann_Img/T_T207ie11.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 2</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nOn effectue l\'lectrophorse des protines du srum sanguin chez un individu malade et chez un individu sain (document2.a).<br />\r\n    \r\nPar ailleurs, une lame de verre est recouverte de glose dans laquelle on creuse trois puits. Dans l\'un des puits, on introduit du srum contenant la fraction de <img src=\"img.php?ImgId=Media_ImgEduPack/sg_gamma.gif\" />globulines d\'un individu malade et dans les autres puits, d\'une part une solution de particules virales<font size=\"-1\">HB</font>s, d\'autre part une solution de particules<font size=\"-1\">HB</font>e (document2.b).\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n2.a)lectroprotinogrammes\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T207IE12.GIF\" srcHigh=\"T_T_Ann_Img/T_T207ie12.eps\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n2.b)Arcs de prcipitation aprs diffusion des molcules\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T207IE12B.GIF\" srcHigh=\"T_T_Ann_Img/T_T207ie12b.eps\" /><p>\r\n</p> puits 1= <img src=\"img.php?ImgId=Media_ImgEduPack/sg_gamma.gif\" />globulines d\'un malade<br /> puits 2= solution avec particules virales<font size=\"-1\">HB</font>s<br /> puits 3= solution avec particules virales<font size=\"-1\">HB</font>e<br />\r\n    \r\nLa mme exprience ralise avec les <img src=\"img.php?ImgId=Media_ImgEduPack/sg_gamma.gif\" />globulines d\'un individu sain n\'entrane aucun arc de prcipitation.\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 3</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nOn prlve:<br /> chez un individu malade des macrophages(<font size=\"-1\">M</font>1);<br /> chez son vrai jumeau, des macrophages(<font size=\"-1\">M</font>2), des lymphocytes<font size=\"-1\">B</font>(<font size=\"-1\">LB</font>) et des lymphocytes<font size=\"-1\">T</font>(<font size=\"-1\">LT</font>). <br />On ralise, avec ces cellules, des cultures dans lesquelles on recherche la prsence des plasmocytes, cellules scrtrices de <img src=\"img.php?ImgId=Media_ImgEduPack/sg_gamma.gif\" />globulines.\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table bordercolor=\"#000000\" border=\"1\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr>\r\n<td bgcolor=\"#FFFFFF\"></td>\r\n<td>culture 1</td>\r\n<td>culture 2</td>\r\n<td>culture 3</td>\r\n<td>culture 4</td>\r\n<td>culture 5</td>\r\n</tr>\r\n<tr>\r\n<td>Ajouts</td>\r\n<td>\r\n<font size=\"-1\">LB</font>+<font size=\"-1\">M</font>1</td>\r\n<td>\r\n<font size=\"-1\">LT</font>+<font size=\"-1\">M</font>1</td>\r\n<td>\r\n<font size=\"-1\">LB</font>+<font size=\"-1\">LT</font></td>\r\n<td>\r\n<font size=\"-1\">LB</font>+<font size=\"-1\">LT</font>+<font size=\"-1\">M</font>1</td>\r\n<td>\r\n<font size=\"-1\">LB</font>+<font size=\"-1\">LT</font>+<font size=\"-1\">M</font>2</td>\r\n</tr>\r\n<tr>\r\n<td>Plasmocytes</td>\r\n<td align=\"center\">aucun</td>\r\n<td align=\"center\">aucun</td>\r\n<td align=\"center\">aucun</td>\r\n<td align=\"center\">nombreux</td>\r\n<td align=\"center\">aucun</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T207E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    Les rponses immunitaires acquises:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>mobilisent toujours des anticorps</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>mobilisent toujours des lymphocytes cytotoxiques</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>peuvent mobiliser des anticorps et des lymphocytes cytotoxiques</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T207E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    L\'lectrophorse:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>spare les molcules selon leur taille</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>spare les molcules selon leur charge lectrique</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>spare les molcules selon leur forme</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les macromolcules biologiques comme l\'<font size=\"-1\">ADN</font> et les protines sont charges lectriquement  certains pH. C\'est pourquoi elles se sparent en fonction de leur charge lorsqu\'elles sont soumises  un champ lectrique comme dans l\'lectrophorse. D\'autres mthodes exploitent leur taille et leur forme (tamisage molculaire).</td>\r\n</tr>\r\n</table>'),('T_T206E02','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Montrez que l\'volution de la maladie rsulte d\'une cascade d\'effets rciproques entre virus et systme immunitaire.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Initialement, le systme immunitaire se mobilise contre le virus, permettant un contrle temporaire de l\'infection. Au cours du temps, il finit par tre dbord en raison de la destruction progressive des lymphocytes<font size=\"-1\">T</font>4 par le <font size=\"-1\">VIH</font> et du peu d\'efficacit des anticorps anti-<font size=\"-1\">VIH</font> qui n\'empchent pas la multiplication du virus.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le document montre que l\'infection comporte trois phases de dure diffrente: une phase aigu, d\'environ un an, qui suit immdiatement la contamination par le virus; une phase asymptomatique qui peut durer plusieurs annes (6ans dans l\'exemple prsent) et une phase de sida dclar au cours de laquelle les symptmes de la maladie se manifestent. La progression de la maladie est lie  l\'volution des paramtres biologiques prsents: charge virale, concentration sanguine en anticorps anti-<font size=\"-1\">VIH</font> et concentration sanguine en lymphocytes<font size=\"-1\">T</font>4.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La phase aigu est marque par la multiplication rapide du virus, dont la production atteint un pic en quelques mois, par le dclenchement de la production d\'anticorps anti-<font size=\"-1\">VIH</font> (sroconversion), montrant que le systme immunitaire ragit  la prsence du virus, et par une lgre diminution du nombre des <font size=\"-1\">LT</font>4 qui constituent la cible principale du virus. En effet, au cours de la phase aigu, le virus se multiplie dans les lymphocytes<font size=\"-1\">T</font>4 et les dtruit. Une rponse immunitaire contre le <font size=\"-1\">VIH</font> se dveloppe cependant comme le montre l\'augmentation de la concentration en anticorps anti-<font size=\"-1\">VIH</font>.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Aprs la phase aigu, la concentration en anticorps continue  augmenter jusqu\' atteindre un plateau qui se maintient plusieurs annes. Aussi, au cours de la phase asymptomatique, le diagnostic peut tre tabli en dtectant cette sropositivit. Toutefois, ces anticorps ne sont pas suffisamment efficaces puisqu\'ils n\'empchent pas l\'augmentation progressive de la charge virale. Paralllement, la concentration en <font size=\"-1\">LT</font>4 diminue progressivement, aggravant la dgradation du systme immunitaire dans lequel les <font size=\"-1\">LT</font>4 jouent un rle essentiel (lymphocytes<font size=\"-1\">T</font> auxiliaires).</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Cette dgradation s\'aggrave au cours de la dernire phase puisque le taux de <font size=\"-1\">LT</font>4 continue  chuter jusqu\' devenir nul, ce qui explique que la concentration en anticorps anti-<font size=\"-1\">VIH</font> diminue progressivement. La disparition totale des <font size=\"-1\">LT</font>4 finit par rendre impossible toute rponse immunitaire acquise privant l\'organisme de protection, notamment contre les agents infectieux.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_T206E02','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.</font><p>Lors de la primo-infection par le <font size=\"-1\">VIH</font>, on observe:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>une diminution des lymphocytes<font size=\"-1\">CD</font>8</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>une diminution des lymphocytes<font size=\"-1\">CD</font>4</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>une augmentation de la concentration en anticorps</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>une multiplication du <font size=\"-1\">VIH</font></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>l\'apparition d\'anticorps anti-<font size=\"-1\">VIH</font></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le <font size=\"-1\">VIH</font> dtruit les lymphocytes<font size=\"-1\">CD</font>4 mais pas les <font size=\"-1\">CD</font>8 auxquels il ne peut se lier. Lors de la primo-infection, l\'immunit acquise est stimule et on observe une augmentation des anticorps et des lymphocytescytotoxiques (<font size=\"-1\">CD</font>8)</td>\r\n</tr>\r\n</table>'),('T_T206E02','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    Le <font size=\"-1\">VIH</font> provoque le sida parce que:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>il n\'y a pas de rponse immunitaire cellulaire anti-<font size=\"-1\">VIH</font></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>le virus dtruit les lymphocytes<font size=\"-1\">T</font>4</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>il n\'y a pas de rponse immunitaire humorale anti-<font size=\"-1\">VIH</font></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'infection stimule le systme immunitaire mais la disparition des <font size=\"-1\">LT</font>4 finit par conduire  une disparition des dfenses immunitaires  l\'origine du sida.</td>\r\n</tr>\r\n</table>'),('T_T206E02','QP4','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    La rplication du <font size=\"-1\">VIH</font> se produit:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>principalement dans les gamtes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>principalement dans des cellules immunitaires</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>dans toutes les cellules de l\'organisme</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T206E02','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        En analysant les documents ci-dessous, identifiez les informations permettant de traiter le sujet. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nDcrire et expliquer l\'volution du systme immunitaire aprs une infection par le <font size=\"-1\">VIH</font> (<font size=\"-1\">V</font>irus de l\'immunodficience humaine), responsable du sida.\r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nAu cours de l\'volution de l\'infection, on mesure chez des personnes infectes la quantit de <font size=\"-1\">VIH</font> dans le sang et la concentration sanguine en lymphocytes<font size=\"-1\">T</font>4, ainsi que l\'efficacit du systme immunitaire par la mesure de la concentration sanguine en anticorps anti-<font size=\"-1\">VIH</font>. Les rsultats sont indiqus ci-dessous.     \r\n </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T206IE21.GIF\" srcHigh=\"T_T_Ann_Img/T_T206ie21.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T206E02','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.</font><p>Le <font size=\"-1\">VIH</font> (<font size=\"-1\">V</font>irus de l\'immunodficience humaine):</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>se transmet par voie sexuelle ou sanguine </td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>contient des enzymes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est un virus  <font size=\"-1\">ADN</font></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est l\'agent causal du sida</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>a pour cible des cellules immunitaires</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T206E01','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Construire une argumentation consiste  s\'appuyer sur les informations disponibles pour accrditer une proposition. Elle a d\'autant plus de force si elle permet de montrer une relation de cause  effet entre les donnes.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Il s\'agit ici de montrer que la dficience immunitaire du sida est due  la destruction des <font size=\"-1\">LT</font>4 par le <font size=\"-1\">VIH</font>, qui pntre dans ces cellules cls de l\'immunit par l\'intermdiaire d\'un mcanisme de reconnaissance molculaire. Il ne s\'agit pas de rciter une leon mais de mettre en relation les informations fournies par les documents.\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Document 1</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ce document montre qu\' la suite d\'une infection par le <font size=\"-1\">VIH</font>, on observe une diminution de la concentration des lymphocytes<font size=\"-1\">T</font>4, plus ou moins svre selon le stade de l\'infection et selon les individus. Par rapport  un individu en bonne sant qui possde en moyenne 800<font size=\"-1\">LT</font>4 parmm<font size=\"-1\"><sup>3</sup></font>, on en trouve 600parmm<font size=\"-1\"><sup>3</sup></font> aux stades1 et 2, 400 au stade3 et 200 au stade sida dclar.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td> Mme s\'il existe de larges variations individuelles du nombre de <font size=\"-1\">LT</font>4, qui peut aller du simple au double, l\'volution de l\'infection est toujours marque par une diminution du nombre de <font size=\"-1\">LT</font>4. Cette lymphopnie est la consquence de la destruction des <font size=\"-1\">LT</font>4 par le <font size=\"-1\">VIH</font> dont ils constituent la cible principale.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Document 2</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ce document permet de comprendre la spcificit du <font size=\"-1\">VIH</font> pour les <font size=\"-1\">LT</font>4. Elle dpend des glycoprotines de surface du <font size=\"-1\">VIH</font> (protinegp120 ancre dans l\'enveloppe lipidique par la gp41) et d\'une protine membranaire du <font size=\"-1\">LT</font>4, la protine<font size=\"-1\">CD</font>4.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La protinegp120 a une forme de coupelle d\'environ 10nmנ20nm et prsente une face concave dirige vers l\'extrieur. Sa forme est complmentaire de celle de la protine<font size=\"-1\">CD</font>4, comme le montre le document3. Les deux molcules peuvent ainsi se reconnatre de faon strospcifique (par leur forme dans l\'espace) et se lier par des liaisons faibles qui assurent l\'arrimage du virus  la surface du lymphocyte<font size=\"-1\">T</font>. Une fois fix  la surface du lymphocyte, le virus peut pntrer dans la cellule par endocytose. Sa multiplication dans les lymphocytes<font size=\"-1\">T</font>4 finit par provoquer la destruction de ces derniers et par entraner une diminution de leur concentration.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_T206E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    Les protines de surface du <font size=\"-1\">VIH</font>(gp120):\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>se fixent aux rcepteurs<font size=\"-1\">B</font></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>se fixent aux rcepteurs<font size=\"-1\">CD</font>4</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>se fixent aux rcepteurs<font size=\"-1\">T</font></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T206E01','QP4','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.</font><p>Les lymphocytes<font size=\"-1\">T</font>4:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>appartiennent  l\'immunit inne</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont ncessaires aux rponses immunitaires acquises</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>diminuent lors d\'une infection par le <font size=\"-1\">VIH</font></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont la cible du <font size=\"-1\">VIH</font></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>expriment des rcepteurs<font size=\"-1\">CD</font>4</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T206E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Construisez une argumentation  partir des documents ci-dessous de manire  justifier l\'affirmation du sujet. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLe <font size=\"-1\">SIDA</font> ou sida (<font size=\"-1\">S</font>yndrome d\'immunodficience acquise) est d  l\'infection de l\'organisme par le virus<font size=\"-1\">VIH</font> dont la cible principale est constitue par les lymphocytesT4.\r\n    </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 1</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nEffets de l\'infection par le <font size=\"-1\">VIH</font> sur le nombre de lymphocytes<font size=\"-1\">T</font>4\r\n\r\n    </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T206IE11.GIF\" srcHigh=\"T_T_Ann_Img/T_T206ie11;eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 2</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nQuelques molcules prsentes  la surface du virus<font size=\"-1\">VIH</font> et du lymphocyte<font size=\"-1\">T</font>4\r\n    </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T206IE12.GIF\" srcHigh=\"T_T_Ann_Img/T_T206ie12.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 3</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nReprsentation molculaire d\'une partie de la protinegp120 complexe avec une partie de la protine<font size=\"-1\">CD</font>4\r\n    </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T206IE13.GIF\" srcHigh=\"T_T_Ann_Img/T_T206ie13.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T206E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    Toutes les cellules de l\'organisme:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>possdent des protines membranaires</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>possdent un noyau</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>possdent le rcepteur<font size=\"-1\">CD</font>4</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T206E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n   L\'enveloppe du <font size=\"-1\">VIH</font>:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est ncessaire  sa pntration intracellulaire</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>comporte uniquement des protines</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>comporte des enzymes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T205E02','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Analysez et mettez en relation les donnes extraites des documents ci-dessous pour traiter le sujet. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nComparer l\'efficacit contraceptive des deux schmas d\'administration proposs.      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les associations stroprogestatives reprsentent une mthode de contraception bien tolre. Les doses hormonales contenues dans ces pilules ont t considrablement rduites ces dernires annes sans affecter l\'efficacit contraceptive. De nombreuses varits de pilules sont aujourd\'hui disponibles.\r\nDans la majorit des cas, la pilule est absorbe durant les 21premiers jours du cycle menstruel puis une pause de 7jours est ralise (schma d\'administration de 21jours).<br />\r\n    \r\nUn schma d\'administration diffrent est bas sur une prise quotidienne de cette mme pilule durant les 24premiers jours du cycle suivie d\'un arrt de 4jours.\r\nUn laboratoire dsirant commercialiser une nouvelle pilule a ralis des tests biologiques sur deux populations de femmes ne prsentant aucune pathologie particulire. Une premire population a reu un traitement contraceptif selon le schma classique de 21jours, l\'autre selon le schma de 24jours.\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 1</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nvolution de paramtres biologiques chez une population de 31femmes recevant un traitement contraceptif durant 3cycles selon le schma d\'administration de 21jours.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T205IE21.GIF\" srcHigh=\"T_T_Ann_Img/T_T205ie21.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 2</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nvolution de paramtres biologiques chez une deuxime population de 31femmes recevant un traitement contraceptif durant 3cycles selon le schma d\'administration de 24jours.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T205IE22.GIF\" srcHigh=\"T_T_Ann_Img/T_T205ie22.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 3</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nL\'volution des follicules au cours des 13premiers jours du cycle menstruel est marque par une croissance de ces structures qui aboutit  un follicule mr apte  ovuler. Le suivi de la croissance folliculaire grce  des chographies ovariennes chez les patientes permet d\'estimer la possibilit d\'une ovulation pendant le cycle observ.\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table bordercolor=\"#000000\" border=\"1\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr>\r\n<td>Diamtre maximal des structures folliculaires</td>\r\n<td>Ovulation</td>\r\n</tr>\r\n<tr>\r\n<td>infrieur ou gal  10mm</td>\r\n<td>impossible</td>\r\n</tr>\r\n<tr>\r\n<td>entre 10 et 13mm</td>\r\n<td>possible mais peu probable</td>\r\n</tr>\r\n<tr>\r\n<td>suprieur  13 mm</td>\r\n<td>quasi certaine</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 4</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLes follicules ovariens synthtisent des hormones sexuelles dont l\'stradiol. L\'activit ovarienne peut se mesurer en suivant l\'volution du taux sanguin de ces hormones. Dans certains cas de strilit, lis  l\'absence d\'ovulation, les dosages sanguins de beta-stradiol montrent des valeurs faibles, toujours infrieures  50pg.mL<font size=\"-1\"><sup>1</sup></font>.\r\n</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T205E02','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Commencez par identifier les conditions qui permettent une contraception efficace par l\'analyse des documents3 et 4. Examinez ensuite les rsultats des deux groupes pour dterminer comment chacun d\'entre eux remplit ces conditions.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Comme dans toute analyse de rsultats exprimentaux, il faut s\'appuyer sur la comparaison de donnes numriques prcises munies des units appropries.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Les conditions d\'une contraception efficace</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le document3 montre que la probabilit d\'ovulation est lie  la taille atteinte par les follicules. L\'ovulation est impossible si les follicules ont un diamtre infrieur  10mm, peu probable s\'ils ont un diamtre infrieur  13mm tandis qu\'elle est quasi certaine si le diamtre est suprieur  13mm.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>En outre, l\'activit ovarienne peut se mesurer en suivant la concentration sanguine en stradiol: des valeurs faibles, infrieures  50pg.mL<font size=\"-1\"><sup>1</sup></font>, sont ainsi associes  certaines strilits, sans que cela ne nous indique s\'il s\'agit de la cause ou de l\'effet.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>On peut supposer cependant qu\'une contraception qui se traduirait par un diamtre folliculaire infrieur  13mm et des concentrations en stradiol infrieures  50pg.mL<font size=\"-1\"><sup>1</sup></font> peut tre considre comme efficace. Est-ce le cas dans les deux groupes de femmes tudis?</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Comparaison des rsultats</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Dans le groupe1 (document1), on constate que le diamtre des structures folliculaires varie entre 8mm, au cours du premier cycle sous traitement, et environ 15mm, au cours du troisime cycle sous traitement. Ces valeurs, dont les plus leves sont  la limite d\'une contraception efficace, sont associes  des concentrations en stradiol faibles, de l\'ordre de 10pg.mL<font size=\"-1\"><sup>1</sup></font> pendant la plus grande partie des cycles. <br />\r\n    Toutefois, en dbut de cycle, des concentrations d\'stradiol suprieures  100pg.mL<font size=\"-1\"><sup>1</sup></font> peuvent tre associes  des follicules d\'un diamtre de l\'ordre de 15mm. Il faut noter cependant que lors d\'un cycle normal, les concentrations d\'stradiol sont plus leves (175pg.mL<font size=\"-1\"><sup>1</sup></font>) et sont associes  des follicules de diamtre lev  la date de l\'ovulation, ce qui n\'est pas le cas chez les femmes du groupe1. On en dduit que la pilule administre selon ce schma doit tre efficace.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Chez les femmes du groupe2 (document2), on constate que le diamtre des structures folliculaires ne dpasse jamais 10mm tout au long des cycles sous traitement, ce qui garantit une contraception efficace puisque l\'ovulation est impossible. En outre, la concentration en stradiol reste trs basse, toujours infrieure  50pg.mL<font size=\"-1\"><sup>1</sup></font>, ce qui constitue une garantie supplmentaire. On en dduit que la contraception est plus sre dans ce groupe. On observe enfin que ds l\'arrt du traitement, les paramtres mesurs retrouvent leur valeur physiologique dans le groupe2 alors que la concentration en stradiol reste faible dans le groupe1.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Ainsi, si le schma d\'administration de 21jours produit une contraception efficace, le schma de 24jours est plus sr et prsente l\'avantage, pour les femmes qui le reoivent, d\'assurer le retour  la normale des paramtres physiologiques ds l\'arrt du traitement.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_T205E02','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.</font><p>Lors de la phase folliculaire:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>il y a scrtion de <font size=\"-1\">FSH</font></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>il y a scrtion de <font size=\"-1\">LH</font></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>il y a scrtion d\'strognes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>il y a scrtion de progestrone</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>il y a croissance folliculaire</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T205E02','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.</font><p>La scrtion des strognes:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>augmente avant l\'ovulation</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est endocrine</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est stimule par les hormones hypophysaires</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est notamment assure par les follicules</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>cesse aprs l\'ovulation</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T205E02','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    La scrtion des gonadostimulines:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>n\'est pas sensible  l\'association d\'strognes et de progestrone</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est inhibe par l\'association d\'strognes et de progestrone</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est stimule par l\'association d\'strognes et de progestrone</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T205E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nL\'ovulation:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est provoque par un pic de <font size=\"-1\">LH</font></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est provoque par un pic de progestrone</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est provoque par un pic d\'strognes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T205E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    La pilule contraceptive normodose:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>agit principalement sur l\'ovaire</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>agit principalement sur l\'utrus</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>agit principalement sur l\'axe hypothalamo-hypophysaire</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T205E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.</font><p>La contraception chimique:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>mime l\'action inhibitrice des hormones sexuelles sur l\'hypophyse</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>utilise des hormones de synthse</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>n\'empche pas l\'apparition des rgles</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>agit sur les spermatozodes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>empche l\'ovulation</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T205E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Formulez une hypothse  partir des documents ci-dessous permettant de rpondre  la question pose. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLe lvonorgestrel est une molcule utilise comme contraceptif d\'urgence. Quel est son mode d\'action?\r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 1</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nAprs un rapport sexuel ventuellement fcondant, la prise d\'un contraceptif d\'urgence dont la molcule active est le lvonorgestrel vite dans 85% des cas une grossesse non souhaite.<br />\r\n    \r\nAprs la prise de ce contraceptif, la concentration plasmatique de lvonorgestrel est proche de 10microgrammes par litre.\r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 2</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Formule semi-dveloppe de la molcule de lvonorgestrel</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T205IE11.GIF\" srcHigh=\"T_T_Ann_Img/T_T205ie11.eps\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Formule semi-dveloppe de la molcule de progestrone</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T205IE13.GIF\" srcHigh=\"T_T_Ann_Img/T_T205ie13.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 3</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nChez la femme, l\'ovulation est obligatoirement provoque par une dcharge massive de <font size=\"-1\">LH</font> anthypophysaire.<br />\r\n    \r\nLa guenon peut servir de modle exprimental pour l\'tude des relations hormonales chez la femme.<br />\r\n    \r\nChez une guenon castre, faiblement imprgne d\'strognes  partir de <i>t</i><font size=\"-1\"><sub>0</sub></font>, on dose la scrtion de <font size=\"-1\">LH</font> dans les deux situations exprimentales suivantes:<br /> aprs injections rapproches de fortes doses d\'strognes  <i>t</i><font size=\"-1\"><sub>1</sub></font>;<br /> aprs injections rapproches de fortes doses d\'strognes  <i>t</i><font size=\"-1\"><sub>3</sub></font> prcdes d\'une imprgnation plasmatique continue de progestrone proche de 10microgrammes par litre  partir de <i>t</i><font size=\"-1\"><sub>2</sub></font>.\r\nLes rsultats sont consigns ci-dessous:\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T205IE12.GIF\" srcHigh=\"T_T_Ann_Img/T_T205ie12.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 4</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nIl a t mis en vidence, dans des cellules hypothalamiques commandant les scrtions anthypophysaires, des rcepteurs spcifiques des strognes et d\'autres spcifiques de la progestrone.\r\n      </td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T205E01','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Il s\'agit ici d\'laborer une hypothse, c\'est--dire de donner une explication plausible d\'un mcanisme. Une hypothse n\'est acceptable que si elle est en accord avec les donnes, qu\'elles soient physiologiques ou exprimentales. </td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Compte tenu de la ressemblance des molcules en cause, il faut rechercher les arguments qui accrditent une liaison du lvonorgestrel aux rcepteurs de la progestrone.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Rsultats exprimentaux</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Le document3 prsente les rsultats d\'injections rapproches de fortes doses d\'strognes chez la guenon castre dans deux situations exprimentales. En l\'absence de traitement pralable, il se produit un pic de <font size=\"-1\">LH</font> dpassant 40ng.mL<font size=\"-1\"><sup>1</sup></font>, analogue  la dcharge ovulatoire de <font size=\"-1\">LH</font> chez la femme. En revanche, aprs une imprgnation continue de progestrone, le taux de <font size=\"-1\">LH</font> reste trs faible indiquant que sa scrtion est inhibe. Ainsi, l\'ovulation devient impossible  la suite d\'une imprgnation de progestrone conduisant  une concentration de l\'ordre de 10microgrammes par litre puisque l\'ovulation est dclenche par une dcharge massive de <font size=\"-1\">LH</font>.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Hypothse</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le document2 montre que la structure molculaire de la progestrone et celle du lvonorgestrel sont trs proches. Tous deux sont des strodes, drivs du cholestrol et ayant une configuration tridimensionnelle similaire.<br />\r\n    En outre, il est indiqu au document 1 qu\'aprs la prise de lvonorgestrel, la concentration plasmatique de ce contraceptif est proche de 10microgrammes par litre, ce qui correspond prcisment  la concentration de progestrone empchant la production de <font size=\"-1\">LH</font>. </td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'action de la progestrone dpendant certainement de sa liaison aux rcepteurs spcifiques de l\'hypothalamus, on peut faire l\'hypothse que le lvonorgestrel exerce son action contraceptive en mimant l\'action de la progestrone: il pourrait se lier  ses rcepteurs en raison de sa structure molculaire similaire rendant ainsi possible le freinage de la scrtion de <font size=\"-1\">LH</font> qui se produit aprs une imprgnation de progestrone. </td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'effet contraceptif serait donc d, avant l\'ovulation,  l\'absence du pic de <font size=\"-1\">LH</font> sans lequel il ne peut y avoir d\'ovulation ou, si l\'ovulation s\'est dj produite,  l\'absence de dveloppement du corps jaune et donc de la scrtion de progestrone en raison de la faible scrtion de <font size=\"-1\">LH</font>.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_T204E02','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    Le corps jaune:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>scrte de la progestrone</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>scrte de la <font size=\"-1\">HCG</font></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>scrte des gonadostimulines</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T204E02','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    L\'apparition des rgles:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>rsulte d\'une chute des gonadostimulines</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>rsulte d\'une chute des strognes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>rsulte d\'une chute de la progestrone</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T204E02','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.</font><p>La progestrone:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>stimule la scrtion de l\'endomtre</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>freine l\'axe hypothalamo-hypophysaire</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est scrte par le corps jaune</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est une hormone protique</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>inhibe les contractions du myomtre</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T204E02','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Analysez les rsultats exprimentaux des documents ci-dessous pour rpondre  la question suivante. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nChez les femmes, le dbut de chaque cycle est marqu par l\'apparition des rgles.\r\nQuels sont les phnomnes hormonaux qui assurent la reprise du cycle ovarien?\r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 1</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nConcentration plasmatique des hormones hypophysaires et des hormones ovariennes au cours du cycle menstruel chez la femme\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T204IE21.GIF\" srcHigh=\"T_T_Ann_Img/T_T204ie21.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 2</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nEffets de la progestrone dans la phase lutale du cycle strien de la Brebis.<br />\r\n    \r\nTrois jours avant la fin d\'un cycle (jour0), on effectue l\'ablation du corps jaune chez les brebis de deux lots. Immdiatement aprs l\'ablation, on implante sous la peau des animaux:<br />pour le lotA, une capsule vide;<br />pour le lotB, une capsule contenant de la progestrone.<br />\r\n    \r\nOn mesure l\'volution des concentrations plasmatiques des hormones hypophysaires et ovariennes dans les jours qui suivent la mise en place de l\'implant. Les concentrations plasmatiques des hormones<font size=\"-1\">LH</font> et <font size=\"-1\">FSH</font>  voluent de faon comparable au cours de l\'exprience.\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T204IE22.GIF\" srcHigh=\"T_T_Ann_Img/T_T204ie22.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T204E02','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Mettez en vidence le rle de frein exerc par la progestrone sur la scrtion des gonadostimulines: la leve de ce frein, physiologique ou exprimentale, stimule la scrtion ovarienne et permet la reprise d\'un nouveau cycle.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Attention, l\'analyse des rsultats exprimentaux doit s\'appuyer sur des valeurs numriques munies des units appropries, seules  mme de permettre les comparaisons.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Analyse des rsultats exprimentaux</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>On supprime le corps jaune trois jours avant la fin d\'un cycle et on le remplace par un implant de progestrone, dans un premier lot d\'animaux, et par un implant vide, dans un second lot. Dans le premier cas, on constate une scrtion trs faible de <font size=\"-1\">LH</font> (environ 1ng.mL<font size=\"-1\"><sup>1</sup></font>) associe  un niveau de progestrone de 4ng.mL<font size=\"-1\"><sup>1</sup></font> d  l\'implant. Dans le second cas, on observe une chute de la concentration en progestrone due  l\'ablation du corps jaune qui s\'accompagne d\'une augmentation rapide de <font size=\"-1\">LH</font>, jusqu\' 5ng.mL<font size=\"-1\"><sup>1</sup></font> en deux jours.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ces rsultats montrent que la progestrone inhibe la scrtion de <font size=\"-1\">LH</font>. Comme il est indiqu que la scrtion de <font size=\"-1\">FSH</font> volue de la mme faon que celle de <font size=\"-1\">LH</font>, on en dduit que les hormones ovariennes scrtes par le corps jaune, notamment la progestrone, exercent une rtroaction ngative sur l\'activit de l\'axe hypothalamo-hypophysaire et inhibe, par consquent, la scrtion des gonadostimulines. On en dduit galement que la reprise de la scrtion des gonadostimulines ne peut se produire que lorsque la concentration des hormones ovariennes tend vers zro  la fin du cycle.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Mcanismes hormonaux physiologiques</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le document 1 montre qu\' la fin de la phase lutale du cycle,  partir de J<font size=\"-1\"><sub>23</sub></font> par exemple, la concentration des gonadostimulines hypophysaires tend vers une valeur minimale, environ 8mIU.mL<font size=\"-1\"><sup>1</sup></font>  J<font size=\"-1\"><sub>26</sub></font> pour la <font size=\"-1\">FSH</font> et  J<font size=\"-1\"><sub>27</sub></font> pour <font size=\"-1\">LH</font>, tant qu\'il y a encore des hormones ovariennes (stradiol et progestrone). Ds que leur concentration devient trs basse, vers le dernier jour du cycle, on observe une reprise de la scrtion des gonadostimulines qui se poursuit pendant les premiers jours de la phase folliculaire pour atteindre environ 15mIU.mL<font size=\"-1\"><sup>1</sup></font> vers J<font size=\"-1\"><sub>9</sub></font>. La simultanit de l\'arrt des scrtions ovariennes et de la reprise des scrtions hypophysaires se rpte  chaque cycle ovarien.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>On en dduit que la reprise du cycle menstruel est due  l\'augmentation de la scrtion des gonadostimulines qui rsulte elle-mme de la chute de la concentration des hormones ovariennes. En effet, en raison de la dgnrescence du corps jaune  la fin du cycle, l\'axe hypothalamo-hypophysaire n\'est plus soumis  la rtroaction ngative des hormones ovariennes et l\'hypophyse recommence  scrter les gonadostimulines comme le confirment les rsultats exprimentaux.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_T204E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    Les gonadostimulines:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont toutes d\'origine hypophysaire</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont des neuroscrtions</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>stimulent les ovaires</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Gonadostimuline signifie qui stimule les gonades (ovaires et testicules). Ce sont des hormones protiques scrtes par des cellules glandulaires prsentes dans l\'hypophyse mais aussi dans le placenta (<font size=\"-1\">HCG</font>).\r\n</td>\r\n</tr>\r\n</table>'),('T_T204E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    L\'ovulation:\r\n    <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est dclenche par un pic de <font size=\"-1\">LH</font></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est dclenche par un pic de <font size=\"-1\">FSH</font></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est dclenche par un pic d\'stradiol</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T204E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    La <font size=\"-1\">G</font>n<font size=\"-1\">RH</font> (gonadolibrine):\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>stimule l\'hypophyse</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>stimule les gonades</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est une hormone hypophysaire</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T204E01','QP4','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    Les strognes exercent sur l\'axe hypothalamo-hypophysaire:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>uniquement un rtrocontrle positif</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>un rtrocontrle ngatif puis un rtrocontrle positif</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>uniquement un rtrocontrle ngatif</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T204E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Ralisez un schma fonctionnel permettant de rpondre  la question pose. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nChaque cycle sexuel est marqu par la fin de la maturation d\'un follicule ovarien qui conduit  l\'ovulation. Comment la variation du taux des hormones ovariennes est-elle responsable de ces deux tapes?\r\n      </td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T204E01','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Un schma fonctionnel n\'est pas un schma anatomique. Il ne faut donc indiquer que les relations fonctionnelles qui existent entre les diffrents organes tudis (stimulation, inhibition).</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Reprsentez ces organes sous forme de rectangles et reliez-les entre eux par des flches  ct desquelles vous noterez le mode de communication utilis (hormone, nerf).</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Comme il y a deux priodes successives, ralisez deux schmas juxtaposs.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les hormones ovariennes contrlent l\'axe hypothalamo-hypophysaire par une rtroaction ngative qui devient ensuite positive vers le milieu du cycle et qui provoque alors le pic de scrtion de<font size=\"-1\">LH</font>, dclencheur de l\'ovulation.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Interactions hormonales responsables de la maturation folliculaire et de l\'ovulation</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T204I07.GIF\" srcHigh=\"T_T_Ann_Img/T_T204i07.eps\" /></td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_T203E02','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    Lors de la pubert, l\'ovulation devient possible en raison:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>de l\'augmentation de la production des gonadostimulines</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>de l\'augmentation de la production des hormones sexuelles</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>de l\'ge</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T203E02','QP4','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    La mnopause est due essentiellement:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td> la diminution de la production des gonadostimulines</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td> l\'absence d\'hormones sexuelles</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td> l\'puisement de la rserve d\'ovocytes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Bien que le vieillissement de l\'utrus et la baisse de qualit頻 des ovocytes jouent un rle dans la baisse de fcondit des femmes avec l\'ge, la mnopause rsulte essentiellement de la disparition des ovocytes de l\'ovaire. L\'absence d\'ovulation a pour consquence la chute des hormones ovariennes provoquant une augmentation de la production des gonadostimulines (arrt du rtrocontrle).</td>\r\n</tr>\r\n</table>'),('T_T203E02','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Mettez en relation les informations extraites des documents ci-dessous pour rpondre  la question pose. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nQuelles sont les causes de l\'volution du fonctionnement de l\'appareil gnital et de la fcondit au cours de la vie d\'une femme?\r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 1</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nRserve d\'ovocytes et place de la pubert et de la mnopause dans la vie des femmes\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T203IE21.GIF\" srcHigh=\"T_T_Ann_Img/T_T203ie21.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 2</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nFrquence des cycles sans ovulation en fonction de l\'ge de la femme\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T203IE22.GIF\" srcHigh=\"T_T_Ann_Img/T_T203ie22.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 3</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>volution de la scrtion de <font size=\"-1\">FSH</font> au cours de la vie d\'une femme</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n3.a)Taux de <font size=\"-1\">FSH</font> au cours de la priode de pubert\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T203IE23.GIF\" srcHigh=\"T_T_Ann_Img/T_T203ie23.eps\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\n3.b)Taux de <font size=\"-1\">FSH</font> juste avant l\'ovulation\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table bordercolor=\"#000000\" border=\"1\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr align=\"center\">\r\n<td>ges en annes</td>\r\n<td>2029</td>\r\n<td>3439</td>\r\n<td>4550</td>\r\n</tr>\r\n<tr align=\"center\">\r\n<td>\r\n<font size=\"-1\">FSH</font> en  m.L<font size=\"-1\"><sup>1</sup></font></td>\r\n<td>22</td>\r\n<td>34</td>\r\n<td>60</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T203E02','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td>Comparez les rsultats des diffrents documents par tranche d\'ge pour montrer qu\'il existe,  partir de la pubert, une corrlation entre le nombre d\'ovocytes et la fcondit. Ceci peut s\'expliquer par l\'action des gonadostimulines hypophysaires dont la production augmente considrablement  cette priode. Inversement, la disparition des ovocytes conduit  la mnopause.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">La pubert</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Le dbut de la priode fconde est marqu par la pubert et se produit pour 90% des femmes entre 10 et 15ans (document1). Avant la pubert, le taux de <font size=\"-1\">FSH</font> est faible, puis il augmente progressivement au cours des stades successifs de la pubert (document3.a). Bien que de nombreux ovocytes soient prsents dans les ovaires avant la pubert (document1), il n\'y a pas de cycle ni d\'ovulation. En effet, le fonctionnement cyclique de l\'appareil gnital, et notamment l\'ovulation, sont contrls par les hormones hypophysaires <font size=\"-1\">FSH</font> et <font size=\"-1\">LH</font>. Ils ne peuvent se dclencher que si ces hormones stimulent suffisamment l\'ovaire. Or, le taux de <font size=\"-1\">FSH</font> ncessaire n\'est atteint que progressivement au cours de la pubert.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Le fonctionnement cyclique</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Aprs la pubert, le fonctionnement cyclique est en place. La scrtion de <font size=\"-1\">FSH</font> prsente un maximum au moment de l\'ovulation chez la femme adulte (document3.b). On peut donc penser que la <font size=\"-1\">FSH</font> stimule la croissance du follicule, et donc l\'ovulation. Toutefois, l\'appareil gnital met quelques annes  atteindre son fonctionnement optimal comme le montre le document2: il faut environ 15ans pour que le pourcentage de cycles sans ovulation passe de 60%  moins de 10%. La priode fconde dure environ 3035 ans (document1).</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">La mnopause</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Vers l\'ge de 50ans, on constate que le nombre d\'ovocytes devient trs faible (document1) et que le pourcentage de cycles anovulatoires augmente (document2). Paralllement, on observe une augmentation du taux de <font size=\"-1\">FSH</font> au moment de l\'ovulation (document3). La disparition des ovocytes est peut-tre  l\'origine de cette augmentation: en absence d\'ovocytes, il n\'y a pas de follicule scrteur d\'strognes et pas de rtroaction ngative sur la scrtion de <font size=\"-1\">FSH</font>. Il en rsulte une augmentation de sa scrtion.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>L\'apparition de la fcondit (pubert) et son maintien sont contrls essentiellement par les gonadostimulines hypophysaires. En revanche, la mnopause rsulte de la disparition des ovocytes de l\'ovaire.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_T203E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        En analysant le document ci-dessous, identifiez les informations permettant de traiter le sujet. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nAprs avoir dtermin le sexe de l\'animal qui a fourni la cellule tudie et l\'organe  partir duquel a t ralise la prparation microscopique, identifier le type et la phase de la division reprsente, et prvoir le caryotype de l\'autre sexe.\r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLe document ci-dessous a t obtenu  partir d\'une prparation microscopique de cellules de criquet sud-amricain et reprsente une tape de la reproduction sexue. Chez cet animal diplode o 2n=8, le mle est htrogamtique.\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T203IE11.GIF\" srcHigh=\"T_T_Ann_Img/T_T203ie11.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T203E01','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Il est impratif de fonder la rponse sur une analyse rigoureuse du document.\r\nPuisque 2n=8, les chromosomes sont apparis par paires (<font size=\"-1\">X</font> et <font size=\"-1\">Y</font> ne sont que partiellement apparis car non entirement homologues) et cet appariement ne se produit qu\' la prophase de la premire division de la miose.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La miose concerne les cellules de la ligne germinale situes dans les gonades. Par ailleurs, la prsence d\'un chromosome<font size=\"-1\">Y</font> indique qu\'il s\'agit d\'un mle. La prparation microscopique a donc t ralise  partir d\'un testicule de criquet.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Pour l\'autre sexe, <font size=\"-1\">Y</font> sera remplac par <font size=\"-1\">X</font>.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Il est indiqu que le mle est htrogamtique, c\'est--dire qu\'il produit deux types de gamtes comportant soit un chromosome<font size=\"-1\">X</font> soit un chromosome<font size=\"-1\">Y</font>. Or, la cellule tudie contient un chromosome<font size=\"-1\">X</font> et un chromosome<font size=\"-1\">Y</font>. Il s\'agit donc d\'une cellule de mle.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Par ailleurs, la cellule prsente ne contient que 4chromosomes alors que, chez cet animal, 2n=8; la prparation n\'a donc pu tre ralise qu\' partir d\'un testicule. En effet, on ne trouve de cellules haplodes que dans les gonades o elles se diffrencient en gamtes et plus particulirement en spermatozodes chez les mles.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Sur le document, on observe que chaque chromosome est constitu de deux sous-units qui sont enchevtres, sauf dans le cas des htrochromosomes<font size=\"-1\">X</font> et<font size=\"-1\">Y</font>. Il doit donc s\'agir de figures de chiasmas caractristiques de la prophase de la premire division de miose puisque <font size=\"-1\">X</font> et <font size=\"-1\">Y</font> n\'ont habituellement qu\'une petite rgion homologue et ne donnent pas de crossing-over. On ne distingue pas, cependant, les chromatides individuelles constituant chaque sous-unit, des bivalents. Les cellules reprsentes sont donc celles subissant la premire division de miose, c\'est--dire des spermatocytes de premier ordre, dans une prparation microscopique de testicule de criquet.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>tant donn que le mle est htrogamtique, on en dduit que la femelle est homogamtique<font size=\"-1\">XX</font>. Son caryotype comporte donc 3paires d\'autosomes et une paire de chromosomes<font size=\"-1\">X</font>.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_T203E02','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    On appelle pubert:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>le moment o une femme commence  pouvoir produire des gamtes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>un poids et une taille dtermins</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>un ge dtermin</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T203E02','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    Chez la femme, avant la pubert,:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>le nombre d\'ovocytes reste  peu prs stable</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>le nombre d\'ovocytes diminue</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>le nombre d\'ovocytes augmente </td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le nombre d\'ovocytes diminue tout au long de la vie, d\'abord au cours du dveloppement ftal puis pendant l\'enfance. Sur les 6millions d\'ovocytes forms chez le ftus, il n\'en reste que quelques centaines de milliers  la pubert.</td>\r\n</tr>\r\n</table>'),('T_T202E01','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La couleur des spores est un caractre simple gouvern par un couple d\'allles (NetJ). Comme les spores sont haplodes, leur couleur indique directement leur gnotype.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La cellule-uf issue de la fcondation comporte les allles apports par chacun des deux gamtes parentaux. Cette cellule diplode subit ensuite la miose, ensemble de deux divisions prcdes d\'une seule synthse d\'<font size=\"-1\">ADN</font> et aboutissant  4cellules haplodes. Chaque allle est donc dupliqu une fois et se retrouve dans l\'une des 4cellules filles. La formation des asques s\'accompagne d\'une mitose supplmentaire des cellules haplodes, prcde d\'une duplication du matriel gntique comme n\'importe quelle mitose: chacun des deux allles se retrouve ainsi en 4exemplaires dans l\'asque, qui comporte alors huit spores.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Document</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La disposition des spores dans l\'asque peut tre de deux types en fonction de l\'emplacement des sporesN et J: 2/2/2/2 ou 4/4. <br />\r\n    Un asque de type4/4 se forme lorsque les chromosomes homologues se sparent ds la premire division de la miose (sgrgation indpendante des chromosomes) tandis qu\'un asque de type2/2/2/2 se forme lorsqu\'un change de segments chromosomiques (crossing-over) se produit lors de la prophase de la premire division miotique entre le centromre et le gne. </td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La formation de toutes les catgories d\'asques se ramne  l\'un de ces deux types, l\'ordre des spores dans les asques (noir ou jaune en premier) rsultant de la direction prise par les centromres lors des divisions. La division3 qui est une simple mitose ne fait que ddoubler les produits de la miose.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Schma</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>Le schma ci-dessous correspond  un arrangement des spores dans les asques rsultant d\'une premire division de miose sans crossing-over apparent et rsume donc le comportement des chromosomes lors de la miose; ce comportement aboutit  la rpartition de 4spores noires et de 4spores jaunes superposes.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T202I03.GIF\" srcHigh=\"T_T_Ann_Img/T_T202i03.eps\" /></td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_T203E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.</font><p>Les chromosomes<font size=\"-1\">X</font> et <font size=\"-1\">Y</font>:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont des htrochromosomes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont des chromosomes sexuels</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>dterminent le sexe gntique</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont des gonosomes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>forment des chiasmas lors de la prophaseI de la miose</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T203E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    Les individus de gnotype<font size=\"-1\">XO</font>:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont phnotypiquement femelles</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont phnotypiquement mles</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont hermaphrodites</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'absence de chromosome<font size=\"-1\">Y</font> conduit au dveloppement d\'un appareil gnital femelle qui se traduit par un phnotype macroscopique de femelle. Les individus de gnotype<font size=\"-1\">XO</font> sont cependant striles car les ovaires ne sont pas fonctionnels.</td>\r\n</tr>\r\n</table>'),('T_T203E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    Le sexe mle chez les mammifres:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est homogamtique</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est htrogamtique</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>peut tre htrogamtique ou homogamtique</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T202E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.</font><p>La miose:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>affecte des cellules diplodes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>donne quatre cellules haplodes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>existe chez tous les tres vivants</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>divise par deux le nombre de chromosomes de la cellule</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>divise par deux la quantit d\'<font size=\"-1\">ADN</font> de la cellule</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La miose n\'existe que chez les tres vivants  reproduction sexue. Elle n\'existe pas chez les procaryotes par exemple.</td>\r\n</tr>\r\n</table>'),('T_T202E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.</font><p>Le brassage interchromosomique:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>concerne des allles</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>contribue  maintenir le polymorphisme gntique</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>rsulte des crossing-over</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>contribue  la formation d\'individus uniques</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>rsulte de la premire division de la miose</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T202E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n  Les changes de segments chromosomiques (crossing-over):\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>constituent le seul mcanisme de brassage gntique</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>se produisent lors de la prophaseII</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>se ralisent entre chromatides homologues</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T202E01','QP4','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    La fcondation:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>rtablit la diplodie</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est une caractristique de tous les tres vivants</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>n\'existe que chez les animaux</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T202E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Extrayez les informations ncessaires des documents ci-dessous et ralisez un schma pour traiter le sujet. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nPour lucider certains aspects du brassage alllique qui a lieu au cours de la reproduction sexue, on ralise une exprience de croisement avec des organismes haplodes. Montrer comment les rsultats exprimentaux permettent d\'en comprendre les mcanismes.\r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T202IE11.GIF\" srcHigh=\"T_T_Ann_Img/T_T202ie11.eps\" /></td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T202IE12.GIF\" srcHigh=\"T_T_Ann_Img/T_T202ie12.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T201E02','QP5','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nPar rapport  l\'allle1, l\'allle3 prsente:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>une insertion</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>une substitution</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>une dltion</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'allle3 prsente une dltion par rapport  l\'allle1; seul le nuclotideA, en position20 dans l\'allle1, a disparu dans l\'allle3 et les squences situes de part et d\'autre de ce nuclotide prsentent une identit complte.</td>\r\n</tr>\r\n</table>'),('T_T201E02','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        En analysant les documents ci-dessous, identifiez les informations permettant de rpondre  la question pose. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nQuels sont les mcanismes de diversification du gnome intervenant au cours de l\'volution?\r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 1</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nToutes les molcules d\'hmoglobine(Hb) fabriques par un humain adulte sont formes par l\'union de 4chanes polypeptidiques de globine, 2  2identiques. Comme le montre le tableau ci-dessous chaque adulte synthtise deux types de ttramres.\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table bordercolor=\"#000000\" border=\"1\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"top\">\r\n<td>HbA</td>\r\n<td> partir de la naissance (97%)</td>\r\n<td>2chanes de globine alpha (<img src=\"img.php?ImgId=Media_ImgEduPack/sg_alpha.gif\" />) et <br />\r\n    \r\n		2 chanes de globine bta (<img src=\"img.php?ImgId=Media_ImgEduPack/sg_beta.gif\" />)</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>HbD</td>\r\n<td> partir de la naissance (3%)</td>\r\n<td>2chanes de globine alpha (<img src=\"img.php?ImgId=Media_ImgEduPack/sg_alpha.gif\" />) et <br />\r\n    \r\n		2 chanes de globine delta (<img src=\"img.php?ImgId=Media_ImgEduPack/sg_delta.gif\" />)</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La synthse de toutes ces chanes est code par trois gnes diffrents (<img src=\"img.php?ImgId=Media_ImgEduPack/sg_alpha.gif\" />, <img src=\"img.php?ImgId=Media_ImgEduPack/sg_beta.gif\" />, <img src=\"img.php?ImgId=Media_ImgEduPack/sg_delta.gif\" />) rpartis sur deux chromosomes: <img src=\"img.php?ImgId=Media_ImgEduPack/sg_delta.gif\" /> et <img src=\"img.php?ImgId=Media_ImgEduPack/sg_beta.gif\" /> sur le chromosome16, <img src=\"img.php?ImgId=Media_ImgEduPack/sg_alpha.gif\" /> sur le chromosome11.<br />\r\n    \r\nLa comparaison de la squence des nuclotides des gnes donne les rsultats figurs dans le tableau ci-dessous:\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table bordercolor=\"#000000\" border=\"1\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"top\" align=\"center\">\r\n<td>Gnes compars</td>\r\n<td>Pourcentages d\'identit de leurs squences nuclotidiques</td>\r\n</tr>\r\n<tr valign=\"top\" align=\"center\">\r\n<td>\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/sg_alpha.gif\" /><img src=\"img.php?ImgId=Media_ImgEduPack/sg_beta.gif\" /></td>\r\n<td>59%</td>\r\n</tr>\r\n<tr valign=\"top\" align=\"center\">\r\n<td>\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/sg_alpha.gif\" /><img src=\"img.php?ImgId=Media_ImgEduPack/sg_delta.gif\" /></td>\r\n<td>57%</td>\r\n</tr>\r\n<tr valign=\"top\" align=\"center\">\r\n<td>\r\n<img src=\"img.php?ImgId=Media_ImgEduPack/sg_beta.gif\" /><img src=\"img.php?ImgId=Media_ImgEduPack/sg_delta.gif\" /></td>\r\n<td>93%</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 2</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nOn connat dans les populations humaines de nombreux allles du gne codant la synthse de la chane<img src=\"img.php?ImgId=Media_ImgEduPack/sg_beta.gif\" /> de l\'hmoglobine  l\'origine de certaines maladies.\r\nLe tableau ci-dessous vous prsente la squence des 57premiers nuclotides de 3 des allles de ce gne. L\'alllen1 est de loin le plus rpandu dans les populations humaines.\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T201IE22.GIF\" srcHigh=\"T_T_Ann_Img/T_T201ie22.eps\" /><br />\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le signe signifie une identit par rapport  la squence de l\'allle1, qui sert de rfrence.\r\n</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T201E02','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les documents permettent d\'identifier deux mcanismes de diversification du gnome qui se produisent au cours de l\'volution: les duplications de gnes (document1) et les mutations (document2).</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Dans le premier cas, il y a formation d\'une famille multignique tandis que dans le second, il y a formation d\'un nouvel allle. Un gne dupliqu peut voluer en accumulant des mutations et il en accumule d\'autant plus par rapport au gne ancestral que la duplication est ancienne. En revanche, les mutations conduisant  de nouveaux allles sont  l\'origine du polymorphisme gntique.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Notons que, dans les deux cas, la transmission de ces innovations  la descendance dpend de leurs effets par rapport  la slection naturelle.\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Document 1</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ce document montre que l\'hmoglobine adulte est une protine ttramrique forme de deux sous-units <img src=\"img.php?ImgId=Media_ImgEduPack/sg_alpha.gif\" />, associes  deux sous-units <img src=\"img.php?ImgId=Media_ImgEduPack/sg_beta.gif\" /> (97%) ou  deux sous-units <img src=\"img.php?ImgId=Media_ImgEduPack/sg_delta.gif\" /> (3%). Chacune de ces sous-units est code par un gne diffrent: le gne <img src=\"img.php?ImgId=Media_ImgEduPack/sg_alpha.gif\" /> situ sur le chromosome16 et les deux autres sur le chromosome11. Il ne s\'agit donc pas d\'allles d\'un mme gne mme si les protines correspondantes exercent des fonctions similaires.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>En outre, les trois gnes possdent d\'importantes homologies de squence. On en dduit que les trois gnes des globines appartiennent  une famille multignique ayant pour origine un gne ancestral qui a t dupliqu.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les pourcentages d\'identit suggrent que les gnes <img src=\"img.php?ImgId=Media_ImgEduPack/sg_beta.gif\" /> et <img src=\"img.php?ImgId=Media_ImgEduPack/sg_delta.gif\" /> sont les plus proches puisqu\'ils ne diffrent entre eux que par 7% de leur squence, alors qu\'ils diffrent du gne <img src=\"img.php?ImgId=Media_ImgEduPack/sg_alpha.gif\" /> respectivement par 41% et 43%. Le gne <img src=\"img.php?ImgId=Media_ImgEduPack/sg_alpha.gif\" /> serait donc le plus ancien.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Document 2</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ce document prsente le dbut de la squence de trois allles du gne <img src=\"img.php?ImgId=Media_ImgEduPack/sg_beta.gif\" /> de l\'hmoglobine. Les allles sont les diffrentes formes sous lesquelles existe un gne. Ils occupent le mme locus et diffrent seulement par leur squence. Ainsi, les mutations constituent un autre mcanisme de diversification du gnome.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>On peut identifier ici deux types de mutations. L\'allle2 ne diffre de l\'allle1 que par un seul nuclotide situ en position47. Comme le changement ne concerne qu\'un seul nuclotide, on parle de substitution(G<img src=\"img.php?ImgId=Media_ImgEduPack/sg_fleche_dte.gif\" />A). L\'examen de la squence de l\'allle3 montre que ce dernier a perdu un nuclotide situ en position20 par rapport  l\'allle 1: il s\'agit d\'une dltion.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Selon les consquences de ces mutations sur la squence de la protine et donc sur sa structure et sa fonction, les effets peuvent tre diffrents et donner prise ou non  la slection naturelle.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_T201E02','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    Des gnes diffrents dont les squences prsentent plus de 50% de similitude:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont toujours situs sur des chromosomes diffrents\r\n</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont des allles</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ont une forte probabilit de driver d\'un gne ancestral</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Des gnes diffrents dont les squences prsentent plus de 50% de similitude ont une forte probabilit de driver d\'un gne ancestral; ces importantes ressemblances de squence ne peuvent pas tre dues au hasard.<br>\r\n    \r\nDes gnes diffrents ne peuvent pas tre des allles et peuvent donc tre situs n\'importe o dans le gnome.\r\n</td>\r\n</tr>\r\n</table>'),('T_T201E02','QP4','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    Par rapport  l\'allle1, l\'allle2 prsente:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>une substitution</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>une insertion</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>une dltion</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les deux squences sont identiques  l\'exception du nuclotide en position 47(G<img src=\"img.php?ImgId=Media_ImgEduPack/sg_fleche_dte.gif\">A)</td>\r\n</tr>\r\n</table>'),('T_T201E01','QP5','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nLa slection naturelle tend  liminer les gnes:\r\n   <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>neutres</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>correspondant  un phnotype favorable</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>correspondant  un phnotype dfavorable</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T201E01','QP6','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nLa slection naturelle et les innovations gntiques:\r\n    <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont deux mcanismes indpendants</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont en interaction parce que la slection naturelle peut liminer ou conserver une innovation gntique</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont en interaction parce que la slection naturelle n\'agit que sur les innovations gntiques</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T201E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Analysez le sujet ci-dessous et proposez un plan. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nMontrer les rles respectifs de l\'innovation gntique et de la slection naturelle dans l\'volution des espces.\r\n</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T201E01','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Il convient de dfinir dans l\'introduction les termes <i>volution</i>, <i>innovation gntique</i> et <i>slection naturelle</i>. L\'volution se traduit par la formation de nouvelles espces qui naissent les unes des autres au cours des temps. La naissance de nouvelles espces rsulte non seulement des innovations gntiques qui modifient les gnomes mais aussi de la slection naturelle. Cette dernire opre un tri parmi les divers phnotypes au sein de chaque espce, tri qui aboutit  une modification des frquences allliques.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Pour rpondre  la question pose, on ne peut donc tudier indpendamment les innovations gntiques et la slection naturelle: la propagation des innovations gntiques au cours des gnrations dpend de la sanction opre sur leur effet phnotypique par la slection naturelle.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Il est indispensable de s\'appuyer sur l\'tude d\'un exemple concret. Deux exemples classiques sont tudis en classe: celui du mlanisme industriel et celui de la rpartition mondiale de la drpanocytose. Vous pourrez donc choisir l\'un ou l\'autre de ces exemples en fonction de la prcision de vos connaissances.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Plan</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>On peut adopter un plan du type: </td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><b>I.</b> L\'volution des espces: prsentation d\'un exemple<br />\r\n    \r\n1. Le mlanisme industriel (ou la drpanocytose)<br />\r\n    \r\n2. Relations gnotypephnotypeenvironnement<p>\r\n</p>\r\n<b>II.</b> L\'volution rsulte d\'innovations gntiques<br />\r\n    \r\n1. Diversit des innovations gntiques: mutations, cration de nouveaux gnes<br />\r\n    \r\n2. Des phnotypes nouveaux permettent parfois de rpondre  de nouvelles contraintes<p>\r\n</p>\r\n<b>III.</b> La slection naturelle opre un tri<br />\r\n    \r\n1. Suivi exprimental de populations de phalnes en fonction de la couleur du substrat (ou observation de la corrlation entre frquence de l\'alllebta-<font size=\"-1\">S</font> de l\'hmoglobine et zones impaludes)<br />\r\n    \r\n2. Le devenir des innovations gntiques dpend de la slection naturelle<br />\r\n    \r\n3. Relativit de la slection naturelle (gnes neutres, dpendance de l\'environnement)<br />\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL);
INSERT INTO annex VALUES ('T_T201E02','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    L\'hmoglobine:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>n\'est pas une protine</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est une protine monomrique</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est une protine ttramrique</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T201E02','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    Dans le document1, on peut identifier:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>3gnes de globine</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>1gne de globine</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>2gnes de globine</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T201E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nUne espce correspond:\r\n    <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td> un ensemble d\'organismes ayant le mme gnotype</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td> un ensemble d\'organismes ayant le mme phnotype </td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td> un ensemble d\'organismes susceptibles de se reproduire entre eux et d\'avoir des descendants interfconds</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T201E01','QP4','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nLes innovations gntiques:\r\n    <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>confrent toujours un dsavantage slectif</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>peuvent tre neutres</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>confrent toujours un avantage slectif</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T106E02','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Construisez le plan et rdigez l\'introduction du sujet suivant. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nPrsenter des arguments biologiques qui ont permis d\'tablir une coupure dans les temps gologiques  65millions d\'annes.\r\n      </td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T106E02','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Aprs avoir dfini ce qu\'est une crise dans l\'introduction, soulignez que le caractre mondial de ce genre de phnomne a conduit  en faire des repres dans les temps gologiques.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Puisque le but est de montrer que la coupure<font size=\"-1\">K/T</font> correspond  une crise biologique majeure (mondiale et touchant tous les milieux), faites la liste des espces qui ont disparu autour de la limite Crtac-Tertiaire puis regroupez-les en fonction des milieux qu\'elles occupaient. Suivez ensuite cette rpartition pour construire votre plan.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Rappelez dans la conclusion que d\'autres arguments  notamment gologiques  s\'ajoutent aux arguments biologiques pour dfinir les crises biologiques.\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Pour tablir les grandes coupures dans les temps gologiques, les gologues se sont bass sur des critres  la fois palontologiques et gologiques, tmoins de crises majeures affectant la biosphre. En effet, puisque ces crises correspondent  la disparition massive d\'espces dans tous les milieux et qu\'elles affectent toute la plante, elle permettent d\'tablir des corrlations chronologiques  l\'chelle mondiale. Divers arguments montrent qu\'une telle crise s\'est produite il y a 65millions d\'annes.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Nous examinerons ici uniquement les arguments biologiques rvls par l\'tude des fossiles. Ces arguments, en tablissant que ces extinctions ont touch toute la plante et ont affect des organismes trs diffrents et vivants dans des milieux divers, ont permis de fixer la limite entre l\'re secondaire (Msozoque) et le Tertiaire (Cnozoque), et plus prcisment entre le Crtac et le Palocne.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Plan</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><b>I.</b> Dans le milieu continental:<br /> Dinosaures<br /> Vgtaux<br />\r\n<b>II.</b> Dans le milieu marin:<br /> Reptiles (mosasaures, ichtyosaures)<br /> Zooplancton (certains foraminifres)<br /> Phytoplancton (coccolithophorids)<br />\r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>\r\nLes extinctions  l\'chelle mondiale, touchant tous les milieux, traduisent des crises biologiques. Toutefois, il existe galement des traces gologiques marquant des changements majeurs qui servent  marquer la coupure<font size=\"-1\">K/T</font>.\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_T201E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/><p>Lequel de ces vnements, pouvant affecter les cellules germinales, ne correspond pas  une innovation gntique?</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>La division.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>La duplication gnique.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>La mutation.</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La division est un phnomne cellulaire au cours duquel l\'information gntique n\'est pas modifie.  l\'inverse, la duplication d\'un gne ou une mutation introduisent une innovation gntique dans le gnome.</td>\r\n</tr>\r\n</table>'),('T_T201E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n      La slection naturelle agit directement sur:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>le gnotype et le phnotype</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>le phnotype</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>le gnotype</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T106E02','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.\r\n</font><p> l\'chelle des temps gologiques, une crise est caractrise par:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>la disparition d\'espces dans des milieux diffrents</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>une augmentation brusque du taux d\'extinction des espces</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>la prsence d\'une couche  iridium</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>la disparition d\'espces sur toute la plante</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>une augmentation de la biodiversit dans les priodes qui suivent</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T106E02','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.</font><p>Lors de la crise<font size=\"-1\">K/T</font>, toutes les espces suivantes ont disparu:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>rudistes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ammonites</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>dinosaures</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ptrosaures</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>foraminifres</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T106E02','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nAprs la crise<font size=\"-1\">K/T</font>,:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>les plantes  fleur se sont diversifies</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>la biodiversit a diminu</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>aucun reptile n\'a survcu</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T106E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Mettez en relation les informations extraites des documents ci-dessous pour rpondre  la question pose. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nQu\'est-ce qu\'une crise biologique?\r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 1</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nvolution du nombre de familles d\'animaux marins\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T106IE11.GIF\" srcHigh=\"T_T_Ann_Img/T_T106ie11.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 2</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nTaux d\'extinction des animaux marins, du Permien  la fin du tertiaire\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T106IE12.GIF\" srcHigh=\"T_T_Ann_Img/T_T106ie12.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T106E01','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les deux graphiques proposs sont complmentaires; il est donc important de bien mettre en relation les donnes relatives  l\'volution du nombre d\'espces (document1) avec celles concernant les taux d\'extinction (document2).</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Identifiez les priodes o la biodiversit diminue brusquement ( l\'chelle des temps gologiques) afin de vrifier qu\'elles correspondent  des priodes d\'extinction massive puis constatez que ces priodes sont suivies d\'une augmentation du nombre d\'espces.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Attention, les chelles de temps ne recouvrent pas la mme priode.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Document 1</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ce document prsente l\'volution du nombre de familles d\'animaux marins au cours des temps gologiques. On constate une tendance gnrale  l\'accroissement, malgr trois priodes de diminution.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les priodes de diminution, relativement brusques  l\'chelle des temps gologiques, sont en effet suivies d\'une augmentation du nombre de familles; en partant d\'une cinquantaine de familles au pr-Cambrien il y a 600millions d\'annes(Ma), on arrive aujourd\'hui  prs de 900familles. Comme la plupart d\'entre elles comporte de multiples genres et espces, la tendance gnrale est donc  l\'augmentation de la biodiversit au cours du temps.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les pisodes de crises que l\'on peut dater du Dvonien(360Ma), du Permien(270Ma) et du Crtac(65Ma) se traduisent par une diminution importante du nombre de familles dans le milieu marin et donc par une extinction massive d\'espces marines. Cette diminution est particulirement marque au Permien.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Document 2</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ce document montre l\'volution du taux d\'extinction des animaux marins du Permien  l\'actuel. On constate que ce taux, compris en gnral entre 0 et 4%, prsente des pics d\'une dure de 10  25Ma. Ces pics correspondent notamment  deux des priodes de diminution de la biodiversit marine identifies dans le document 1, celle du Permien et celle du Crtac, les donnes antrieures au Permien n\'tant pas indiques. On remarque galement un pic d\'extinction important(10%)  la fin du Trias qui a eu moins de consquences sur la biodiversit marine que le pic du Crtac, pourtant infrieur(7%).</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le milieu marin prsentant des conditions cologiques relativement stables, la disparition de familles entires d\'animaux rvle des changements majeurs de l\'environnement, dramatiques pour la biosphre. C\'est pourquoi on appelle crises biologiques ces pisodes de l\'histoire de la vie marqus par la disparition d\'un grand nombre d\'espces.  la suite de ces crises, on constate une augmentation rapide de la biodiversit.\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_T105E02','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td>Montrez que les conditions du mtamorphisme croissant  dduit de la composition minralogique des roches de A F  correspondent  un mtamorphisme de haute temprature et de basse pression qui est compatible avec le gotherme zone de collision.\r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les roches de la srieA F constituent une srie mtamorphique. En effet, des schistes(A), roches sdimentaires, au granite de Boussenac(F), roche endogne, on constate les signes d\'une transformation minralogique de plus en plus importante, accompagne d\'une dshydratation mais sans modification majeure de la composition chimique.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les micaschistesB tmoignent de la transformation peu pousse des schistes sdimentaires comme le montre la transformation de la chlorite en biotite. Le document2 indique que cette transformation s\'est effectue  basse pression (0,2GPa, vers 400C).</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les micaschistesC montrent une transformation lie  une pression et une temprature un peu plus leves ayant conduit  la formation d\'andalousite. Les gneiss sont des roches mtamorphiques dont les minraux rsultent d\'une transformation plus pousse que les micaschistes. Les micaschistesC ont donc conduit aux gneiss(D) comme l\'atteste la prsence de sillimanite et de feldspath potassique, indicatrice d\'une pression qui atteint 0,4GPa et d\'une temprature de 650C.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'augmentation de pression (0,8GPa) et de temprature (800C) se poursuivant, la limite solide-liquide a t franchie et une fusion partielle a donn les migmatites(E). Le caractre partiel de la fusion explique la prsence de certains minraux prsents galement dans les gneiss(D).</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Enfin, les valeurs de pression et de temprature les plus leves du gradient ayant t atteintes, la fusion totale a conduit  un granite d\'anatexie(F).</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ainsi, la transformation des schistes s\'est faite selon un gradient de temprature et de pression croissant de A  F. Les donnes minralogiques indiquent que le gradient mtamorphique va de 0,2GPa et 400C jusqu\'aux valeurs finales de 0,8GPa et 800C. <br />\r\n    Si on place ces rsultats sur le graphe du document3, la courbe obtenue est compatible avec le gotherme calcul pour une zone de collision. Ceci suggre que les transformations enregistres tmoignent de l\'enfouissement de roches sdimentaires sous d\'autres roches; cet enfouissement conduit ds lors  une augmentation de temprature et de pression d\'autant plus importante que la profondeur atteinte est plus leve. <br />\r\n    Un tel enfouissement peut rsulter notamment d\'une collision entre plaques continentales et pourrait correspondre  la mise en place des Pyrnes. Les transformations mtamorphiques semblent donc tre issues ici des contraintes tectoniques lies  la mise en place d\'une chane de collision.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_T106E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nLa plupart des espces vivantes ayant exist dans le pass:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>n\'existent plus dans la nature actuelle</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>existent encore dans la nature actuelle</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ont disparu sans descendance</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T106E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nUne crise:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>rsulte toujours d\'vnements astronomiques</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>rsulte toujours de modifications cologiques majeures</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>rsulte toujours d\'vnements gologiques</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T106E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    Les crises sont utilises pour tablir des repres chronologiques:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>parce qu\'elles affectent l\'ensemble de la plante</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>en raison de leur rythme rgulier</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>parce qu\'elles affectent tous les tres vivants</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T105E02','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nLa formation d\'une chane de montagnes:\r\n    <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>rsulte toujours d\'une collision entre deux plaques continentales</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>rsulte toujours d\'une subduction</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>peut rsulter d\'une subduction ou d\'une collision</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T105E02','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nLe mtamorphisme rsultant de la formation d\'une chane de collision:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est de haute temprature et de basse pression</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est de temprature et de pression moyenne</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est de haute temprature et de haute pression</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T105E02','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nLe gradient gothermique correspond:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>au refroidissement de la crote ocanique aprs sa formation</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td> l\'augmentation de temprature subie par la crote en subduction</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td> la variation de temprature avec la profondeur</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T105E02','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        En analysant les documents ci-dessous, identifiez les informations permettant de traiter le sujet. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLes roches de la srieA F dsignes sur la carte sont les tmoins d\'un vnement gologique ayant affect la rgion. Prciser de quel vnement il s\'agit et dans quel contexte godynamique il s\'inscrit.   \r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 1</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nExtrait simplifi de la carte de Saint-Girons et localisation sur la carte de France\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T105IE21.GIF\" srcHigh=\"T_T_Ann_Img/T_T105ie21.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 2</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nDomaines de stabilit des minraux\r\n</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T105IE22.GIF\" srcHigh=\"T_T_Ann_Img/T_T105ie22.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 3</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nGothermes calculs, correspondant  3contextes godynamiques diffrents\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T105IE23.GIF\" srcHigh=\"T_T_Ann_Img/T_T105ie23.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T105E01','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td>Montrez que les roches de chaque aurole prsentent un degr dcroissant de mtamorphisme du centre vers la priphrie, correspondant  un gradient de temprature et de pression dcroissant. Le trac  raliser sur le schma est explicit ci-dessous.\r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Lorsque l\'on considre successivement les roches de R5 R1, on constate que paralllement  leurs minraux communs (quartz, micas et plagioclases), ces gneiss comportent de moins en moins de minraux noforms. Ces derniers se formant dans des conditions de pression et de temprature dtermines, ils sont rvlateurs des contraintes qui ont conduit  la formation des roches mtamorphiques qui les contiennent.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le gneiss migmatitique(R5) est un gneiss qui a commenc  refondre partiellement  une temprature leve de prs de 700C et  une pression de 0,7GPa. Le document 3 le montre bien: R5 est situ  droite de la courbe de fusion des matriaux et  gauche de celle du quartz et de la muscovite. Parmi toutes les roches du dme, c\'est celle qui a subi la plus forte transformation sans atteindre cependant la courbe de fusion du quartz et de la muscovite qui correspond  700C et  0,7GPa.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le gneissR4 comporte de la sillimanite, un minral form  des tempratures suprieures  550C. Mais contrairement au gneiss prcdent, il n\'a pas atteint la temprature de fusion partielle puisqu\'il comporte du grenat. En outre, l\'absence de staurotide et de cordirite montre qu\'il s\'est form vers 650C et 0,6GPa.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le gneissR3 du complexe leptyno-amphibolitique comporte de la staurotide et du disthne avec ou sans grenat. Il a donc subi une pression suprieure  0,3GPa et des tempratures de 450  600C. L\'absence de sillimanite permet de le positionner plus prcisment sous la frontire sillimanite-disthne.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le gneissR2 prsente seulement du grenat comme minral noform. Comme le grenat ne se forme pas au-dessous de 450C, on peut en dduire que ce gneiss s\'est form au-dessus de 450C  une pression suprieure  0,4GPa.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Enfin, le gneissR1 est le moins transform par le mtamorphisme et a donc subi les conditions de temprature les moins leves: des tempratures comprises entre celles d\'apparition de la biotite et du grenat (400  450C)  puisqu\'il est dpourvu de grenat  et des pressions comprises entre 0,2 et 0,8GPa.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'volution des conditions de pression et de temprature qui ont prsid  la formation de ces roches est rsume par la flche sur le diagramme ci-dessous. Elle correspond au gradient mtamorphique, c\'est--dire  l\'volution des conditions de pression et de temprature dans l\'espace et/ou dans le temps. Ici, le degr de mtamorphisme diminue du centre du massif (gneiss migmatitique, donc refondu) vers la priphrie du dme (mtaplites, roches sdimentaires argileuses mtamorphises).</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T105IE12.GIF\" srcHigh=\"T_T_Ann_Img/T_T105ie12.eps\" /></td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_T104E02','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Commencez par remarquer que le diagramme rvle les conditions de pression et de temprature subies au cours du temps par le gabbro tandis que les lames minces montrent les minraux noforms.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Mettez ensuite en relation la nature des minraux noforms avec ces conditions.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La formation de glaucophane est caractristique du passage par des conditions de temprature et de pression correspondant au facis des schistes bleus. Elle est donc un tmoin du passage du gabbro ocanique par des tempratures peu leves comprises entre 100 et400C sous des pressions de 0,7 1,1GPa. Ces conditions peuvent correspondre  la subduction de la crote refroidie d\'une plaque ocanique sous une autre plaque.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La chlorite, caractristique du facis des schistes verts, s\'est forme postrieurement. Elle indique que la roche a subi, au cours de cette tape, des tempratures comprises entre 200 et400C sous des pressions de 0,9 0,2GPa. La diminution de temprature et de pression depuis le facis des schistes verts jusqu\'aux conditions actuelles en surface pourrait donc correspondre  la surrection des Alpes o l\'on retrouve finalement le gabbro de la crote ocanique mtamorphis en mtagabbro. C\'est le point terminal du diagramme correspondant  l\'origine de la temprature et de la pression, c\'est--dire aux conditions qui rgnent en surface.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le mtagabbro trouv dans les Alpes a gard la mmoire de son histoire thermodynamique sous la forme de minraux noforms squentiellement: d\'abord avec les minraux du gabbro ocanique, puis avec les minraux du mtagabbro forms  partir de ceux du gabbro ocanique lors de la subduction de la crote, enfin lors de sa remonte  l\'occasion de la formation des Alpes.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_T105E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nLes roches mtamorphiques:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ont une composition minralogique diffrente de la roche d\'origine</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ont une structure identique  celle de la roche d\'origine</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ont une composition chimique lmentaire diffrente de la roche d\'origine</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T105E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nDans une roche mtamorphique,:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>la foliation rsulte d\'une pression leve</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>la foliation rsulte d\'une temprature leve</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>la foliation provient de la roche d\'origine</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T105E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n  Lorsque la temprature et la pression d\'une roche s\'lvent suffisamment,:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>les minraux cristallisent</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>les minraux s\'hydratent</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>cette dernire peut donner une migmatite</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T105E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        En analysant les documents ci-dessous, identifiez les informations permettant de traiter le sujet. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nMatrialiser l\'volution des conditions de pression et de temprature qui ont prsid  la formation des roches R1, R2, R3, R4 et R5 par un trac port sur le document3.  \r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 1</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nSchma gologique simplifi du dme du Lvezou, dans le sud du Massif Central       </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T105IE11.GIF\" srcHigh=\"T_T_Ann_Img/T_T105ie11.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 2</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nComposition minralogique des chantillons<br />\r\n    \r\nR1: gneiss  2 micas (biotite, muscovite) plagioclase, quartz.<br />\r\n    \r\nR2: gneiss  biotite, muscovite, plagioclase, quartz, grenat.<br />\r\n    \r\nR3: gneiss  biotite, muscovite, plagioclase, quartz, staurotide(St), disthne(Ky), (avec ou sans grenat).<br />\r\n    \r\nR4: gneiss  biotite, muscovite, plagioclase, quartz, sillimanite, grenat.<br />\r\n    \r\nR5: gneiss migmatitique.\r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 3</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nChamp de stabilit de quelques minraux \r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T105IE13.GIF\" srcHigh=\"T_T_Ann_Img/T_T105ie13.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T104E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n     Un gabbro:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est une roche libre par des ruptions volcaniques</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est une roche magmatique grenue</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est une roche magmatique microlitique</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T104E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nOn trouve du gabbro:\r\n<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>dans la crote ocanique</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>dans la crote continentale</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>dans la crote continentale et dans la crote ocanique</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T104E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.\r\n</font><p>Les gabbros:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont parfois lits</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>proviennent d\'un refroidissement lent du magma</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>contiennent des plagioclases et des pyroxnes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ont une composition chimique proche de celle du basalte</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont riches en silice</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le gabbro est un constituant de la crote ocanique relativement pauvre en silice par rapport aux roches de la crote continentale.</td>\r\n</tr>\r\n</table>'),('T_T104E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        En analysant les documents ci-dessous, identifiez les informations permettant de rpondre  la question pose. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nQuelles sont les transformations minralogiques subies par le gabbro ocanique devenu mtagabbro et retrouv dans les Alpes?\r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 1</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nReprsentation schmatique d\'une lame mince en lumire naturelle d\'un mtagabbro.      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T104IE11.GIF\" srcHigh=\"T_T_Ann_Img/T_T104ie11.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 2</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nReprsentation schmatique d\'une lame mince en lumire naturelle d\'un mtagabbro.      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T104IE12.GIF\" srcHigh=\"T_T_Ann_Img/T_T104ie12.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T104E01','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td>Identifiez les signes du mtamorphisme (glaucophane, chlorite) pour montrer qu\'aprs sa mise en place dans la crote ocanique, la roche a subi des transformations successives. Ces dernires correspondent  deux types de mtamorphismes, lis  des conditions de pression et de temprature diffrentes, qui rvlent la dynamique de la crote terrestre.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Document 1</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le mtagabbro comporte les minraux du gabbro (plagioclase et pyroxne) mais aussi une aurole de glaucophane autour du pyroxne. L\'aurole rsulte de la noformation d\'un minral  partir des minraux prexistants et montre donc qu\'il y a eu mtamorphisme. Soumis  de nouvelles conditions de temprature et de pression, le gabbro, roche grenue de la crote ocanique, est devenu mtagabbro, roche mtamorphique.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>La formation de glaucophane est caractristique du passage par des conditions de temprature et de pression correspondant au facis des schistes bleus.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Document 2</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ce mtagabbro prsente non seulement les minraux constitutifs du mtagabbro prcdent (plagioclase et glaucophane) mais galement une aurole de chlorite autour du cristal de glaucophane. La chlorite s\'est donc forme postrieurement au glaucophane. Il s\'agit d\'un minral caractristique du facis des schistes verts.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les facis schistes bleus et schistes verts sont respectivement caractristiques de la subduction et de la formation d\'une chane de montagnes.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_T104E02','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nDans les zones de subduction,:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>la plupart des sismes sont  foyer profond</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>les roches de la plaque plongeante se dshydratent</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>la plaque plongeante se refroidit</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T104E02','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n   La prsence de gabbros et de basaltes en coussins dans les chanes de montagnes:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>rsulte de l\'enfoncement des continents</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>rsulte du mtamorphisme</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>rsulte du charriage de la crote ocanique sur la crote continentale</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Lors d\'une collision, de la crote ocanique peut tre charrie sur la crote continentale. Ainsi, les gabbros et les basaltes en coussins, qui sont des roches caractristiques de la crote ocanique, peuvent se retrouver dans les chanes de montagnes.\r\n</td>\r\n</tr>\r\n</table>'),('T_T104E02','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n  Un diagramme PT:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>indique les variations de temprature et de pression en fonction de la profondeur</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>indique les variations de temprature et de pression en fonction du temps</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>indique les domaines de stabilit des minraux repres</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T104E02','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        En analysant le document ci-dessous, identifiez les informations permettant de traiter le sujet. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nJustifier les tapes du trajet thermodynamique du gabbro ocanique devenu mtagabbro indiques sur le document en utilisant les informations apportes par l\'tude des lames minces dans l\'exercice intitul <i>Les transformations minralogiques d\'une zone de subduction</i>.  \r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nTrajet thermodynamique et champ de stabilit de quelques minraux du mtamorphisme\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T104IE21.GIF\" srcHigh=\"T_T_Ann_Img/T_T104ie21.eps\" /><br />\r\n    \r\nLes mots souligns dsignent les facis de mtamorphisme; ils correspondent  des domaines particuliers de temprature et de pression pour lesquels les minraux indiqus sont stables.\r\n</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T103E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nLa mise en place d\'une roche endogne:\r\n   <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est plus rcente que les couches qu\'elle traverse</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ne donne jamais de couche horizontale</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>se fait toujours  travers des roches sdimentaires</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T103E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        En analysant les documents ci-dessous, identifiez les informations permettant de rpondre  la question pose. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nQuelle est la chronologie relative des terrains de la Limagne depuis l\'Oligocne?    \r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document de rfrence</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>chelle des temps gologiques, de l\'Oligocne  nos jours</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T103IE11.GIF\" srcHigh=\"T_T_Ann_Img/T_T103ie11.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 2</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Coupe dtaille du rebord ouest de la Limagne</td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T103IE12.GIF\" srcHigh=\"T_T_Ann_Img/T_T103ie12.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T103E01','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Cet exercice est une application directe des grands principes de la stratigraphie: les couches plus jeunes recouvrent les couches plus anciennes et les dformations sont postrieures aux couches qu\'elles affectent.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>L\'utilisation de l\'chelle des temps gologiques vous permettra d\'affecter un ge prcis aux diffrents vnements, dpts sdimentaires, activit tectonique ou ruptions volcaniques.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les terrains de l\'Oligocne infrieur  ou Sannoisien  reposent sur le socle granitique ancien. Ils se sont dposs il y a 37Ma et sont constitus d\'arkoses, des grs indicateurs d\'une rosion granitique alimentant un bassin sdimentaire. <br />\r\n     l\'Oligocnemoyen  ou Stampien  le dpt de marnes indique une sdimentation marine.  l\'Ouest du profil, on remarque que ces couches ne se sont pas dposes ou ont t rodes ultrieurement.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le socle et les couches oligocnes sont recouverts d\'une coule de basalte du Miocne, ce qui permet de dater cette activit volcanique entre 25Ma et 5,3Ma. Comme la coule de basalte miocne est recoupe par l\'une des nombreuses failles qui dcoupent l\'ensemble des terrains, on en dduit que l\'activit tectonique qui a donn naissance  ces failles est postrieure au Miocne. <br />\r\n    Par ailleurs, le socle granitique et les couches recouvertes de basalte miocne montrent des compartiments effondrs de plus en plus profondment vers l\'Est, voquant le bord d\'un foss d\'effondrement.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Au Quaternaire, d\'autres ruptions volcaniques se sont produites comme l\'attestent la lave s\'coulant sur le basalte miocne  l\'Est et les projections volcaniques qui ont construit l\'difice du volcan de Gravenoire, situ  cheval sur une faille par laquelle la lave est remonte. On peut penser que ces ruptions ont eu lieu lors de l\'activit tectonique qui a donn naissance aux failles.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_T103E02','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n      On appelle stratotype:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>une couche sdimentaire servant de rfrence chronologique</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>une couche sdimentaire horizontale</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>un fossile caractristique d\'une couche sdimentaire</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T103E02','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nLe principe de continuit indique qu\'une couche sdimentaire:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>a le mme ge sur toute son tendue</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>contient les mmes fossiles sur toute son tendue</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>n\'est jamais interrompue sur toute son tendue</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T103E02','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nLe principe d\'actualisme indique que:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>la vitesse des dpts sdimentaires est constante</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>les espces actuelles drivent des espces passes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>les phnomnes actuels ont les mmes causes que les phnomnes passs</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T103E02','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        En analysant les documents ci-dessous, identifiez les informations et les donnes chiffres permettant de traiter le sujet. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nComparer la nature et la vitesse de sdimentation des deux colonnes stratigraphiques.\r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 1</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<b>Dpts de sdiments marins</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Sur le plateau continental (fond marin recouvert par une tranche d\'eau comprise entre 0m et 200m) le taux (ou vitesse) de sdimentation est gnralement compris entre 1cm (calcaires) et 1000cm (argiles)/1000ans.\r\nLa variation de ce taux est fonction des apports sdimentaires, des courants marins, de la profondeur.<br />Les sdiments gorgs d\'eau voluent en roches sdimentaires. Ainsi un dpt de 100mm de boue argileuse calcaire donnera une couche de marne (roche sdimentaire) de 20mm d\'paisseur.<br />Actuellement, les oolithes, petites sphres de 0,5  2mm de diamtre, se forment dans des eaux agites dont la profondeur n\'excde pas 12m.<br />\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document 2</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr><td colspan=\"2\">\r\n<b>Colonnes stratigraphiques de Thouars et de Montalembert reprsentes  la mme chelle</b></td></tr>\r\n<tr valign=\"top\">\r\n<td>\r\n    \r\nCes deux localits sont situes dans le dpartement des Deux-Svres et sont distantes d\'environ 100km. Les chiffres romains dsignent des horizons, dfinis chacun par leur contenu palontologique et en particulier par des Ammonites (horizons biostratigraphiques).Ils couvrent chacun une dure moyenne d\'environ 260000ans. Ces deux stations taient situes au niveau d\'un plateau continental.\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T103IE22.GIF\" srcHigh=\"T_T_Ann_Img/T_T103ie22.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T103E02','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Calculez d\'abord les vitesses de sdimentation des diffrents horizons afin, d\'une part de les comparer entre elles, et d\'autre part de les comparer  la vitesse actuelle.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Compltez ensuite ces rsultats avec les donnes concernant la nature des roches qui rvlent des conditions de sdimentation diffrentes.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les quatre premiers horizons (<font size=\"-1\">VIII</font> <font size=\"-1\">XII</font>), correspondant au Toarcienmoyen (stratotype dcrit  Thouars), sont forms de calcaires dans les deux localits. <br />\r\n     Thouars, il s\'agit de calcaires  oolithes ferrugineuses dposs en prs d\'1Ma sur une paisseur d\'un peu plus d\'un mtre et formant des couches bien distinctes. <br />\r\n    En revanche,  Montalembert, les horizons<font size=\"-1\">VIII</font> d\'une part, et <font size=\"-1\">IX</font> et <font size=\"-1\">X</font> d\'autre part, se rduisent respectivement  deux couches de calcaires argileux de 30 et 10cm d\'paisseur.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les informations du document1 permettent d\'interprter ces diffrences. Si l\'on considre que les mmes causes produisent les mmes effets quelle que soit l\'poque gologique (principe d\'actualisme), les oolithes prsentes dans les calcaires de Thouars indiquent que ces derniers se sont forms dans une eau agite  moins de 12m de profondeur, c\'est--dire vraisemblablement  proximit du rivage. L\'paisseur des couches de calcaire oolithique varie entre 20 et 50cm en 260000ans, ce qui correspond  un dpt de calcaire de 1,5  2mm en 1000ans, selon les couches. <br />\r\n     Montalembert, la faible paisseur des horizons (40cm) indique une vitesse de sdimentation trs faible, traduisant des apports sdimentaires plus limits qu\' Thouars. On peut alors supposer que cette zone tait plus loigne de la cte et recevait donc moins de sdiments.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Les conditions de sdimentation se modifient ensuite de l\'horizon<font size=\"-1\">XIII</font>  l\'horizon<font size=\"-1\">XVIII</font>. <br />\r\n     Thouars, on observe des bancs marneux et des bancs calcaires qui se succdent au cours d\'une priode de quelque 1,5Ma sur une paisseur de 2m. Ceci correspond  une vitesse de formation du calcaire quasiment quivalente  celle des horizons prcdents (1,3mm/1000ans). La prsence d\'oolithes montre que la zone reste proche de la ligne de rivage, tandis que l\'augmentation des sdiments argileux qui conduiront  la formation de marnes traduit une diversification des apports lie  l\'rosion sur le continent ou aux courants. <br />\r\n    En revanche,  Montalembert, les couches sont cinq fois plus paisses puisqu\'elles reprsentent une paisseur globale de 10m. Ceci correspond  une vitesse de formation des roches cinq fois plus rapide qu\' Thouars. Comme il s\'agit essentiellement de marnes intercales avec quelques bancs de calcaire argileux, on peut en dduire, en s\'appuyant sur le document 1, que des boues argilo-calcaires ont d se dposer sur 40m d\'paisseur en 1,5Ma, soit 3,3cm/1000ans, une vitesse compatible avec celle de la sdimentation calcaire actuelle. On peut supposer que les sdiments calcaires puis argilo-calcaires issus de l\'rosion continentale  ne se dposant qu\'en petite quantit  faible profondeur et  proximit du rivage, en raison de l\'agitation de l\'eau et des courants  se sont dposs pour la plus grande part  une centaine de km de Thouars vers le large (absence d\'oolithes). </td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_T103E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nDans une srie sdimentaire,:\r\n   <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>une faille est postrieure au dpt des couches qu\'elle affecte</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>une faille peut tre postrieure ou antrieure au dpt des couches qu\'elle affecte</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>une faille est antrieure au dpt des couches qu\'elle affecte</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T102E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n  L\'acquisition de la bipdie correspond  une colonne vertbrale:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td> une seule courbure</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td> deux courbures</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td> quatre courbures</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T102E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nL\'acquisition de la bipdie est lie  diverses modifications du squelette et notamment:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td> un volume crnien important</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td> une position antrieure du trou occipital</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td> un bassin vertical</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Le bassin est vertical chez les singes  dmarche quadrupde. Le volume crnien, quant  lui, est indpendant de l\'acquisition de la bipdie.</td>\r\n</tr>\r\n</table>'),('T_T102E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Ralisez un tableau comparatif permettant de traiter le sujet suivant. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nLe chimpanz est le grand singe avec lequel l\'homme est le plus troitement apparent. Prsenter sous forme de tableau comparatif les caractres morphologiques et anatomiques qui distinguent l\'espce humaine du chimpanz.       \r\n      </td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T102E01','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Retrouvez les principales caractristiques morphologiques et anatomiques qui distinguent l\'homme du chimpanz en identifiant les relations qui existent entre bipdie et caractres squelettiques d\'une part, dveloppement crbral et caractres morphologiques et squelettiques d\'autre part.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Par exemple, la bipdie a pour corollaire des modifications de la colonne vertbrale, du bassin, des membres et du crne (trou occipital). De mme, le dveloppement du cerveau s\'accompagne d\'une rduction du prognathisme et d\'un dveloppement de la bote crnienne.\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table bordercolor=\"#000000\" border=\"1\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"top\">\r\n<td>\r\n<b>Caractristiques</b></td>\r\n<td>\r\n<b>Homme</b></td>\r\n<td>\r\n<b>Chimpanz</b></td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Colonne vertbrale</td>\r\n<td>4courbures</td>\r\n<td>1courbure</td>\r\n</tr>\r\n<tr>\r\n<td>Bassin et articulation du fmur/Genou</td>\r\n<td>portent verticalement le poids du corps</td>\r\n<td>poids du corps rparti sur les 4membres</td>\r\n</tr>\r\n<tr>\r\n<td>Position du trou occipital</td>\r\n<td>en avant</td>\r\n<td>en arrire</td>\r\n</tr>\r\n<tr>\r\n<td>Membres</td>\r\n<td>antrieurs courtspostrieurs longs</td>\r\n<td>antrieurs longspostrieurs courts</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Consquences sur la locomotion</td>\r\n<td>bipdie</td>\r\n<td>brachiation et quadrupdie</td>\r\n</tr>\r\n<tr>\r\n<td>Bote crnienne</td>\r\n<td>volume: 800  1550cm<font size=\"-1\"><sup>3</sup></font></td>\r\n<td>volume: 450cm<font size=\"-1\"><sup>3</sup></font></td>\r\n</tr>\r\n<tr>\r\n<td>Face</td>\r\n<td>aplatie</td>\r\n<td>prognathe</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>Mchoire</td>\r\n<td>arcade dentaire parabolique</td>\r\n<td>arcade dentaire en U</td>\r\n</tr>\r\n<tr>\r\n<td>Dents</td>\r\n<td>graciles</td>\r\n<td>robustescrocs chez les mles</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table><p />',NULL),('T_T102E02','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/><i>Homosapiens</i> est associ:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td> la dcouverte des outils de pierre</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td> la dcouverte du feu</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td> la prsence de spultures</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>Les premiers outils de pierre, des galets amnags, sont associs  <i>Homoerectus</i> et la dcouverte du feu est attribue  <i>Homohabilis</i>. Seuls des fossiles d\'<i>Homosapiens</i> ont t dcouverts dans des spultures spcialement prpares pour enterrer un mort.</td>\r\n</tr>\r\n</table>'),('T_T102E02','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nL\'homme de Nanderthal:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>est l\'anctre de l\'homme moderne</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>a exist de 1,5Ma  100000ans</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>a t contemporain de <i>Homosapienssapiens</i></td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'homme de Nanderthal a vcu de 100000  40000 ans et a donc t contemporain d\'<i>Homosapienssapiens</i> pendant quelque 60000ans. Il est considr comme une branche teinte de la ligne humaine.</td>\r\n</tr>\r\n</table>'),('T_T102E02','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.\r\n</font><p>L\'hominisation est caractrise par:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>une main prhensile</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>le dveloppement crbral</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>la fabrication d\'outils</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>les productions culturelles</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>la bipdie</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>La main prhensile existe non seulement chez les singes mais aussi chez d\'autres mammifres (cureuil).</td>\r\n</tr>\r\n</table>'),('T_T102E02','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Mobilisez vos connaissances pour traiter le sujet suivant. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nL\'apparition de l\'homme moderne est le rsultat de l\'acquisition progressive d\'un certain nombre de caractres. Prsenter les grandes tapes de l\'hominisation.\r\n      </td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T102E02','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>On distingue trois caractristiques fondamentales dans l\'hominisation: l\'acquisition de la bipdie, le dveloppement du volume crbral et l\'apparition de la culture au sens large (outils, uvres d\'art, etc.)<br />\r\n    \r\n Montrez que ces caractristiques ont t acquises par tapes successives au cours du temps et qu\'il existe des fossiles reprsentatifs de ces diffrentes tapes.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>N\'oubliez pas que ces diverses acquisitions se sont perfectionnes au cours de l\'volution. La bipdie des australopithques tait, par exemple, moins efficace que la ntre. De mme, l\'outillage s\'est progressivement amlior au cours du temps, paralllement au dveloppement du cerveau.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b>Les tapes de l\'hominisation</b></td></tr>\r\n<tr valign=\"top\">\r\n<td><table bordercolor=\"#000000\" border=\"1\" cellspacing=\"0\" cellpadding=\"4\">\r\n<tr valign=\"top\">\r\n<td>\r\n<b>Fossiles</b></td>\r\n<td>\r\n<b>Acquisitions</b></td>\r\n<td>\r\n<b>ge en millions d\'annes</b></td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>\r\n<i>Australopithecus</i></td>\r\n<td>bipdie</td>\r\n<td>5ࠖ1</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>\r\n<i>Homohabilis</i></td>\r\n<td>outillage lithique</td>\r\n<td>2,5ࠖ1,5</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>\r\n<i>Homoerectus</i></td>\r\n<td>matrise du feu</td>\r\n<td>1,5ࠖ0,1</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>\r\n<i>Homosapiensneanderthalensis</i></td>\r\n<td>rites funraires</td>\r\n<td>0,1ࠖ0,04</td>\r\n</tr>\r\n<tr valign=\"top\">\r\n<td>\r\n<i>Homosapienssapiens</i></td>\r\n<td>productions culturelles</td>\r\n<td>0,1l\'actuel</td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table></td>\r\n</tr>\r\n</table>',NULL),('T_T103E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.\r\n</font><p>Les strates sdimentaires:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>se superposent selon un ge croissant de haut en bas</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>se dposent uniquement en milieu marin</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>se dposent horizontalement</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>peuvent tre dformes aprs leur dpt</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>contiennent souvent des fossiles</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T101E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.\r\n</font><p>Tous les animaux:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>prsentent le mme plan d\'organisation</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ont une origine commune</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>se reproduisent</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont forms d\'une ou de plusieurs cellules</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont apparents</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T101E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n      Les diffrentes espces de vertbrs ttrapodes:     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ont un mme plan d\'organisation provenant d\'anctres diffrents</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ont des plans d\'organisation diffrents provenant d\'anctres diffrents</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ont un mme plan d\'organisation provenant d\'un anctre commun</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T101E01','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.\r\n</font><p>Des gnes homologues:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>codent des protines homologues</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>prsentent des similitudes de squences</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont toujours situs sur le mme chromosome</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ont volu en accumulant des mutations au hasard</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>drivent d\'un gne ancestral</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T101E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        Rdigez l\'introduction et la conclusion du sujet suivant. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nExpliquer comment les homologies observes  l\'chelle des organismes et des molcules apportent des arguments en faveur de l\'volution des tres vivants.       \r\n      </td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T101E01','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Dans l\'introduction, commencez par dfinir les termes <i>volution des tres vivants</i> et <i>homologies</i> (par opposition  <i>analogies</i>). Expliquez ensuite que les homologies, en aboutissant  la notion d\'anctre commun, apportent des arguments en faveur de l\'volution. <br />\r\n    Attention  ne pas commencer  argumenter ds l\'introduction: celle-ci ne doit servir qu\' prsenter le fil conducteur du devoir et son organisation.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le devoir pourra ici se diviser en deux parties comme le suggre le sujet. Le plan devra s\'appuyer sur des exemples prcis (voir l\'exercice <i>Les homologies au niveau du squelette</i> pour les organes homologues, et le sujet <i>Les mutations et la slection naturelle</i> pour les molcules homologues).</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Dans la conclusion, mettez en perspective les informations obtenues  travers l\'tude des homologies avec d\'autres lments tirs de vos connaissances personnelles et rapidement voqus; montrez ainsi que toutes les donnes scientifiques constituent un faisceau d\'arguments convergents en faveur de l\'volution.\r\n</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Introduction</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>L\'volution implique une filiation entre les espces et donc une parent d\'autant plus troite que les espces partagent un anctre commun rcent. Ceci sous-entend que des caractres ancestraux ont pu voluer diffremment chez les descendants d\'un anctre commun,  partir d\'un mme caractre ancestral, mais qu\'il reste possible d\'identifier leur origine commune. On parle alors de caractres homologues. Aussi l\'identification de ces caractres constitue-t-elle un argument en faveur des relations de parent entre les tres vivants et donc en faveur de l\'volution. Nous examinerons quelques exemples de ces homologies  l\'chelle de l\'organisme et  l\'chelle des molcules.\r\n</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#FFB500\">Conclusion</font></b></td></tr>\r\n<tr valign=\"top\">\r\n<td>Quel que soit le niveau d\'organisation auquel on se place ici ceux des molcules et de l\'organisme, les homologies ne peuvent s\'expliquer que par l\'volution des espces. Les molcules et les organes homologues rsultent en effet des transformations subies par les molcules et les organes d\'un anctre commun au cours de l\'volution. Dsormais, le faisceau d\'arguments en faveur de l\'volution est tel qu\'on la considre comme un fait. C\'est la seule explication scientifique plausible de l\'unit et de la diversit du vivant.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_T101E02','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n     Des organes homologues:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ont une origine commune</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ont la mme fonction</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ont la mme morphologie</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T101E02','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n     Des organes analogues:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ont une origine commune</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ont la mme morphologie</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ont la mme fonction</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T101E02','QP3','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\nLes squelettes de membres prsents dans le document:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ne sont ni homologues ni analogues</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont considrs comme homologues car ils prsentent les mme os</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>sont considrs comme analogues car ils remplissent les mmes fonctions</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_T101E02','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">\r\n        En analysant le document ci-dessous, identifiez les informations permettant de rpondre  la question pose. \r\n       </font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Sujet</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nQuels sont les arguments en faveur de l\'volution des espces?    \r\n      </td>\r\n</tr>\r\n</table>\r\n<br />\r\n<b><font color=\"#FFB500\">Document</font></b>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>\r\nSquelettes de membres antrieurs de vertbrs prsents  diffrentes chelles\r\n      </td>\r\n</tr>\r\n</table>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=T_T_ANN_IMG/T_T101IE21.GIF\" srcHigh=\"T_T_Ann_Img/T_T101ie21.eps\" /></td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T101E02','ANS','<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">Avant de commencer</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td>Montrez que, malgr des caractristiques diffrentes  portant sur la taille, la forme et le nombre de certains os  et malgr des fonctions varies, les membres antrieurs de tous les vertbrs prsents, actuels et fossiles, sont construits selon un mme plan d\'organisation. Ces membres comportent en effet les mmes lments de base (humrus, radius-cubitus, main), ce qui est interprt comme la marque d\'volutions diffrentes  partir d\'un mme anctre commun.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr><td colspan=\"2\">\r\n<b><font color=\"#000080\">lments de corrig</font></b><p /></td></tr>\r\n<tr valign=\"top\">\r\n<td><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Le document prsente le squelette du membre antrieur de six vertbrs, deux fossiles et quatre actuels. Il montre que, pour l\'ensemble des espces examines, le membre antrieur est form des mmes pices osseuses: humrus, radius et cubitus, main. Toutefois, la forme, la taille, le nombre et l\'agencement des os varient selon l\'espce.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Bien qu\'assurant des fonctions diffrentes  la nage chez le poisson, le vol chez l\'archoptryx et l\'oiseau, la locomotion chez l\'amphibien et le reptile,  la prhension chez l\'homme  les membres antrieurs des diffrents vertbrs sont des organes homologues car ils sont forms des mmes pices ayant la mme origine embryonnaire.</td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ces membres antrieurs, prsents chez tous les vertbrs ttrapodes actuels, montrent que ces derniers descendent d\'un anctre commun antrieur aux espces fossiles chez qui ce membre, compos des mmes os, est apparu. </td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Comme les premiers vertbrs taient des poissons, l\'anctre commun des vertbrs ttrapodes descend d\'un poisson. Le membre a ensuite volu diffremment chez les amphibiens, les reptiles, les oiseaux et les mammifres. </td>\r\n</tr>\r\n</table><p /><table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n<tr valign=\"top\">\r\n<td><img src=\"img.php?ImgId=Media_ImgEduPack/puceo.gif\" border=\"0\" /></td><td>Ainsi, les espces actuelles drivent d\'espces plus anciennes et les vertbrs ttrapodes actuels descendent des poissons, chez qui le membre caractristique de ce groupe est apparu.</td>\r\n</tr>\r\n</table><p /></td>\r\n</tr>\r\n</table>',NULL),('T_T102E01','QP1','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la rponse intruse.\r\n</font><p>Les australopithques:</p>\r\n	<p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>fabriquaient des outils</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"5\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ont exist pendant quelques millions d\'annes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"4\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>vivaient en Afrique</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>grimpaient aux arbres</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>taient bipdes</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL),('T_I101E01','EXPO','<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><font color=\"#000080\">Lisez le texte d\'tude ci-dessous et traitez les deux objectifs proposs.</font>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td><table>\r\n<tr>\r\n<td>\r\nIl y a [...] deux vues classiques. L\'une consiste  traiter l\'homme comme tant le rsultat des influences physiques, physiologiques et sociologiques qui le dtermineraient du dehors et feraient de lui une chose entre les choses. L\'autre consiste  reconnatre dans l\'homme, en tant qu\'il est esprit et construit la reprsentation des causes mmes qui sont censes agir sur lui, une libert acosmique. D\'un ct l\'homme est une partie du monde, de l\'autre il est conscience constituante du monde. Aucune de ces deux vues n\'est satisfaisante.  la premire on opposera toujours [...] que, si l\'homme tait une chose entre les choses, il ne saurait en connatre aucune, puisqu\'il serait, comme cette chaise ou comme cette table, enferm dans ses limites, <i>prsent</i> en un certain lieu de l\'espace et donc incapable de se les <i>reprsenter</i> tous. Il faut lui reconnatre une manire d\'tre trs particulire, l\'tre intentionnel, qui consiste  viser toutes choses et  ne demeurer en aucune. Mais si l\'on voulait conclure de l que, par notre fond, nous sommes esprit absolu, on rendrait incomprhensibles nos attaches corporelles et sociales, notre insertion dans le monde, on renoncerait  penser la condition humaine.</td>\r\n</tr>\r\n<tr>\r\n<td align=\"left\"><font size=\"-1\">Merleau-Ponty</font></td>\r\n</tr>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n<br />\r\n<font color=\"#000080\">Objectif 1: dterminer la thse d\'un texte</font>\r\n<p /><br />\r\n<font color=\"#000080\">Objectif 2: rdiger une introduction</font>\r\n<table border=\"0\" cellpadding=\"3\">\r\n<tr valign=\"top\">\r\n<td>L\'introduction d\'un commentaire de texte comporte quatre parties: \r\n<br /> dire clairement ce que l\'auteur veut dmontrer et nommer sa thse; \r\n<br /> reproduire le cheminement logique du texte; \r\n<br /> exposer, s\'il y a lieu, les rfrences explicites ou implicites du texte et montrer vers quelle problmatique plus gnrale il fait signe;\r\n<br /> dgager cette problmatique, qui sera approfondie dans la partie consacre  l\'intrt philosophique du texte.\r\n\r\n</td>\r\n</tr>\r\n</table>\r\n<br />',NULL),('T_T208E01','QP2','<SCRIPT>ExoInit(0);</SCRIPT>\r\n	<font color=\"#000080\">Cochez la bonne rponse.</font><p/>\r\n    La rponse immunitaire dite primaire:\r\n     <p/>\r\n	<table border=\"0\">\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"1\",\"Ok\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>appartient  l\'immunit acquise</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"3\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>ne se produit qu\'en cas de vaccination</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n		<tr valign=\"top\">\r\n			<td><SCRIPT>ExoInput(\"radio\",\"Q\",\"2\",\"\");</SCRIPT>\r\n        \r\n      </td>\r\n			<td>appartient  l\'immunit inne</td>\r\n		</tr>\r\n		<tr><td colspan=\"2\"></td></tr>\r\n	</table>\r\n	<p></p>\r\n<SCRIPT>ExoEnd();</SCRIPT>\r\n',NULL);
UNLOCK TABLES;
/*!40000 ALTER TABLE annex ENABLE KEYS */;

